(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    195829,       3635]
NotebookOptionsPosition[    194342,       3586]
NotebookOutlinePosition[    194695,       3602]
CellTagsIndexPosition[    194652,       3599]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Uncompressed Data", "Section",
 CellChangeTimes->{{3.6338811879167514`*^9, 3.633881191284943*^9}, {
  3.6350884124153395`*^9, 3.6350884131103725`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"originalCode", "=", 
   RowBox[{
   "Uncompress", "[", 
    "\"\<1:eJzUvPmbq9p1KHjfaz/H9rXjeMj0kvQ7Oel22+b6Mk/\
2czqSQAKEBAIkIZ3cz2EUM4hJgL/7U//jDVJVnaoSZ4j9dX/dP1QVSGvvvfZaa6951z+bqeL+X19+\
8UXxnS+++EL0i9L97hfP3tT/2j/88tfq8M4yk5U/vKs/GH75cRUZpZ8m6n/rX1ep7URX6F//yv3i+\
RTuf3kx4d/2D2vHsYt3bxmjNEyjcEQ/Cf/j7Te/ezXuf3kx7ofDmk5ZZdeV3n1zXeu3v1e/3/+\
ZRqkVvvvjt1+533kx5q+uYxxbMRI7jd/BCIp9pQ77Wzmll9rXKX7zr1f8J1HUI/Bf7vZ+h9WXL0D+\
sn9QHDd3Cu8VXj98j5eVJslX6jDQyC3PKdvMKb66DjUrP7L95KSWPeBX6l/0H0VO7eT919/\
rnzMn91P74cVJ7G0xDPzR8E2eZk5S+KU/fDKMiw2LkVZfXXnTP6+l9fDq/uAFut+7DXX9yPlK/XH/\
4jk9C5PTvHKild/cFrr0n3lOfsPw4UVN89Kxb7NnRm7ETjlAfPmE16Qs89uUSZpcScE4cU/2G3K5c+\
oF5fZ829RXV8YVlpMY/etX7vfuyHolRM/xAb9+j39/N/XMKJ1Tml8pMAw3rLIyov7lh4+j5/\
1Haf6wVMy6rmOVt7c6fXwbULK87Lr7n/TPflI8yPXDaPcvXqD2s2GlKFL33CyNTT+\
5gj5gUHiXQaZvZHJq+ZHSV/bVs7RK+gV/OizYD6ni7Nkq149jo5EHxuZlewXupx1EOEqLnvHyE9nd/\
/oCowFrz4hcLq3yqH0k+8+HT73Z+4XULPLLb19LxHdu2CTqIPq/V7H+t9RLlroR+6FJT6F+\
5DuBmc7evV35Vp4WqVu+6b99ozp5T+FfBhqj/urtbbm3BP01QX6N0F/joGMbMfL2m9vee/\
nIkx75xwM3fPb2BnEDkI2iuKT504kciPx2w+RwWus27ucrtjjcK4iXh/\
0HL87Xw34GgeyxVZ2o38q720EcPvvj28kj6Ntv7w7+f+8fZpFj5O8WTvkEyDil4Q9a4qVi+h+\
DPjGyd7+8h333L+/\
ewd98880DMsPvP74aPdDt2ajCyv0btx4oMQhfPwvyzTdfvRr53atyG4TnFSx6D3tVko5n1H4vI6/\
AsQ+A96qpnKd5/Aocvwf/ztUcdM4rSOIechDVhVEsct9+\
L16vhpH3wwYRmZycWdSLySto6h56UB6rtDB8a2UU/XnhmVdj6Psxg/\
DwyTw3XmD0vRs8DN0PGDSfVJUfGgHfj7gao8yxfNe3uF6riun7zTwOG2Hz8JXWqxq318CvwUc4/\
cOrNDaSZVWZ0WuQ10NGuD3sfe/\
3FvIyyR3j9YARfg97VyvzJnzvqfs44gN8f9Rs8zQts9xPyldcgXvGv9Jsw8O3v/rFTaO/\
P9t3R3DQncPpi6Kno1S8ezx1P38x9t27Huqrnj2/e2Vy/vppjt5ujkzz0+txu6qR51Z8OCq/\
fHsjxdvrjsCv1X94mGtcG/zqCvb731+p8rZf7e0vvvkgWn/3hNbNov+/gNk/\
fwizj2nfwSl54c18RAH/7KqAp8+hR5Tw3z1Xwo/AV7PYg750Uv/pmQp+Afmwsa+eq9FnavKRgt9/\
0oSDsP349Vbutv4S0Z89R7Qn1qF/vJfRHz0x8vr9E/f+1/\
73Nhms7Is1b2QfcPw43QdC3FzGjxD8yyvBxQFshNDffcL/1Rc/v6F8HffMNH31Cuzvn4FNst7LsK4+\
kZTbg6/yEvaHz2C1Xv7GPe6XH37ngbuvPh7efvmKyP8wjvErO/xeGF4z6c1HtjI+CXo/\
yc9f7XF8IDYMfKnuhmkGAXzP088hz89fid913UH+Xvqtf/kkfzeAJwG8Bla9cXn3GHlcEYSvW7uC/\
M/bJ8jtkwH8s7XCe3//Y+L5w6t4yle4Efn8x+cbvEE9420P/nLNf36mDO6gX/Hi+0+SMND9+++\
xvUPir19RWX6Ce8n8Hz+R+QHiic4/eT/7M+p9cqvF3i890TCdqLjTe39zW+\
wO8GnNHzzQ4rbrV4a63/Xdpj/FzIcg9JPMZK9wn2LmDepzmXkH/\
UlmPmD7cdNym3avq2UfT94h8E93CDxAji+Ofnrx15LEPsF9SJIeIF5I0sPszyTppWj85DZ6r/OJ/\
Xr8lW03nj0lFb77hP+jdzJAvV2/9AA+ycti2j6E5W0P/v0X4P/jjpTPoK/k/Oqq6/E7XTmsf/\
0KfvRRfvHVQywxJCem7d0++jmuA35xr6E+JuKD8D5PrXxEzv/qprQegdsRWX/B6feQd6r5vz/\
XWE9gn/BdvnpmSF4JIX4Twr98tZlPuDH/8Bzb1atMxJ10DtS/S1c8oPFXN3KxjWNV/UG50uvVlgeK/\
jsEw8PP2+JK16she7/9r5VrzohnbqR+9sXgP92cyGcfXo3aADx4I+p29ctn371/vCL46yvMC/fz6+\
vv6yZ+NRKDuHkaX3Xp+\
5lGoITUT65u3oupR0x4mrwSu795uZcn77yPrW4UvUf4OczAGSOxX036s3FyPsz4N3czPgE8Tnevjl4\
x4Vn88XKq4ctX+14+Y/giT6vszbR9M8btN685/eaey797O+4YvVSBb54dq9fy/\
JmBwSB5Sg9vv3s4aMO5+tmY6H+Gm37L0H5EpfzoqlJWk9kfhtDrXp/85YsTOpn1AP/tjuVPO57M/\
vMaZMTFfp2wGt5Ykf10Vmh4W0zUR8AHxUx8OMj/3hON7qzw9794ltT+pFIeKHgDvRLx/z80+\
nDibHiTNO4VMT+SMfnyOcXutPegyx72/4c/fPNMJaz8ouiP8bt1Wk5qw48MM3I+x8e/Zbo/\
KdsPGfER2f7pFy9t5QB2x7u//eKFoRxg/h/h30BT+TMSn1e4y+dxT/a8R8AvH7j3u9/hI+\
m4YctyMpJ4xT/M7e+/58Edrx8Cv0d6/dn8HuZ7WTb6CNt/fmU79wJ8hPt//\
5z7L6F72Jclt398JgQvQZ/5kPfx9tWHHFTMH5Gv0G+f+\
ZHXIOrqR757XQ17jITh917xYygMP3cwXxL8IZP4CrfPovtH/Ose/4cZ1bYonfg+YHiIBu8An/z+\
wQG/pZpebvRGHOSTuaZh74/1wE+d9P0N7lMn/QGsB3pZlvrRF69Kjw8LfvnA/GvC4l/GchVffvGUq/\
jFN6/DhKfS5oMCfWTsL35xVYkPQfE9S//+\
mcw9oHwTtqvqeXC74SsJP1vJDHTQnLj3IYyyyp1JbPrO+6T4l++\
l9gMFmiFlr2aOY48MGdFVtwpHkT7U7O/HfCBt/wzFwW9Lnpb7wfuhH7FDP37NyA/pp0ey/\
tn66aoLH2ulnywDPlVVRyT1RWbtCfDOKj0XjieoEbs0nir48jm6d8T5qwfl3QMk12n/\
bPIM235VUP4Ikf76SiTxJfynKqavwO8c8+eJgFewf1LC/if3W/qQcny93J9Nzmul/\
6kD4pOuKfsEOkLEFxF4D+ZWUeIUxa1D4KPhzWvgj0jfe3/oyQL+8MUe+oV++\
mKhZy1AmucXVwfFSqvopgnMm9dnXHliG8nJ6bVEcXV5LkZ7BSnTq771+qCy9xGvzSo3Ql+\
fayOqHptYTMcyquJWSPZvflPcT/Kd698ivH5u3BqOnDx/qHz/+leveP1QM7sjyh++euL2MA76tJ/\
zsuHkk37O+gX4p/ycl9B3fs5z/r4E/YDpefb2LCf0oy+\
eW4XhuFzJ82gRX3fr3BvG7z6J0CtTiY2aygfv5xXGn3XOXtL/7+7o/77h5yOc+\
McRTjwmGa8cGa34DPXVD6z15D69/QhCn1kPGWh564X6ZAb9lhD5VFaxX/UG+LH88QPEu+\
dZjRsWH0T7I0veZlv3CvTOEj5PZL4H+2D17UkBfe8Joc+g361Y8aeXk/78Ss5fPWHxmWy/lvQfWt0+\
gvhfXhFXHwBHUP/bV6g/gt4j/\
5Mn5J9gXvQLPGLzmQLwYuHHGUdF4Hl09hzw00Lwg2dofUazwYv2wI8Q9adfPNW+H6A/\
1WvwHLa4s4b/8GyDLyBfRp9fXY3U+4+eaeTxotxrNfvVi8B14G4fuF6hhuj1Pdn+9rk2f9Uz+\
UFljn24PHIf8j30VX7yxE1ucG+/HWvIGpz/a1dGVMXJU1fSWFz017cFbpDv3j4mht8+\
UWpY7e1kEJUh4/z29Wqvxt8O739i/D+9HD9QM3LiPjR70ChP8wzW9mmakYDv28+p3r+\
Ihh8oeOfqvX0mcw8w732AV5HnC7H57k3yfvU6Dn5qlb224jw4izfp+\
3ZEJl62JH150y3rhZie0iet8qb/zcfGyXnHx9kQnffG3THTNGT8/NqD1D70Rv/Pf73aibe3zlkj+\
s0p9+3fRP1cX5989+2DG3Od6nlT4XCcEAi6a5B66ChhVe1PRmfQ52+dohwm+\
DrInNMHkRhWJfEP4bCdiX8eDv0Ef/hPEOJjB/fLL170QH/k8P7kvYK8wY7ox7+\
5048fCErutOMH45FPh3U/\
ermFz7GxDz3en7axqxvgyFZfdHM9wo2Gk09m7gFoNP34ij7XpqWrYPzyRpLf/Gv9h1/95l/fv/\
360SwOoL+6Kv5fgP923d4vH4/1QDnkd78bMgivzO9jC9FPn5/2963vrw3CN+N3HO4p+9gv/\
0nK7qTPo+wj3Ecp+wj0/1nKvr9G8CdRdhh0u3vwSeM64+\
Tx1PlPnlP1BnUXSj2n6Q3ko60z33tC6xP4D0rr9X2Jj+zkb6474V8N+FQi5DX8ncv55tnuXgN/\
dhrupyNbudv9X75Y9yEvMiDzb5rESNc1FCeLDMu5iksvJFcWn3oXonfLBkDTidLLVZAvfuldtbRtlM\
Zv7NyvneT6RZo4v71lVtorjk89vY+F+edR0Gj+Yzhog17ac4/\
t6c9THwMa0Nco9NHgoh8rVWVWlYxx38gzNGXJeWo5RfEc7n33Mc/84ebP5w/O28Nr9uCL/eEm1Y/\
efv/B07WpIZHycG0qftbG/nCH56Hj/JZNK3qj2PtkjzAPV3Au3mAsX98E+/\
LG3ofs901Z9aD96fUt30ms9iH+uHi37TxBPO3u29ctLFd992Ecv30WLP7x7fOW/\
Lc3wMfW7G8fe7PffDHam/2MqnfKctgW7757XPMqIb///e+vEnLt335Nhx/f0+0Bz//9i6dM8y01+\
pZJ45696kvot69Z982fs8TsA0t8+XKJcUf6pRb4i/fMf9bY+pw/D80/\
I6Lz2ov5wQtpeRa2vSqg9Ex7aPZ9rF7kT01Lz+X9TiH/6LX4PazxT3cU6snzHuqe+K9byb7/\
XGqfIf5qN7++I9ev74/Ea2H74asT8UzAtbQ0ondPX36AYS+JPGjc+4t0D5MOFkCrssgp3v3x/\
mbHV491kefJrecfPmVsvnpk0MtMyLd32dYrPW7X956Jz2BW/vhx3/\
V5h8FXV7zHVOOn5nifUu0DsBvS97S54/aLZMt/ZrlPtQ5+/z01PqPa9nTT8ZPVNnb34Q6QF9W2J8A/\
5zbAA+uf5vqwM/Cn9oSMXMAa7QkZKeGO94Tgv/sdPnIJ7IM9IT0Co5mH8YsFXz5n1ud0e9/\
urH6y2M/urnCfKvY/gH20recB5rP9tu+/R/MTGxoc5bt7tx/Z2t9etzZ7PeJTPe13A+4U3z8/2+\
4d9J8UKf9sbGujZB5dsnfHBnl5/PO4xjXc+voTVbJB576+fPzJKij3NOBTzj/\
3auqPVkFfA38mLR8qZFh/9OD3wcDrTd2R86GifLfoB6h5zeB++3FiXte9u7P9EXK+\
eUXO10NHyPtPL8jLvR7Rw//4wwS+A/9wy9UvnyWzXyjMW/z9i5sD9W/XP//\
ylM0eMoOPzVh3hPj8hqyXRL5X0H3YNgQLq95MGyenGP+/FS+HDff0ZkZkDRGis07j3ig/VAF/+\
1vTsFeG9bD5r/rfbx8qnG9Wk9mba4H7jZvmb/4D/o83/YA3/4E8/EX/4+1rL+\
vtx9d5aWmp52s9NAB+fL3bX+x+3V88X5dLy33/J39c2HtqKGPzR50ZDWtP+si259CbMn3j+\
v3MxnXHw9qLifrm/bA3Q7j7po9I3jyFMwN2X7+\
5wvnFmzSJ2jdV4djXwbe21fewxddvP16guhXW08J5+Y8LhlPyeeIwmMbf/\
la9jfvtbx8l4jtjsIMGurmdV8Os+WXkPA54iZbZP2yXctorh96VevfNm9+/2SZWGmd5L3nv3sK/\
dYSWBfUQ28HoYSU3yZltjzjVzFeZ5a0gKFRmYcgbG2h23G35QBAV60S1uLdhj7wXGqzKqtm///\
urRf9twGm79ePlVK+lHK2tBgAbMCZ1F244y4Zd2cDpKMtzEolrEzCLJarJqcstYaOwltsYvJuS7B+\
6+cVm0KSQchAIwCVIg6AFhHQIGygAWJWpWNyKIvnLFKKibUHRxlncAnczzQZTVVCquOsuWLTAF/\
VWwI6uJqxdIY3sg6dN5aSjdjKz3cmse4l2bUqlvOlQexfWOEmI7Ogev3/tH5BQ203kXJ+\
WCKTjLBW2VSDLReC28W55gKxdHG87BcMrqItrpyou6hkud7MOAJr7Cef9g+\
9sU0QqnCLU6bito9UE5KrZJp0F6H4jXfaCuOgwxW4rebazXQ1sVWhO8bF1AuNFXddn9wLe7///\
GGQHgbDdnIRFl0qUYEP75IEPt/sMpCLY5NQZ6h7x+5FD9Hxw6ixUqgJDJcjLZZzIcNtGNzZV5+\
d5FyOscD/u/\
xzshoib63PaUktaUJcTUkrIuX1EqGki0FVstwS8SdiE1HQIPR4L16vBdahmDWIe9OyeOGz/EMne+\
phIO49ylGPXoiUSztfdGXPD2iQbWgTdGY3g7DoolFyaquHsclZM1Kl8EBJR75Kyi/\
t5uf6hlHNzS9JCgssnh0ew6FzbM3XSzU08yFdiV224du3uSVQ7UVsO9Y5ttcojloZz2zEmi8MWBGfY\
/dSL/iGYJxKwbCItcvVgcQK4Cq6zhONlMqItsUk6WpAlqC31yDWZczODMo0KjRAgrfh8RhVeIADynr\
yD3mTONeG6CoLPzfhiHZl0Afo0s0GVdAryVrrbR6v7gYOITfEGRoMqX4hHe6J3/\
CLRUCwP14TkzqFsg+fWzBHcKddwtJ8GNQ1DEIjJzYJWiG5BFJstLt5P/Jv+\
QcJ0b4V1drdjge2ynbtQwZ+\
BiQBmQILCHpM3pVVvd7FI3I8f2vOMNSeuAuXSlDGPV7jrw2tyN0eJdkeObGVgnGjGMxDcKdwsKTDM2\
ST+tlnuiqjIwlVVu8ZRdo8eloWV7ltVHhs7R06WZ72oVGdRehRi4EtJI++mnvQP+\
yaQZ6xMANB2iaNIEtq9flj2ZOguKQXQAk3IfEgU6SQ4eaBJI0hnQsBMBneVnK5P98IwnIgG3UhFdeK\
hdkJzXLkrPNCvNEUGjXC5mYNauZouYUHHSfusK5HmaiqNdsgOzU7wdPyMLWKU60Ro2gpABcgSTKrTp\
szztCkEC+ecJQGWGm/j0q6QsWIqt9N5xuxqKNiKmDGuJ/\
E9ReMTcp4Yx2pXKDVaLWDDbZu1osq4jOJu2i3nIKaxBGHMujbyCs5NppN6RXWEypPL+1n/\
ZTANWmFAOhNKFFvtWMLen31Dryi3QyMMjJvJOHuj3gi5zJZ37GIndo1rRGjLXnBcmDgKRZc06uPhRi\
fti7XIT3ilqCW+J5wZNz3JAUeXarcoZB6/m3pwlrpozcYy5HPlqmb2UGO7ieJqR/RiyezCBtaMY+\
laTMLre8ym/\
QNdkX5gd3TDbY7kecuYKFTbZJHbGeGcQEcj1uGuwFWmTNDzsQLQVRdd4mbrteVyVrYj2x2IxB1KI8I\
wc3k8HEDQ5liSbo012EELOe5Iyb4fNQiqoDu8QhPNdhmvNy3pQhURT6Q4ybXQxC9atm0RbYEhOwUH5\
jK2dIrzKm0EuN0uKsEdUfm/HKgj2daCK8RcNqdHvP/QhjvP5lFi5XLu+UDn0txQ7of+\
qn9Y62IyQ85C2Zr5MbVEyyYxW1/\
SOixum7UTwdp6EuP354MZ9HB93sH7PMyJTT6rk4lDZg5uIqeNgjeyNrem2qVYkdFlrtUtR3N2Hpqnu\
sPd5fG02+i4PmL6Bydi6Ym6p53nzfTkmS2adwC5y0/cTE/isoH99arYwimo9u70VAsMj3faeERD/\
b5/IGwkOrMe4kNdsVe7yqc402UBpcp2sqxb7G5CkaFeZFySCdpmB826+\
nCu1Q05Hzc8oVQZQoc406YjlmdXW25c3MiONTUja8TM6DCfoYlo0Am0kWeLyKQdvBIpeacZuTixUZY\
nqljoRm3lBgBbmCRmUELtaHTdlqIyJcvZjFtm5sJN5WMTuSxD2zBqYL3445AbyEonXNalu5ouHBA+\
3pNgcPL0Kq2E6EjP5y6HuM16H1wyBZRri7NkgBVplOayrdkU50AVNMQh0LWloTkXNtSMsu6nHGykES\
DhzNrhMj07GSybt4rgkjEJLnPfyPLpNPTX+\
iGQ0n2EGfu8orRtwjiV0MGJ6pUUrLiEVN3PTPcPPHxU5WZmmQowKdy6ReGJYjS0H/\
EoXgEewuqZCFqudNIiMGfhIGtLjhiRooFXzdxr8EV0VuI4r62VV3Zp2RJ8jwZTGXNxYUjEdO+\
I7FwIOpiYYud6lhxcTG9EtCpDPG/\
OXD2n76aGBwJ4AKRFi2MfbrZJYtAbIK5jlFXDuOefuUMZLKQVmYMKb9vRIxp2QG8ZcJQp1slCEusti\
oeJ08CU5na2hyWz5LhoMxPKzmUZLvAd3ZWm1hwrhqdKu6KVvMMju27Xi3tTODi5O8c/\
7GjjxOUHgCpqHs9ddknYkGnJZrita32HahArULRF1/DGEUNxZbuylq4N9V7sB+3p+\
7oYbmpVJzB9r8utfSgVXgsJteVAPNvYRMqCLmwcqF4bH8ggaKTlEpRWYGlzOiYd7if9n/\
3D2af0ubqsMR40qIlIXUomgMQl2s6RBTCLtIu8hksuQO3ZsseYpkRFoPYiwQXjuugAUyWrVEG6piRr\
W0OUfJytUMpRASqXJsC6WvGtaZ5yqnARRJp2sj5n5+\
dzYhor3EHS9Yh6HHwkdUWHUCFgtpZFB0ALdpW2lDcyGvszx3Kt83Zvwes1husj2n5gM766kNTRafey\
rrUCR+C7Y72j3KqscGKT0qg1v2zQ9QQqNRWBcp9ZTDmBWaJQ4Rqs2XsciJQZ3fpuavyLIdfLwo1bSl\
ODZkndZFoqOBBoi63PfN4d0D5E9nPbOlA4MQG4eB7hyLgH0esGGqM3mcxRoYty8aXzHbwu4bNb8/\
MdDUySLYjbOrQstuvK7Y576bzwqA097S6WuFQ2416rfazjfqeMR1xiNTLTqYI7K3M/T/\
ZpQqNTJEgceyuLOlw7vLjrwzlATRtrSYgKmju7g1MC7Di6Ep2bFwbcL6ONNd9oleVbnntWuGo5p8Wa\
XjuqAuH43nfOHDBNYamar0MZb6tDhC8TAUzG+QRXqyQzXFyswvhoxt65I2jPMOqpvszQaH0S+\
R263etBVGj2pSyieaJOFnirypGfQxsT7fbxgm3uph5yL6Cjx4a92Wc2keT4Mjh1QBlKQLapUCJMOee\
oszKWtatjSIlLe7ZjmDQdsWcDltaMsrcddiygGDpRWCckSzTbFk6J8UFIpMsAbwJrB/\
NrWoNnuhEWJ86jvdrKJS6P4ejocpWi+\
aP8iqs1MPMEp2ULcmrtxS0WaxfsYKICA9LVMezD9SAv1xv7cG45OaFXtVuQSsJOUIg4m0nDCSMpgcH\
B4APhSPYOQXUQSykpXT5zc7WXRpmvMYQUYDsFHP4D8cJScubISqixfUDCYYSjONcbR19Yx5biFm1FJ\
Qd4VsfZrGMwlkoc0Z4JWlYEWQP3Fhc35Wo9d6RRu2j1YbARioYu1WGaiIC8ANW1PMO18tRyFydPadE\
4OM4UvrjYfl9lub9eJPZUDiLiQI57BycMiaJofUZTiNRD7Mwb6Nrl1qvLhiNbaq8dLr7s7yBM4DQM7\
kRxS9gncZISk6YLaEyA9opOeMdxNSIT2oRr3Omq67YHBOcR5ujEDI1FCUSyUYILCzRrgziX24m+\
0FIT0pKo49fmIZdQLWZ3FozG9t3USP/ArKwzBTMrbh3N5zjL4B67qROZmNbMmkDwia+\
vUBqckb0Hh51c4H7rgy6iDQf2DaogBe10RA6wVc/2Re7p/\
hpPzjlbQhuQwE9EfJpFWZBiXCCPeyvxuhVXpiGQrKDM0bpS1bOerpwjV3THBb9fBeAxwXeB7fIMBsF\
b22bZLXg2gENJQvP7KX/XP9SWEuHR9kAZ3Fk3+aQ8MwQGM2hpXZYCjasVaAvpRG/\
PksXtFaVmaQAhE1QY5/EiCY/\
tUY8W8VTB0F6juaJSk9A5ql2oq9npXoUWtX2q8VURuixySvysmnmw5jHtiofLznQrNr1HdLBgF6JcH\
GZbrYJVAzleulam/\
Q281klOjqwT6RmzYgO2okE4Z0qrHEHKaaNVJWELUabt9pH8PcaDD2zImeMVvYoEcjIUAzVRQHDW2cZ\
xJcKEBWH7OpOmuxZ0N3azUy4l4fIzkrgU7Gxc/1YCJJGWnG3lbGlDXBju+\
VyUjxMAruzKL2tWthYBuDxrEuKVdHamiqXDghZypvbIVNJn43kXhb5UmdMw+\
lnErQPtp7NWbZoYiNXt/DjP0VZk/V3v9wSrJDxhG7TXyRR4WPT6bBtHqdctTfZyP/OA76E9wzbPd+\
C2VyITpopEQQnN2SbrxJyqk8ozZGEJhH2o12YX8OLtZlWnwgUBdwFV79kRQb0mEs8tfjA11N5mVmOa\
sndUdcC2AGZqb8tWiiU6RazjTK5qgTOE42TpOLxOk+uK5cZPUNftvazYeO3RP1QCjC+wcOV7Gwc+\
RhyQzQxqFljtZoFSeh/\
q1oo4L8fZo8DazCl5D7NzsUpWG3TuYbgdVbujpl06Zw5QGMKFRC3sjgDNgIeundnwmjZsGyzTZZ2NR\
4mXecnHCl6R1kRDUZbT8SBa61Ql5pYmTupVXbCWh97vbMhHmgiazjNLsF1j30Ju4ZeCIItwKBP6qaO\
MLN6MH7VkiRdWkm89pZdxJ08k/\
7zTptPzYU92yyzNvLkMX8LeFVOZPS3keDljsLmo7Y7VzvYnNdXN1ugpGOVeVgEtKRHFilBBtF4FHDB\
f22q3xaVaZRm4Elm3VmGRrLKCRFwWo+CahUzQ8vARQzUELpxJpc1ptU535EaUrNI4mz60rISlg1i+\
rqmKQ/LxOdKnQC+v6L5cY3JbtPdzDYUdda/NCjbI9pv0Ui5rQ8BW0fSMLsAU3WuTET+\
TGBQnxqD48eSYs15x7gvNXfqim8kqsUYwg6rPXHm0es8hoVgybmyEl6nD/\
UTDP3bmkLrb7xqW1r1qf0j6TSynRAeELE0dJ5yQxxRdeMeg6RLXXS77kGSceXTjrlVJEfad3+\
Lrs5c5R2u1buCFFtPOvMrJk+vPCdoiQ8/f5IS7MWxyJi1R9CgobVgytCl3xn40UqZzTuhA+\
Az3alp22smWBPmltcACt1IiYKsdnEpJtEg2ujk9q8n16SLnW9c5HH3JXq8YfX6+R/\
nrwWM9a7u1o4D4BdNJltmf5Dx3CsdIKuVMTuU1Ru9ZESxjr0LvSTc4eievPWMxYu/\
LJWbjWDzfnw3sTG3WJApvYwwMdjhUnVvCUnUEL8n5NAC8btxozTkZPZOXaIH7ZpUZ4dFWkKg+\
CpK7RKVUEFxRFwnaEfQNNQVRK9CX87OcpPtxnbDoUk/SJdmZWPr+\
oK3T2lNjE6B33ZKnqFTuTUfEn6glqF2ymRySO4TYH+\
HZDJycbfiyYcZV4FqSVmdYDuxO7ANUqARjeZUYvdCiZz0JBb0+\
i4lvZZUS43W7cjJBm1zQkyPp9ojqGvI+bmn4C5vG4kJNZLs+u04oKWl+\
kqw2AcKDDQIkKK8m6oGkAZCGQ0MWR2zUcBoi3dZUz94LdCch5YFm1EgF7bTpcmWNk918eQQUuSkvRQ\
V5xq5drBcjwcYgE7RiszJR6BSO9f4Prh+WMkBszIJgChx1XHYqpZ4Mnw/\
baMSuDW61nvCiG8eHfG3EMi/\
vDkQdBpkgkkQtZsw2oFuhjRovPSBYEXci7unBjJfBRO7jX6rMZLpQxg9YhCs+\
Aa1K0V8Y3rFeUjWIN1gvuhQpOuS2XWzqFjhzu8rOIoYITjsJPcGbuioFSrFttxVkSBnxmNBBl2xKYG\
+B1WF/0inrGBnnMo7kfSEcOsAs0MSo02grlrKqwlYM4fI9gkPkzPvoFudQrdLyNYSxHsRTEByXwY7V\
Q8kV9zJoaNvSquHV/fjf9g9Hp8Dx6cVFKJc+cMdNR+Jz2t2WeB8AxmephthpZihuL7tn5dwU0izQJ+\
RqPe5euGRqcApUqxlVxM7FA+\
3ZpbejTjxboYyzLlrjELvhpaDB5LJzNqJqg5itcqACuegcQPkNQFr3Mw8nlRQohmqlzmvpSgJRztFq\
hm4KAtn6ur8jGpulGTc+47Aw47QJabTADoGT3Bt3VjoCST2T7HzebfjcjFe8UhNCY23B+\
OBi6rKbI6KctBxYutY6vUx6V7jEoXK9WlGn2GCc8d3X1IpN23zqmPvcRM56RSb6hDL4SzchXRcBpPW\
WryxMr0EJhpupXZENnNapaal2q2LpKbWUD1QfUqVAGnyiC8F0OUtLBiVmB7PbobM60mwfSeBjfQJCf\
MFA4Y5P+qUqk9zgHIbs3RrJcux+1v+\
tf9gxBBqwKLBQhebSpQXkuIqKKZSkXEJGa8iRSHNgxYJJD0m4sBxGj3ORjSlDurhTtNhRnjVVFFtdN\
zMdPQcAzqaNVQBLNzmIK4cfV8EzL4yrDOU9YrWCPUjlE1IFVjOBKmue2C53MFWIbG4RtWxGh0neIhF\
k18fdiBf66/7B6SL62BkXnHONmLEslC0tkwC4WD7zxw5s6GbGdMmIVAxnPa/\
hjTRRGZdWkwscVNFqRm5p6GRUq8PGnNOouVwuiDkdIZa5y1ThwPkc7nIWhwdeiau0BC9YVB9N7YViz\
eLrjug2C0BP9kep2hA4VOz0leN6YHI6H+szsZuweKOWe9UH+\
QQ7nvfJGeh9gVoc4d8w6bbXiiiHgQ4AnjZiBCJNUncQR6+rQq2s+Y5JPA7UXIvGRRpBwdy+\
ECTv03LFibMpVdwTYYhTj3q93tU8SiHURIFPfVx+phrGsOmk8OhlRK29kMEXO2gn2HnNU+\
MFge2i7He7xa12BUFGN5k7FhLBa9bay6iie8Ym4WIJZKouTKAFPqPpkImhwzTA4fHMqByt6OPFjaqS\
S21DThcRGm0bO1k1cjzfyE4lc/JyOaW3ARxNgEW1qMGTY4emg9sGko6UHYfMKN5rWJcRskN/\
cBrUWILl9Azaq4SoSJVryfUC8Gaeg8XSdqcsAg1f1AeAQUXeHK855jhSY/\
Yey6qpOqdZgwZDnnSBZQlN2wZOQu9CbF0Uk0Dbgitvk8dGzctwTNXe5gPBmu0eUCp2opbkt5COGiE5\
AVXYJMNtBHhLvD6cyR0DQmKzTiDCtXaXU0lvJDU7VfXxcOrOkxjl7nEdfDuFI/\
Mkpw4Z0xZaZ2eNus9XcnWosdoC58tCSfS11Qe9oQfTyiVzFYUH8YAEuHzNOxsch0eK74MxsXc7FjjX\
WFkJXdPxMGRdENktPSE5tS47Wft5GKxtLrZ36GXdlEdQEpULkY6XhZlYUwuYswuJgtHOkKGNARwyDV\
GPlINM12oEEER0Yqocr7d0GpbyQQWhusncoyONc1yY0WeZ65qTAgNLCz7l3kYKydk0BZGckKXVnt3M\
RXhXKRmisrWBwR649FYaPKIvBtPLcVHcVgkkqiZb6W7MVRM82DV8MF+\
Rs9pQEWYHo9ZRDUdigCETQVV9UGdscWpdyq2rs1vrXAen06KbEhyYMOmOPzoMyhgMmhwsfSFGvT/\
mwfjc3c3VTtpPRqpnw7SbuqTd3e5Y+EyzkGQVDiYgf8iXC9BniDMI4Om+\
BJTyMEcgqP9qNfXwealXqKfkWI4b3QfixAL2F7qroayKOltHoGtTXjadFZg6HksJcxII19UgmUNSF0\
sq4xhQ/emO1xVnxDjt10W93CYMOmoDdrV9kIkDDzRU0Zh4FBaBp9fW4ehMqNqXeR0Mc03Gq80ZWHEE\
p3lOr5o5dyRGG9hCrpyIvBBL3obdegG5AXKk3DogQNo3ahJYoRrjCzXoNSNCfK0+\
XiYdR5cBzc2Vdp4sGAxyJqRatnnvVk5WSoG53TQr8a1L4R6+\
JHfCvHeWfAuV8wkW6ssFioWFMSqAvCsrEe840wWlHiXECZeZ38ct21U3O0/\
3iA1vK713CWINOLeTgE1Tcrq8uEd7xHYOuhorqSo14rzdrvCQhhm5dOnZBNzmUUQVpU3IIKjtGJrcT\
ioB8UZaq/558HBPLKXAa1Tf7/TCE2eeNF/MlkLW5jGz+\
oBXrLiyBsH77nwwNm423V6mpjdxtFVBnmsxPGj4pTlmvQE71e0ZP2yn+\
C7wBafI4knahmJZu5JkT6jRFAgZdbuI2igGnheGtBO3IRYJ5eogUxskoCcbCk4olxlvO1uQhL+\
3xVki6BVU73I+6b3zYJfDNMpw4QG20/yMLHm4i+\
lKVi5sBYkIx2PIphxpPRiaCKrGReyOIf1ZPdfzk+V1yw52J/\
HWz4JdZ4KgFeIK6q9TscmOK6qd7S1b2Eepi7TQqRkXr2THMJRurLeOvpHPWytPDkc3VPOdHWtl6bby\
IdBBUTAJoZyhsRKuWhxz9AVsNPlFbGx8M6eTeHzqC45FVSYuaAFop2jqn7ZwIs3pbFFpGZye4HZdUd\
O02ceH+kKYdWloioofywXgUm10YEwKg+GRXrDBAk/ISN+\
ttrsV5PrLDRjWJaxsRLL2Ys4lGa7XLJZYIh3p6TZ2aC20bCFCowmK0/bLIx6OV7iLPOeiug/\
0EQncVaI9XbBZUthU0+s/iZs7oGzJ+\
JIPApuHtgzWOLyN8VAKgonnRU28DQBnJDIdEkWQKXSt7yTRKuAvaFuCrofhuNnhc11B7CPFcgDvIa3\
lH86h5tJsHz+Vs5Ha5ND1QRtBQ5jrrp0WWuKcgoPe4rMtLTEEQ62P9Fat0+\
mIhzYoNpmJyhm8I6SNSZrGgaR2TWVNQoOa0ceEJy5EgboW1yS9j6yttLDkeBOGM2MkSh4QYSmzbKla\
WFmq2JJtrwjPu2nNBgeFwkQ08EBqa5T37BsEme8tFJKpaOT6dB3xSk9T1rrUjXeYLfx1zdMuhALknA\
ElfRuZYBXiluytRA2Edhg34msPdsZNvY1euBFEROteJ1K5UgCbeR2f7OYSAqjFoqd9ZiuJS83xaQS4\
iJBxulsJCeoR9B5djZy5ITOm7uwzmunKtK5T+bznKZvK3QqhQWwDItyyQQ65Yk/k7HKqnOVyYo9gN+\
gCWuCYSGgxVzm0821e8jXRlt2+AnvL3BzM6thocUAtTJg+\
c5o6A5tdjlTzkwifnHFeGtGF0C3PRetubilinKEhKlOqtYSkKtHzKia3Z8tcH0HvTB4pP3HQC3EUzZ\
FdDh7YijivSRhfcJFyrJXZqrrUrugVCin5nB4WCWCgnL68gKkI2M0Zr3bnjdHUKxKVqnNP0gU0koMa\
TEK1LtKJOw8uF7c47zg6MTOsD6KWSX3SUphZcnqlGAie1/\
7em67de9oNLOgmrnlGq42K0nXRXRi54i8HvWS5NeA6Fe9coikoHPcoWukegVTJSMw+GGK2XaH+Es/\
jkstEniJghDi3ffyD9oIDBkc15yOd3iHImDofEn1zIliiTbkN5u30YlZR1yvMSKVjs14u8DnZBzxBn\
Pb+hgl6u31nqoBqTZNxg4WW6ULuMd6xqwWZOnuALvYAAjCABAQqMKOkSl2uDTjewjWYJQ3mmcAW64k\
xbSOQPy9qRFRUfdxLh7ga3ma9fdKp3Mggbbup4IxC8c2mQoSlG2FBEIK7gj6SE8BvMWHlFnSMhikRx\
scs3ZCUR0nj1secrR2Nc9MNFaUM0jvlDikCc1mKA0uClsia9jmQQEyv00Ewa0BqMzdEiqwcCltWwYj\
POmAbcnZdsC523m3XU5ew3KK1Z4EcXwyUcPl+r/\
uVLNU0uiH2gT6l0aA7ySngRi64dxBlOwXLYKR2ce25nC5Rcl/3oTCrsgAJOlkNUJCVw+\
FZHf7PIxWF6tTQ0JUCKCS5sdIUEegtMt9FW2/\
cnE1RWZidJJucOL1ePNAuMPVX8nq6zIAJQwpgia0NwtLCXaW6JLBlp4gAaMQmXy/\
P5UL2sfoCWSNJ1SFPYJXl3l0I2xMIo1QEaKEFbIIuclrKOHYXQKhL1aO8ybhqqSqURpsC4Y+\
UXJAkSSRwI2zRyt9KJutW/LG3/\
Rc90zG812MT0Adbe7NoTktBG2lCH4zrZXUsK7ZreXdvTvfURI50mD7AWnCcoRVJwfRJoSPAqeFgfsR\
ETr5kIIZuOISje4fnPFIrHvhhTXa4yHJsIrcHjrZqIkw7ZiM59lIvU5SJVspaYfUajnMPcGIbrVY+\
xRmTmoKX7P2MQ7q3x1Cij7SH7E8uDNaGCCOpsWgnoE0om6UHWJyS68sk7o4tD3L6KWhGIu/\
Bx2voOR7zy7hkxXjpqzo0AWUUdTfZDF4EAJpBKUxdRjg3HAqEqs1NIRPUpN5kNsmi52RLHow10exzd\
1XFTLlIy33KLkG9hoyDZpUJpOxAjRUAGduPawfyyCbWHtZMF1nuqQAnNGKVyOoMyZcWQQq8siKMheD\
BzN7sPBtxKhyReZ6So65eTfrwEzels+2MTi3yLtTEVp1MDX+xdB2uTWGdd6xsVqv2qTxWF9E/\
lycsx6ycKudnoVstT+q6neYHkqB5Mo/\
OCwIe79DZSQiNYKEb0E1vdS99zOhLmKo2HC3W7iFbQqJTIjKB86ctZRXMjAak6Ux26WWeAMFhpI49h\
CjwQqSOGiVIquRXNTcrmBqUWDlNOoIjwT1nwSVyRhKVxxwYYehtvdW7zQZKRjINw/4p6ziJEn+\
CFakt96FJuKrPALzZtQ0LzlryzIWs69q0udu2k6qdx2QbsiawX3h7s55TqIwDTI2M+\
zQyItuY1GkJibbSwVMwd44eKj6Hlhl6oPTsgoYrOeg9vwWP47q7b91KP0myACzsueSP5+\
TNoHcHNVaHavqg7e3jFty6JoEdgNiat/\
JMSVFUpeekUEpzJRL4blzJdgFm16wdWQI2d6WWXrXLreabZdmdcopf4msbwwKdcHr7t1LOlCnhi7o3\
MbaxCrMVgBZmux1RskPtBgLROs0QP1+\
k5HLPcTBfOa1yUnZL0eU2fZyzDae1Mq8B0fdxrJsmzo4YT4EvNbhzCFe3V04jbyNtNS9X7szjwPpkq\
jpArj1A0rBqfdyUzHJBkDt54k3O1tZkiBM197V7/\
IZLmHqkY7Y6cTZ9BEQC5B7zR3IfQ8GmCstII7a1FWxFabNanoVaC3SY2O1iTFcyhMIxVfDwqe1ARC8\
sbR6gakCvWX/t1uyWhpixPpRh4sIiYNFz2xrM5+ejeww5YHHcpibUHo/\
A0Vhwc9iwtKNTbEQYpnl8ijRS3mrAkTpl9bmwAG13T7DhUi9FiPlupe3Sdo/xHTai2ga/\
DikaxEoXlHmcncr5fEL5ZY03qDwhmx1x8eHGPKF0Y6pZuAzmrNYh0iEIIunkdhP9eA7C7AMGS6wPvW\
vNUPJGo6kwjOd+\
4HIFWmIHAYTckAYsi1hjI1ViqH9I0VA9kuGiUe1VLbinA7bIE9dKzeCybAwH3ha2c2yXVUts7ZFzPB\
y2vexK04OsU2jG0M1erxPBCFzcMjoNrov1rNmHy3XkWAqpTI6KEdKMKQDhiQIIS0eW44WEA08dqZLZ\
xekSC/mCJmuQnjEuZULAcUP6nWnG7rKjPPkSR3iJyYFvNtLBGbnzMYR8lz3aHCx9NQ90hMzAcibKK3\
nfhaleS2IKr2waWOR63SYXZIMCOYfuFNQcIdgQaaECmlYYHeIZDK1Fl0Raj62VqehC+\
aU9nHc7zq9HeqsHhbfmAt2TUB3Vayw4U3tevdBLM4rtk3w54e5WS5AJVUsORpQkJFdKYsCbrRgyBFW\
w80gom7rjz+loh4dvGvWJNNYFeGzFWdCyqJ+\
QjriRySxHRWwbjlxAGlASjoeMdOFmYRDCPBD3Ml3CtcwJbqSgAnmCFU10WJnKyrSXK5rOLinqnHbZu\
uD4TK7j3FAaPCfGK8AWCWeY26InPSYXs0l57k8wtYgcexFzyRKQ+fwy7fBFBs43QHxJ+\
jhxXL67FtW6XWhUi3UfSxm+\
Xq0Jj8BalqTyrsqEiKEm5G6kon1NTiD83lrgs9YNCZy7oAVxNhCSFmmex+\
liV57VyZ4qE2O2SndR7unOQoJPSQkeNiXQy//\
4RTKdlyutLA1rV08MfgHLvLBvo41HNMt2dyYR1x9xW6+FgGIXJgdeow+\
qjsY82XH2AodPZle7jjatj4Sa7CaAbS8uOeQklNWfpgxoSQ1tziPXKYf9FcvLEYNWJLZ2FtamyYYML\
7pYF7p7lnsVDdYAr51kQy1KeNftz6VST9JtMXUqBrAqbKSNcjD09dbtfB9tNnXgyrMSiEtnYdOkWCN\
wC7IcsLMkTm+3SWho3XSx3THNYsFdTuaIghhS/yRGSFZOJHpQTM+hkJMutm+\
JQs62a2y9XaAWtbzgjChOAjDGw5MbsGdgbY1UUofenMXW2GrbqE0jDysn0nTfNRFCLY8rInRTaURBD\
2Luug2TlIzLQXS3POluwUgzSE9a1ipdDqZUs7AFlMjibCe4M7RteKlQlbBrVrrHOIROyEQroOPNm3N\
AbYt6US7w6OgoAUZRQR3PcLW+uJq+bkJqe9oISAofg+\
k8SUY68YdNCahTsa5ghYHa0TvKd0uX3Kmts7Hh7JCPdHX926AjFfoC64U923gmrq+\
EFN4sqfku4CAlw3WFw49uZhrgBtj0CsmS5nnpT1vKhF2tZkbKSoOiVCJCgDfUTml1rsNXk4rC3Fwny\
wwROTcJ99DaPCaBbNKbk3NIdbmJhFQZKfQN97zXE9+\
BSmZdhJbrHIMIlA84Mf1AViGpmqOAoieZJlNcnh12AcXkbiIqNApHhyTlrJOwdyh9mszQhAGD8doiN\
kHndSLTYabtB696s8pSCuV5rLbsCT4FogV3wiFZyNkywQuTBXQ8TRhocRg5XNeWdKxsIbHC4YuBz43\
EQ3NxJfnoJsFEl9kSOMVfJLJE8eWJDLpZ7x/CQCaB8wlwls/\
13nU3bmqNtJgNfqAaBxBB5cpe0nMOY2gd2lRc1G7cDZQvz/PpiaXb3u9Zk7gzyYwiEefaXDowrjg/\
Uiro7+oMHvHehtzbfs/\
X1pJe4BpYuJYFaXZumaQ9N4RuCVpa0yRBANP7kkkgzO9aStVj3zh1yAUsaB00qpFU55BxQWnoQAb4H\
DT4gJwh6rlZ4A3VQHNu7TFRcgCmR9ws7SVDzoGM2cuwcWBHygoDmyoprqSk4+\
icqRR8I1akRUuliU0du17ySGsEKy1zOGDjekENWWaCnLMpWHT5yM2BQWqPZGzInYOKZ5TEZvSuRgoJ\
mJ56T++8mR+\
JPXfp2pU71WmWl8GFwVUrJjmP9PcPTlo3ZyY797Lq0UpYer1cTWgcJrkZgzPdmbWtnGec8hxulL2Sx\
GZYciDpZfhUAyuD1Le95zNyUW8wGVYoZzEkk1WhaAQhuoHeNS0sn3IFlJco7GDzfLwSaF8Qh1m55zP\
kCtBhsaz00ip3jAljBXzOsN6Y4Hnl5pmNkOGZNqkDKRcCSm6deptzpzwcSVQM0ULhc5k7SVw8jRBgm\
jdMS23RuCuTjUgvSxOCq2wrAFTqCidndREj2eFG8meDTSO0qYeTPMJXlHPSG6LW51xZX2BcXS9jim0\
PEdHW8HxDu42Kg/NORDYm71JUZwMjBn+Yse0VoLVGoxm/\
BDYUVCUAOF87m7JzZUOjGDte49iZ3wQomE+WAuQQmTtF+BytJ+\
DIaRvaWYSQtPbdBjmfXXPNY1AaU3upCY4ytCXFU0uOdAQPwtDkExfvYzysj6EP6yaWSYiscoipVtLK\
WZ2SQMxkHL9gMShWvW9nobl2ETCi925ZMTxZMi+Ot6SlaLJ05k7vPoRIUBn0BIiqShBRHe+\
OwWzJwE3a6rPcM+rFcQNDnQn0Zy7EMnmF8Ger9FF9pBA7cJWSqc0+\
D4GwLmrurLtM1LERD9LUCgCIrhClFuVJG6SLaYhjfmMFh81IKWr4D0S1WSVGtF8zc2S2PRzRuEo/\
VPBTOWQlGzBLdChVw5jDoxezSqvqVOZ2NOmjCxa7KMi6hgM9IboWbtbEJdhbW7qZkvBcPiuBagt3Uw\
/Xe9MplTvZORNMw2HB3RkEt03O0KRTqv327JHG8EEdVKSC1KmmHcXN3j3zxkZuDijTnmYMTWD94fEX\
TOwS4NHFHabd6irtLmV+JP022FiXWh+\
pWTMrG3dNCSwULSluZRzRwultBlVoEqZcjmXZzB3XpHB3t5AAkDZqldQhf6TwM9zZR4nWXE+\
O7kJIgBVNF6f6UE8gIkzIy0iBbfCfQrpCqD0XFKfjhTj0gaMhrAgIyaYzaDPBTMIINyC4yDE6rUIQP\
CS4Kh/d+AM1xouFO+EkNCnPdxZ5Bl+m1aV3NLFF43aBHC+\
JQ2A3Hlkc5sgpD5BkzaFGyWXZnkDqHT3haKFGoHuPfwgEj+aky0TQLU8+\
ZaJx0qLtCibcTjT4uhE1ZUYtESRMTFFgyE1GssTKa/\
HKnkXunt98IDtfkHnVXTSDjNoGM46BySb7YlJf/\
LmyMYgZeZIh83Q4NnJi7uiNcczmboX1QQm9oOaFtA0W9UJmxy9pajR9UjYkORUOFdcdZ0BRR0IFXto\
Gyq0iUOySLA1oU1JOEyeVyzmQtybnp1xtdx8gbbk78E5MT8RIOcozAidiEcWnWEGUCbShWZiD9idZ1\
RFEalzO4zVpIkluNhWlPbR0MRveqkR9H98NJ2E3lWSuHzwJgQtBpe36gHEova7n9NrbLOTFOEIbDzp\
ZOuVTinahaM/WiGngwPrM1Jr9nBZjGiVIX+f1s5sdl6d5QZ5yb7JHphm5K7Y6sEFC/\
zJSRR0uS2wpyDdbfw/yLo2ocndcuaXfBwSybMkZd7SIoFIYAU/AZczugToTRopdQ6hB8i2FCTQ9m6/\
OlsNRsMPRdnEigS1PdX3oS/NtOzFryWpRF7gAR5iNw2OTUPl43kC+\
qBg7nxZU6y8p3RaYsk5BiY56a4vv3XBa9k4ZFV8QntLQUpqfxRNXM+\
ZlpCloCGF5bLjZx0303vpEHgf6m8oFE7BTQBykRN2W95fT8mhClcD2LtakRtGRgHEQNS6J9fWROLu1\
i/FJMt3mXX5hxX4ajOOseJU1vCvkWtmiRxezSio4u0plBNwapO8xG/\
4DaC7GR8SUHKEeUYID6zuxa7nWw7v0iKzZilCjo1tSiRZuzRbP7MJR0iDhEsKSFupU5twyoGcbNjnN\
iniKhzTFOybj3v/ToqEjO5pFq4p3ex+u2+CqskUDxWLPu01elzMRJsNGr5uJcca5aMTbv2anl4ko+\
QrcbbZSIO0vJEY1LtptLyKfmAZ23NOAknQVNXPQAwleLFDQDz7kLtNYLzoNH+k9HRwlnCEDYV/ZBY/\
5pbETlXPdzkGLORbU4tCggo1AO4vxXKbeIAuSXZJy0Lu9OYPlYCUBOTcy7a0AcJB1uSqsmgA8XE9zu\
6hSd7apJmLvNkdm2dJUE1PruK3ZpqNCPZkSObaWWVDMdIhay+qcHvnHAMPU+4yb7nj3/\
6brvXVdZ6IuwUdooIEOB+hJJmFA77JfEkUjWlH0Gb33nk8/5E0/\
nkw4OCiVqrZZa7siS0uHTKvCi88b/UC/QIdlyAR/\
NbpxRhXOG1yMrM0nPMcwSsehZmCN72DUvGVRoptOtkvgsgoGEBod7K3XJQAv2ZHHBzIzjveRohCDd0\
jafOtm2cfO9hcxV/cmwomwEagbZHGpQpHQG7maNFW/\
1KGkx1AjXhiTfwiEF35USWkb46P1VNmnx4jUH97VN+17l5OgIT4w+\
cpNCP7FDZXcTPRRfIfcKBBwng24tIBPo4PW00r8CPiZMo/1y2Ch+1Hx6h9RrAAOZgYaD8E/\
XRkZs9hrQfNSkRHXHErYs2cNHFKgL74OQPYxhvYFItYfc/\
xBCw2AHYjq4H6TaL2kav6oXLWBMABohDeBQk3BE2cizxVcgHcFuu4LQw5xym2LJd5kwYE0aaDOW5B4\
Qnb3VFz+u+wVduV2CKe/\
Tuy7066cnBzNw2mqyzwbIQaYBxGQvx73Y5ZAjJObePpl6t6Y5uouduihFhFDTKtuakar0f1KfIa++\
gRR1o9rMh0mvmPfWUwZrBzeozfjWcDzQ+5hcagy8K6iWEA9qaxUS5sUhih/\
PYb4mTRgO1iRRK0eENyb3nedLzMU6ofLI16WHKlhKXUPFTk8dZMwDPiuwaGZkuSa7g+\
w4rgYh2K0uykQuBC7knybFy1qrkGj9hdYUuMwHlm2CzydC6TD3USHrnN9LP6kne5sj3PM1oXCkqtY4\
KjumcR4O1+ph3VdTvxbDJ52k364ShMsc83JtExQWSLhQpw765O/\
gmdg8TpOjayHqxXBkaCa3oTjrzk5Uut/kMTNz298rh+9YMXvvgwHT6SnE7JJd80zChgD9o+\
EY8bur3LSXlXsFge2zJFgWW6ftIwr8Sz1GU8sqkMeHC1pQFpa9tk+jJAQRDSH0W4UJQcRSGD9N+\
F42V3MIA+AEP3X6af0Bnujtv0umz5/AVuAY6VC5lJsRN+\
tCyBe3ZwiatIPx3WczPubpuM3qd8rANY7yyCB8iMuNH1eclTlUXJUJpYhXujEgNTXTXoW/\
ISsDeGOeZMbuezVaUInaYXQeoGDAIM69YEX+3EURz37kpzC9Dv0+55D0QpZQBDROF4kCPMJa+\
7NgleY3jya8tjFF//yNs9gEMBGiBX0aAX9PJOQ/\
33EHLzpJPwX6XjuDkeWj9DOvU1Ik5UfssIbTzwR+\
2OdwpB1yIu9QqQYAEbE22I1xDfxtH9eGAr3w8Yfy5Hp56/XdyyJrYbbCfzh8CDJhs7a/\
tYDqgY6mUPyQ/s81MUXhy/VJaj0TOOYG9p1eWHgK26FKBKR8zbBiHS0gGLQ/\
fmYdao5CSu1v09rYijLB9vvLXpOeV3e6fxBSEvyfKPNJH00yhhPSw/\
tWXMkqsDFH032AMb0pC6Z6ZvE4wUFqfDbY73lyDWrfJqE3PLGfehUra39d3SDCOcQEd5Ul6c8P14cB\
i3vU6NYPE9VXz5hPIL72V1aCatlrUYxOCp9sIhlvmMMFacfWjw5ULZr4zxGoJMlA9mXClxGWHzD4i6\
f84lAD13ZrFAsayQdMMjpQklOIgeys1BJB0jLxOsJqkxY4yboY81gFZP9/\
IUpusU3SPNimeKvqZNMqQfzY7W8gIdVuUuu7g2i3SFLQ+\
8cP0DemKT8RAAQEF0ZiudNUdXlZN6pTG84ZqA4EySE+nktVQ6uaPXb6h5o8pWj0QS3+iQs9yH/\
Tj5eezaWYHCtxKmXHXcxp2uA4euLmcTns6yOShVr/\
LBqrIrnMJ0HDCQMqFoqqLr3ei6ppxwH84L1Y5KxoEs/XUwSaTDfEiCq27NJKQMlNGD3Z/\
BgvASS3Lwl/AVqGFxIyLLeBz01ia77StG8FbThF4/\
3bkdNQETHkdJqqKIajcUBY95hvQu83hplrj1WhjvFa5ZsRNtcl9jNDV+KJjSpZesaEgAN/\
42Q8VxTJLSNojBsfS1kYq9mOvfJ9jAz76CpaFNjJE0OLWRDvNmAd7Egxk006opWjl++\
1pHVa5BiEZ4AJYGDh29WyFOkapFatnMgPjIdtPwsFTj0oUKoJz8Av8dNmdWVsYEWV/\
OmlOV3FTN2kaJDHRvJ12tGAxClvwGlQERdhNiJDo0n+DCB1G0KHgjCq46D/\
6Nb9YeKWJoDYZPNiAfOdJa84fZoiCnXdgMTKKZsmBP7TOWn1ZJW6h74kGp2m/\
8RHHRfGtYzOIQHvANQQ+qcyzlcpY2J1sScFRIZWH97ROjH7/\
KQmXktbmDj5XJICD9080gbWqehMNXnx+f8LQ62Zd1whGlCzD7/\
U0yAB2uLQgUURqnP4H6wAsTLtalvql2v2/6xlPBOOAnghbX1Gp4Hqgfxi3+I3OAYESGeHf8+\
KO1Y5DtlCgzW5mx8SO8wU54rtnmjRnnNTWjuirXgmUMWO+MQ/TOLhJj+\
5cPxFXjMpXIcTjYV9gPGKN84aJOgpv6sdm16M7upUrwGEcuMHkjvhxX7K7sTUJorSY/5Kj3rN/\
0ZV8CRsIs9TdgPwmu+\
QQSoAx0bbcAw8cYakquV15i3hco31NyTemQbJdYkgIFzptdrcErp0A2ouPS5YcaTWv/UQ0blnl+\
a5R0v5pY0XTMYmeJU3cmU8I9F51mFtIhJPw+iBttXWL+\
KUGIN4cbJXvqMDvO47xDwjJ9LFLZDoTzB6csHyLShlA3u/Dw54JhnS/\
FoPgvvvkjgUUG7iXyfgwDWP3gpbuDoZbGZ5UmiGLokmSSegG2sMY9RB6FJTDkKPq+\
XFitKHUsE90rYKSWp8WdrQBsDX0nElpvk6yWLTYVE8YMdtHO5lRxgQEmegs6HUrG8cmemJBw3CagAy\
5N5ELhQv+gtm9aHFJUvUDKCG5t27fSlF0ZSHuSwp4cQBANNL43LgcULaKzXYtL9Q5NnvafN9K0KETd\
jiBkLKFDT4EIIN4Uq15pG6GkhhjJveqjokU0UNw+gCSz0jSatX790GG53i/\
RMQwTGeGkBl9ZDRxXQUW06bmr+Lp2JdQ6FPgiwps4Gy3N4JHrLQKFVyShU8QwNly8T6R8CEWhU/\
gAAeUOsxT3CL/VtSYY0JSOkhP8G0i7EnEsoTTc/\
ByBqnpTm7xxUroZVO0jmrk7gOisYsUht3HhTJntxD8GzjTGfti5JGXpX0gWnVoWOuaIP5fVcdcqEYU\
XfEhir9P3ViichYFv90DJpG9VWkqelp95eFKsFEgqRycZjTqjjsT9U3kkdy6VBifDVyIw0GGuBmyqy\
/zk/zLCnEojmWCWEwatW81hGwztwNI5DLDMdDtRJ9BsBbjKPFIyCNSGUY9OIWITgDhBetQwk2T7jBy\
14E7e7+LzLqL60VeR8BsHZdnz7PMxHFff3pJGKtBxHMCdwovOIEkaCITOiQ/a37PxT8ZBc/\
S7wE03miNhv2Pf1/gEm9+\
aG0tAQPSUbFkaUpfGnv0Q3FX8XyFFWCR6PD2ORNeqgQgL1hmXMI6LDkyX5k1++ZhGmbO0E6J/Z+\
bKpyirojVO5KjtD2oSWrYHyL9khK1z27LPj5lKb+LD5djTWInWE/4FVKdY3dDolB/\
WTGkrfrM3mcZSLVYMAz28GxAhJH54nDWbIFaOGMMBunO9lCPdwiDd1fi0Y9xMMdHg1bYkNDwIvtTmG\
XBJjeHgvaVA4kT4o8kBzot7po3KdKUgyPAA3CvuvwHmwSBmijEezfY8RXho0yKI13ZZi4toM1HsrwP\
JaA4WJQOvUAF7ERDdF9aZS/CbderngTJUM0lKzog2WwX40VQ+YuPrVU4Pg3F6zug3sj+\
nTgmPmFMWBdgv7R/lMSqV1hO3wb04r9IFsOlh6APrDf+nmUnNTMSgBovvNROqrrkjT7b771gva1m+\
kH41Jwps+hdxv8Sr3X5jIN/b7EhxuESU2Og2DzURRg/Fqo5RhRg38nIVh4p4yaG2+\
gYCuChhmHXWl6z+pm8DCdbiZT+\
c7yjl4Rfh8Rb5mN6Q3tAYDbbPwHAMDerKHFZQeKIwsy0oS2AlXyWAaGeOPvH4jbKIcYMtbHZXFqEF5\
7cCJlVB/BXd2pwKpE969K2O4H3Ai7bk5iE2GjC6ygS3wZAxwqrxvyOMlYJzx07FVIfU5QUzVCa+\
4OEjyEcUjrgy5TuJrHZiABkfyjZpPT7A3XZzRd4qNAY6jsRvVvzyC85Bpoq2RqgOLtUUn4wA6VgxFl\
XXwgAUezdvBrJVuwO95l9lcJN+\
jPWkdHWAtvt20wVyYcdxgIteQGWSdpSLerwx4xSeAQqORUj9sgPgNaKtHYlSnf3FaD5mi/\
cBf1k3txb9aiTUShOglEgjWe0v2y1FmA0MMB/hTd4/2Uw/WJu2PWTVkm1jTwcs8Du978w3MiQ2vx+\
Su3s2003/R8+1o1wHKpGAlTrdqoFMyzeD3G7sGylkVvz9BsCiHDPwBugZqqXVg3IlZF/\
ludNSVgqvw6YDEOe6e+XOk+YM5gh9GhEYbLzdTFq7iXwhKlVApOHT7UYHaPyrBky3G7w1/H+\
vqeWQ7AvWPk5WCotscr5sTv57MSJOTZ2bpjyyM4EmG7kLT2Vu9MdXXr/\
7RwkcRsIg5RmlMJ5Yr9VnoqdFG0ZpH9U9QxqPZnYxRYRWsLzUiBeAapQv5dZMEv7LOSe0l6JMm4HV6\
aVS1PPRfCfM0s1XM55hYFV067qQzYtI/9cZ0T8r9w98EBKctVdAJsn/im/\
Dr5Zdczul9fsDHSdlAqQhe4CwVh+U8nUzGlRdPS0bF9yQyY+\
Z8Uyx0BZEGCd7SFcdhMaMmXXqL9CDYdSmAYTKSZE6uQoSpTG84ChgiyE2F9oUjrJ99+\
sbW3oegHuuDpX4F5YUtrC8VKvAkS/\
oTaHHgaTzWGzW7hLjoafVwTPzFBTXGogPLxEUg09bDSYMHQmMz2RzAI074pV5yEeug9ViqMYnev/\
ml0E5aQah540r/MaECQTcJpodhQn5jyi/GgQzfOOZAmX/ICFzvH5oEiaT0xiIJJ8BdvHRDC+\
ypE7QLCtH9qp7tWVjTvo8yeFKxssH6039Qb1seFQkRtFQLrMPLBhzntzTa+fFtofPv86HzASBcgP/\
dS4pK4eSbU5CGEJPF5YDfULQ/EIJUAuALqtRaJIHMxiIrZsvoTgVe6AYcMFAvWDNGT5fTgj+\
qTooVJxUMTpcTKjPO5C6NFJctQv9AagMnubExcsPBZ1Hp75BGitPHUzeB3otaNZDu//\
IqSFuNlR4tCPr09rFAG33f4PRLg3/JZjFZgOldJeaRJASQBnO/YXIaje7oH6Fg+\
It3HWoKA4dVuJtSxn+z3QgI/dg+\
Dw9YfXyPMErpjV99suJlnfccMk90EOJJdOm5FlipVsPVgonxXDV7mI+dm/\
TgvxDDuJRBnmyvBYieUbIerAe6mFToUTZhKBkssTw1WQ0cQ96vadE5ROpH2tgBf3RH0dI6LbA7J2Mb\
+FKT4PX47XniiZpQ1Eu97e8Z3/gkFrkRomraR0Xi+\
WOE3yRpkUbcK05arJshpf8wsSt1Ip257GYwarlEu0UpbTNqMd4DGk3Xe0d8rFbPGtA3Z/\
YFnocMHY5VjVlS38QPL/MRT1iAveF9eg7yJuIhiGBJnkVK1VGNTsTwJ7CMJ6FSX44PbnpY/79/\
yqXmTrbNs042RkFFa8sZqtILCflZEMaYBOaPyCAzstGs7CiiRbvC7n0Wy4/\
d0R0IajtFiy3HP90y7VJ2WsBYoiDu8vaw6Jc94lnwboYM/\
JuOJjed4H8XGaSxdce6eXaSiIe6Ut3XHcdC0DIwf0UK5tUHgJjP0lPDThyrKibkhU2uwzcR3ytVTnn\
BjBYAFOCPIG/doN+wgpx+LY/82iKh2YDvyOnL7sc8ArX7Q/fBeodjbf8xtKEvEiJmFP8EkHhgm7+\
NqpyF0xzzpzBNg58gw++yZ+\
KVdWfsE9vwtYcUuRdFzottpAMEg1h5T7cRYQND6xooSFTl37D4Zbd8DKwfim47OKTTr9xQDOxbrQjP\
G6v6XyzcGPR/W/QTfSl0/Zqp2+fwh8Wgz8ghtOOJPGoTTR3tH+\
3NkZpSSTlcMjRJzccvoxxqDGRKYutPonjQf5a+Km4XK63hjzcesmOxMPJ1DrEB+\
jc7eU7sDzezZv7pVcHswtHYKq6PeUIdXVh2s0CETo/QWtRz87OhcAOKcB73AmrBBjdFca+LY/\
T7iF2uElVFCZn77Jm0Uqgy4LyDLCjFrkbX7x1Ji7EmkBRQ2abzSConZ5EOUTjuJJ0fTXHZYb4PzHy3\
RlThyoR2ipZt3mt0Lw+FMnRM3g/PrxCGk6EfkQeC/ANWnwdNmjSo66RClU2qVicYQ2+YzqWsdWR/\
dgkZIiyQ1sjJLWEg687mEmbi+7FK/AeCkjCnzrFC3owVu9w0OqJ6S5/\
u7jDHebsGtFQzjUZPfCWnF4OKpMQnubU8T1x1Ixf/5m47gmFO48uHdBvPUP+\
3vDQonIKKWLjfjPNoiHRf+80TrPObRnIP/\
ogaK6oN73PzU3hkb1GnSaOC77fepwh8WbR3F3MDKVvtoOGcvWnqQ6Gp8bTkO642YYZuaIKK7+\
d8n0WkH6BXcKKuEN55UjvDS9JSerwYlOb886l0ZeGBjg7lj60xn0SouTyug+j10x/\
EPMR5pG8kHlci/WTbfJHlcW0Dkd0buPQhiex/+vHxk9aGWnQkiFCWuP+\
O3rxOrylOjMafmDLSNRnELMjs9hMPehEmDSiWL/tv3cw1JPLEd+BxaNo/\
2qn6IBQTlZcfc1TOs1pdU36hoJPY5OvkHOhysL4aW4OrC/ykIDDFYarWhjrIZCLpYBVH4uW+\
PHIeSGkKUbYh4eQDxSDF1F21fbjF+MGsLkE8R9PnFyD1M/HD7I1jQBzg1fLE9+\
2H0HlRqjdqcTHJxXa+\
DNAklfLtWZeHKmpWZG8WBrqcwsXQxRhsWddri2bekCT3qRJdUTEXGHj4Y8gmPAQVtvPfHDTikUxeDe\
BRfeemrql3DOgTGopXK+9QuQLRnawpXQPgahYZsIdmb2T59ssY3gCWS4IO3VU/\
H6CppiGMdQQrzQWRtxbENs+mQ1BHywiIEoZFbvLQl6ceZhTpYaQ+\
b4Dlh6axZvoXzFLThGvhRoCvfZidS66nboyFdVbzhL1oa/nogj63PyiJTsJoVQqe+l3QXelJU8Kbj+\
2EpKQO1UAhBas8n2WcTcIIjuduzUzG9iyLX9VNrfpFiEq0CgKG3/GDAhej5Wef935/tU+JDwL32/\
pdFc57PLH4tBxolDh7Qr0HRCvMX6m0r+/6gZv49674SBF/sxYIDqpIdk2GLxhHf+x/\
I5iXN2gTaX56yLi9EIDK4MOm90x+DfO6R0SZ/wFmm9yBQ6Y75A75/\
JK82tQTNpwY7niVuAotuPotVj1JtvP+\
SyhynqpC3QQaL3NNYV0Sesmrf0O7U6IsBfaT8m0noEJ8QH2tsWpMkz5uT0pQyETf8Td40ok0WBsx2v\
Kd5b07SgRcqjTWQcp+hsMjvk4GaZOB4lsPYc8oqod3GOj7sT3J+QZkX/dNMKv+\
Iyb6WCZG1BMKCSsc7k5UVdOr2tNZXaLUidGCHzjN77Uyzbn7USvlWfjNkf1L02lIYUKqJBcOoPsqiO\
kYGRIoRbqGyIQAU8WtCapCtBouxTY7NjSxvVCMozRvxhyip2y0pXd/\
hkoEEdlTTRIx7IcOmyn489m6bxwmIMv0lThUODgkn9rga+\
CNalsplqNW9dFLJlWsMI7uhKD3VIMBXUffWeeVHXIo8L4ruR7+w05SfKO5/x5HQ+\
fm2eRokEAJCVdixS64TJo8vz01pmI8iwyZTZ8VD/OgNSmtwMYVdW9/\
ODzXirb2AVpj5X9HIP2TOb0ZBbN30chnDpefbLf56C9UOax996HHUmU/\
HRXXxsgTB7RAjJDvBvtfIdVkkvCwMlkq/uw+5so+1S+kT2B+\
p0uOBlGZiFKiGoPBL9S0UqKxfLwPEfbWIeoLkaeV8XiR2EhQFco++\
gjEuZMMArr2Rzc5aoz0kpscPDXBjPizG1Mx0pN40Z12yaFaKOLKtCAH9jNSjcgyDQm5AZDiN0WF18n\
AyzCzPxFTjFesLd+CYbZIgEBnWB2c0rLPAbRvbGCVId5tDmaAxCD/4ATZGD7RpO9xRiWxQ4itAJ/\
BTRIaDDYp3v7qAd6NYYPRzWOkRPGa0/oNyMlX3x573LyN8i+\
Q7thB3c5B6VIKWdTpA8Sg9jMkewrgiE8vctV/\
F2CHG2S1glxzJAFwFOhep98EJcM1a0FvsunU0PRlIO/\
EB1lVzkal4EazERhJzo1buITTglutLaKjXRCJ1F0rtZL5u0CVpOhfJFcTfgQc5xvStf8YQd3/\
nFAFDYw0djKFBd9BGp78/WbpS6SMICni6leaBkipvbg9vtmxecpuZO/PD+\
yMhDiSIdgVVQkHbP8m83gzK/ZqB5t30hw1OvkkflTUpfjNGg0BB6Jb5hEfWanSUA7NmgXwbWnrE+\
mP0k2xOMF9ZxIWBQXB/LRwKvvsrRBiC1kMPHtUYVFQQ/\
r7DEr6bD6QAesTt4j9EKMoaaifjiRG3LgVXjf5dkT+furSC40NWjVDgIr7nU+GJikkhoQ/+\
Q5O2mtkjomij1IjV06eafimle8KK8Au3vhaQli5/vKxwZQ4PXEwhkI+\
buRm0hcpp57LgZl4W0A78R9ng30bZrWQfWCfY7gR5H8TC5oU+/\
bCtLEmVNvpV8M2WTKpl9MyVtUf9mNq8HccsQgOPvDYv9Hvy/\
yxno0NIXWsNAJTrYPBVOZv8pMXnZvY/7+ip2Kdnr5WULafJMt3JhXXe1Is2hr0CScFiD7/\
BjMz0SL5M+kdMikcyHZYTUyylWKfJU8SU/\
rfWalXdp4DsF9WbKL2Y39v7Qic0uWVOgN3ElHk09B2gIM+ls4eTLhWbRusQIzVtJtp41eJWIkc4RT+\
cJkevV+p6g7cJNhTiZ6ODNS152/+\
dNw8x3TtA1nndmKfvZ5YtJQ0RK0mn02rXthDe5U52a6vhgfwGJiRt2zOcPFoZ6Cibxa7zstHezHqRG\
PhtrSar7nisiqoYTkiy3hgCPVdZJxMo6seZEiWeV5pW57fIwJ1vZO/\
FiUou1L6bwPN5cCx9NB9ZxKyld/VhtRbeDzVBiYLfW34tFZAdyPU+gVIxo6URMW8g8bFP6VUIDdl/\
1fV2dLyZNUjrdZI3mqjvqa+nhhoy4uPCqAb/\
IIYfmEKYcHzTffLhe3TcGpoFsu0OOQcEVomJSl066mxp5FBiAeDtRHrIAcwrRCeOdVgFFyIkvvPdvZ\
FWET4Sf/V+gTxeDui7+OZU6U3wsG80MwJbOr6ETbOKMyRZ8xIh/\
YKrU2obpNddTMt4ALOdpSoQVgI3oHBcHg4dBh+wXcI9/\
WmO7FgoC3mAUitw9g82i3wAIRlxwf6eG4McVOre20O/\
00tOYsBhZCZFYtGHnrHz8QCpLOtGCkMlChoG67rp+iizncB0dK8KSm5Ntd4RvK2Ug/\
GzESVnOwdt917auvByzNlIJacZuv1p7H0YvBkyn2X8c1cOhbHYn+TF7hSVnotf+kYV/\
Ow2PoZ7qB2ChAIimNvoIRRaoacisYQly0D798FjLxMAyM9uTHtOAYcGr0Z4XDZNMGBeaYaJCWQhAKO\
2/FxQqwpChYwSKNMpRC0XNCw/Z1ggyVj1j7dEPpFlZkH3TQofzc9Nv8y/dibpH0/\
prMF5W1vlhVkXhAt1FpIJZUQhBj812i2+\
UyCFmWrUJ1J0ggzcIAFyFGQm5fqrufkDKpYFSrOySfRfK0NU0/+mSUnwy8K123eplIxT7+DnAz+\
iegN6rvu+DGMglPugbbjU7bhzyn5yMiwfmRjzOJvwW9omcHZ6YaaR4m/cgEvXzczYi4dsb/\
MisK2NZNvipIrqPyEkABgTl/QtGvVskObLu5VmObTVUAiiJhg2hp/4T13QFVH6AK5GV96Cc/\
3gaP7vIqAdhDU7qkP74VOI+F7jEHPRxkmWM2L/Wqp/SQtEPuOcSokP5QPAbV+I4//\
HhimIqVzxiScBjMO3zUlo4BLNEggZwFxuA4QCnH/8qTmMOGgAKg+TlARkxI1yi06/\
jL7TQXihSWmfWGc95Tq1oTDHzqhBbdHoRc+\
5oKBFY8BZE5GvX9sGj4ZwZphcwvfC8zefkqaqnh2RqGNev4WHJT6g3J++5v+\
FXxhpARYDtJ2HLq9hEzdG1D2BIjN5BatC6Cb1g3w3/a+\
W5OBfkbp2ifj4sDP0TChn4ouqEFuAUQdrZ9FYgcourEyl2kmV1976buUaviKFR+\
dtteNqmjhve6fjZ8wt4Vl3Wy+\
WvdxfO3YVv8LgIW7DOVNUvOqO9ep3rKtjHwzQJvYP81IQhScULXwSsh/\
0PAkTYHPSfgNf7oCe5EGO9bqJmHy/\
q7h16BgU4nhqjpwVZoXlX5hCYF5O2OCkflHQOgbnAyYbQSNDGp9tPYMFT5EYtgOzYB4vA0nRgKZaed\
dh0uYxo2N1W7D0oAEm9q5T6Xuyc3g8ctDqpWOYkVcuhFVrjpMHa7LHRPR2Iqk7cyCGDbVrR2X7rUeo\
TvchikpvkmRd2O8iAdj+EWxnsu3xk+\
zsAqK16hAMBJW5iRcYZ4OCBUN0FIhjBgNAivPS8NxAJQXaNkoGRAYUJdh2li3SOmmc+\
xio3TJhVgyY5+\
uC3IwXMbNqcVVTBec8QX5SW9DOVC4kIHJcxgcA2siofRDoWDb7gtCM9iXzs0oi0tujlOFvg95c8bjR\
c4yC7+cKeJE/atiuByE8KhtdlJ6XZJABPUuaKdjcJGJk2m/\
Sb1e1CQ45Bm9nguZEvzVG94GbSSqbMGXt3cl/YxN8dGa0x1VdYk5/\
unmDOIL36x1wWLNcaJZZ1JTbUTuOQsMBo9Qo76X5ompx49lctBSRDV/\
rhiIiie8dnGQXwjhJhB45cXQOsybzOh8pcqe1hY0oAoLK6eRVNDCx/\
5CSSSoQ0APSitp8GwFHmS57RLu3tRsX5ctuHMYI1WeWuIDknkXrwltn7YQ35HuAfJT9YUi+\
1zXHhjHzN2Ho7lI8GE3TmqE2ojrm16Vy3tsmlI1ihR939wBSvFRwMe2UJDaeUjmHR/\
gjUXco6Wwb2hq4w19va51s7wcwdjRPNH1XL7VEJMW29p9AHE7Cg2bwmqJ0ym8G67QChfbqVqlUXlXR\
/NGAq8orwpJUdiePhpxIFj4Rvb8Pp2xM5fxhwtWE5BciX4REt5sJKvFTz+\
86VS6dM8bedXQgvypkG245n2se7S5ZXA1up/dw+WTXbC0TjVzyYpkHX32+uHKn/P/\
GoquqAfcMdLoPG5RNIHtTCwGbyB4Dkz0W8QGCNY8blHAmbvPxnDZHBPjB/\
gulI2uqcROX0TbbjLhV1n19I0001MXdTg3nGzZ6sqELAKfZFCB9UnivKpZYGaTLUsR/\
SvyMHel4uoAnaMul/XmPaGLiG4ndK5mp6EZguEw2q07tcDAoRrAgdZ/qA6I6RS5gkf9XsYHHpQ/\
5O5Nvn1Mpi2Xz590ztD0b3fjJByXFVaRFy1C7o7i60HLYwKDTbbXI0MDp1PbTlAGuNbnJut5qYdkwd\
EMztJeYU+N6mkPelGPpCKnGOh16k3LxC76Xv+\
laeL8DebDETAg4JievmlDuCa0zfCvzOPDg4QmsvvJg59/xBBQZPn+\
CCgpN4vuTmvxTA44U7DlkbTJjH68lpKkdI3FNzNLkuMtRnVUZNgbH8ik4ciB3w/Kd/\
7bXPqvNMufJM5Gi/XYTvPk/JwR+J4wxMKYfn4dW0x36OJnmsBRc0S8/\
BQ0PIPEdXaFsmVajyxNxuCmuPqSEEzpxEKCcDxQn6RMjtCU0BsILvCCyqDwib/\
tDjvPkQ45yyhl9xmqsV5MDIxBPmfiN5DqChYRJTMSY2F1qRCP0eDglkCHWwMye4qmMNxj2ZQl7wqcg\
ejlB8EnMyup9GV+cKqovcF/VzEM/bRgKaVDy3iPP4WHM9mjkCLRcR0/6KfjSe+NoC1y3cBUOYQ/\
3nxrNY4yBvkVfLkBZ53OYSeNOJWALwhasLzhuHk19sJLPv0+\
HLJMk58lKVFbBFa6kA3jfMn92PJKlqTT1YLVgMNN+PF0mfyRmg2+QQHOTQVVbgrQL+\
SpiFOpRVsyEA4hgAW49+jQxN/kmR8B7HjwrJf4uInPau/hriWU0T+NaJ+PBRTflXL+n+\
uUSL4cM7miBljdHUwp/xBWLRLjR3xEdUVSS1cZZEAgz7lBNnscuob6yv6UwN8aGzGViosVrhvzPS+\
hYw86u4sQbgho1z//s/T/c34ApfBXmoDiZg2XNCKce59EqtCsuKnzuOwAYrxwfiby/\
V0MAnqwGh7Xyqh4MfT9LmKZ0UuRqPP3ia+CBcuPSArHKEK/WYeYSN+v75vq5wv5BZAWHsDbaCr5E/\
5U8PticaxEYgsR4Kj2hzYVEhVs7nrJrwNyNM0jFrij8dfAv0eTcJODPHQNec9ROm3DE59PwF602nfm\
TaJ5V+gUhMSA00WKMkdDwAJMf7L/LP2/zg9UCyXkgPXgd73ptry+\
fJkKfdjL30wjxPT8QcskG5a0bVztlsuJQjS/hysWCTMdn6vu9YVtUY5NmSOwOJ2VOTsKwXH4W/\
fCE1wiI/3hvcn1BUCEkh5hLoOi/I7tdOlE4DhBEfdhlyZ/\
7UvaOyrTe8tNq8MlwPJiHUHBDmuihNrp7oIXGDF2TwRZZhDRYxcQOrOV2NCVHfrFbIhDX4eGiaSSAO\
QGNvx7P4wkpNc34+oAGs5/9qDZJIKERXx78A/i/auFhS9/JRHgwPxFQLMDT/IvsCQBHk8EBdkwc+\
4GYV1K/JpMTwjbz2vc5UI9vBiwShMWvPw7KW/\
z99LfVu7uAvtuobcifiuvpj9W5S2gsoMkid5E7K8aBX6KIppeFpyOK7RRpxg/GkdVItIR9GUCGu/\
AOaAxyZ/PYw60QEZAW6rL3IC7fwToN9tYDFlL1kzzCraJWJZqXfk6K2XNjxRE+BB/pb/\
0Ht1Q75wNadhr8QHt95s64eu+6SJ6kRyFph8mWSo4MgsQnLwPf3Jc/bw2Z/\
QJM8RgDTx6hMmqp8PRBk7d/NbrctgQql3zseTtO9axhzhRa/\
QUccwyJiN2HAgdcTMIc3VQ3w1fuhmVJ7U14g8XM+\
LfkyOjoEy69fZyIEkjUEaLqu9btQz90BDS6bieXTJ5YMGuCcRXQFQNWBLKywnG9DXR+uKwdKriC/\
0ybgIj//v88O1iXXtTK0w82T29maZysfUGhWy32OJTlsW3PRfyEEp9Htd8PdmflDBfGDyPBmG3yK7E\
Mw379jc4Qguxaa1AXyDo3Awa+X8vgMMsvIdYr4RPYtLqdtsOkgWIkDFz95S6T4lQjNnbh2gxs76/\
LdgT4mdPI21dnAbPow2kDNLPMC+rP56nFTTKyAQdduPs/\
rl2howPIW7SsGx17vDob0Iio1s0T4c5LQwyMM0JflDB4hD0Ua5DfMyGDS4kqtmIM9zo57XB0PsGE+\
OciMaluP7jLQsDkhBlnrZ4Ql/Z6DXXw9wtnoiG2TjsL5CsI76pH77GKX0WBwRDpv8t2xSuEY2Y+\
U3u41IyvKC3USh4NXQDU1nqn1e8xzbS831KTAkev+hU2ahsHZHaLTiEpr6oopl08/LUFUb5WHJ+\
Ehqio2Is+hhdEL9i0G425/U1t+\
BEUkBETbtP5TK943Wb5v2Nk7gy5LAyDAzjTF5ZyRhqh0sd4NSe1jElot1w8wjNP2rZP5/\
SWOfe6OSGlFakGkSFjJ02Pu8NRWbRgivIFNH102BYASSJiBhnNz1/\
l4itvB1O8jty1iPRMEe0nvTuMMoGPXyruAG0lxLPg+mNYdmrb2en7aIqq2/Cr+\
ZAKVAWunx8wFK20AgZ17ngR6frpFR4XCJirP2ZReGjbT1I+++\
so39z4qgcXugf8G2iXq7jtPDba043utB1P/kKBlYhZcIn6HsBS0l23SgM1B5j05ToX62i9+\
OPIgcvMrXzVmHZQ9yX5DqHxQY7+oKhRFFbhkSGkIfHmQEAl6reuKcFv+VEBisZJ+\
yBS4mJtolxM83soqkuHZEuT+CJ0WyLwUfZd/FqJl9P11wmD3rahWAzY+\
45PPrvcpN7vBSN3smgl9PX9l3qpHCJ5FOsTSo1/\
eONWAzV74couzkDqM1M2jKIbRIYwC78TAAXFO9iiJeQnuYUhv0Ofg/OLxjgJT5p8CsCBc4ehA9W+\
fFP3mo7yTGZ+/1mwoPuMrcXvkqCH7NoJ9Eah3dCjG6dARVj+t3nW6LyF2E8DBf4gFu+\
8nkICZZTCyCCdKInj7VbKLC/Kdv/Vya2kxA2lHvSxmbEyiPUBuYTQ0tzQuOtwuUEFc1xT0Xaxs+\
deyNKz7gNuV73K2iDRmkKfudbdRsyq5ECbhVcqr2tK00ZcL3H+ntUvIqrK+\
H3y5vr0ORDdgikP4Fmwha9SL7JAHIDcvgkjUvrH/VjCP6bENOppKGTnOqXBK/\
CyBRSLX5BkTpLK3WvTyE6Jpy/KTsZuIkqgtPGzXsuZvFXi4lP4Nyg3otZ1E+7bdqyCz4T/\
gQYvPwNtFJZwmi1MEhQyN3Yn+t2iGCHWexQq5+E6olo88lzCrQ8Ga/3b3BfTaxBaeyF+\
ZaJ2jhDG6djPgOUH5ANt+\
Rs88fDos0Lmr5gNWkoRoavKi6I15ywBCWEPWSjiYCoEpETetQPG9CCjEg6gwqmmhAhH4yQPFxVtRsH\
cGG+ofTBAURVXV3AxSZkvt0GQ3gjmOWxHj7UlmNMBf4wI9p+\
AXDuzu3ybcHCzo9vhtw3irG4NgxP9V0R79DUlsL/MYeQJy+\
cRJHcZUCJpbK4ZjDo08Dcp8ZhMlUkDYAcQr+\
p9b6SvKcBrjXLTEVRTPQaiA6QgguTbUdpCyeyrtMTjA4CXqqiiORWId6XdXaII0TkIYqozfcwBxMvv\
MLb5KesvSUV/WwYRUCFA668WvPmtdnLQ+C/\
QnhbfjYPGgyj6uPE1jH0oxBXWRckvRnPfIlpLTgiSUa7hgpO7pyMEB69iE+\
KYiKDxzRz3NRzJk9OPFxcrzr67W/I1IkYsW9x7KfmPYRZH/7LPS7VYgU83lqJ29+\
huydi8t0nmUSFFmTfNT3UHwqAxeyxOFOQjslbqigsiHr4asaP6NPZRXl549UuG+\
hov1e0uOkp583iq3xhPQYUkNhIPfndcGT+rwkiDn6TP2xAIZp+\
BlnQbBBNziuSqzeFhFekyWsibYMYXN4zj/NjqV0Kp9xjbp15wrMjWo5+oQ7yybeR49rUgj+\
mK9k5qgk2i/XNiVyw7WHAAwJBaFiCnGw1oiXaT0ijBlZ6XJOAdh70QntXsqWD8a9+k+u4/\
AZt9RZDMNM624bPweKLs0Z0W4r5M/\
Rky2UA580zykSz6iu6cW9C5WH4Bk8p5kJH6Me1Z7uX02hlfKD1m5I7zom1BB7TZnDd+\
VmlutElKKx0/IMvSRVVfo/wp32UWx7REq+\
2LTSaXwG0tKcXwG97eCj9JoPJ9KEtQHlrfAIvI0YB2QEpVT3IcNRVh2Heh9U+\
ZBuSAXR6MlQA0Vk3cD2XgE8E2N/m40eSFfM8VI4dAXi/eHj95hIkwFD5HDfJxX/\
8OhfTpVheY0gKpOv72v7EkLcSJG+EeEXzwaM5+Bhg74v5sHWYH0whY/\
DVYcKq5wPF8zT3oG8yLhflsfzDiSH8oGkyOxG3y79RGUOaSrK3j2Z6Px9c8iw6xODlhyMdARu24zt3\
Ex/794rVK8MM5PPtfoIWi3HAKisYoed+4GpjfUD32FNcKBT1haLJBnCaTjwDfIE/AmOhobfS7mRy/\
zURM65Kcfp2YlGaOgtIhFrnM3WiyHz/\
bhSMncI9Nq5PESn0JGg7vGmKvW6Gp7aT2en5xnYFTWMZOwobZzJa+\
Tkl4Kj4QjK76SSjKK7bWAINT3BwT4trHTc5r8sjpW8/5vAJ+X0/\
bUP2MffjAqzCXicvtLIEeX0W5K32v4fXICDRGrhRcjEfgTsIo4P4A72bMM+/x96JHk1E57UfyDC+\
sDWO4W5cmV2mvsNKspX9nDaLM/ApZffCJcMvO2MB5C6kOgCcQN50QV6Is3ayCh6H7AWWsb9b1UtDk/\
C78yu/KfsORaP/bUllWpCFBXRpp48lLSHgpCiCUjWoJd/\
VZF67pWPVO94ytD8cieQh4MjkGY7S7yCLT1QZKaJYYF5lA6501F41047uMnVv6Bp8NkA23xCPq0hts\
XWY8uTAgHbGUeVlHXhoR/QdwHDKK/lFil+JsYB/dD/rhCftmYpiv+\
UU4D5GSKkRBnPqh3h30ySszbBSeJzpcolWWsEgJ/\
BGmS8NUQUyr2Yt7GnHfGzKbEdPaEXcYi4M1UZZKUlG3udekU9kq40z2E8Bxx98Uwp1aciCi2KvbAgx\
bXJf2+B+6EL8Yum39Y7ntflhAANjlRP4UadwFY8N/qGw6uemYuXSENFIyNNTDPtLVuN68+\
2W2RFcf40roMGsQOjPaZV0YQ4+y9L2/afRPIJk37/+SU0Efj9hR/\
6KOKxgBnroUlYSAvA4kkRIQsKxaegNtAuEOr5JblrJTHHuHOlLLYOxdpLfxL74BrCJ+\
ma3Vz4JVoF3x+JJCyyC+gW26u08Q8ReJ2XMc53HgUHgOKGu7WN0dv+\
lDjcE5zrDozomoSJecP0eCKcg4wzd6CKb6ofvcTBjV8P+cVjbcab6m2qfQ4ywkVCMm96xy7ZiPBrM/\
C4YcEkKnBTks7QYisJGw1t3ygRynNQqw6R8FVTu/\
QzKDNl0DFJRWmjttSRqWD6H6b8dHNcYMO2YOgUXWRLMQiuVsiOJflPkR6vCfigvImOl+\
cDrjFNbicZ8KU2ypv5Ryj/\
qS25v21SzWOocSoZ0obrhNEEo509sk35AdxotLPh3w9wuFd0QD4lOiyEEBwQ7BJx/lnW+\
BotJ1QZWHXn8svmF7/\
AmpdQsNNHsV16bsbX7qNDmJd5URlwGBeehRFsXfk0a8tVBQDLJDz4A37TIftEcx36gjmko772cOsfM\
xpB/LpaU6kHAnoZ/nKK7meN14aMW04bVaaojEteX6oCu90orXAI83Bcmev/s78kTjjqBsk/EDaA+\
n5S3IFfNDAlOfP8x8ocUCB4Kd9vfkAhTGy19fDbw++5yxPnaVFp7GlztmCBzUkuUJxSlwaI/\
Ugx86pYYOOXxbZ3ij6E7weqr/UFADKaVp3P/JlzihaJyfiGFVl1gus7yPW3qZJ3csdRoL82sYF+\
4EIBqmZ5CrL9xzhdPmmJK67idzGYBZwNKqN8iFWrIRpcsjr8R/XlTD3h5pR+\
W9BxMW1ipfmB26srOrIm3SFOBMja8IUA5Ggc66alvGde8pGteZRk1sx0sNdq+\
5ugml3kJoRhH14MRuMzb/kQQJ6ruSNgO1aX/7jhoFXTKESZoEtsNVL9scgiJB4nW6/\
pNSoOCpp1iPY6veCexffmECtOe7ow6dVB8kNkgAQyQ3GRu/\
uf80Eyx5T8xb23YE5SguQJxLLzQaqRO+SyiJ/\
c9IbR8YkAP3GPFVrAOBFV2Rtcvit243MvuLdQW1iLxwVaXWY68XB0aawBXLfENIsC130oBUt4S/\
QLBzmINet+M53OEPvFaVkQGRjBf3uTDLuloF85GcYqPl4qX/PaNTQzs6IUrksKD8ghCm/\
sF6djFt2IsXGlbgVa1ivegMQP4uNql/\
8i6jKGGF8w2QoCj6ja6Dj68P0ARBFNVXsO5C83ZZEINI6vzPxFVhEWBRhJYbVLtoPOFCyqEvTEXl6m\
uRC9r3GV70Vb36FwMNNVIFOHhy6f1FlZr633KUDtFGEw7/nuExA3R+\
TeHX0psvqLzjG7eHI8rx8QuvYZ078iR0XWpKHpaBHC0X7GxYr4UhBrpVPE0lJj3B4AjunV4+\
dRjJJcDZUXegDX8Vc5L5RKjQuRLlXio55pdAth+fTqbxBL2VXRi5+ZyLtpKNrMsvpZjRY5h1ZhJQY/\
z1yqA6vXxK3YTEcLqX1yRAkN9/2qDZR6zxwtH/NmgSmjnuDCnN+\
1Zils7eic4ckMdSSltbVHRxtM23F1v3lCb6B8Hns0nxVMEm2u3ZnsJouLTCAZOoDZXvMB6tOAR75UH\
DoOBHKRF1eknLcNJM4eFjcdrB1NHoxJAiJUpX/4DWOM83+8dCp+\
CuMBHVyy1oVOZAgJG1Y98CCjL89xa94n1TrGX7Ikw3GSU2FdF3o++vS+\
ePZbH9rKblX9OQXDqQm3jBwyTwlvDZ7qrV/w5m9oyT9/\
EVCm5yA2cvpmXe63ks1gV0fawouXLChNIen45KtBwQtLYYylfakSA8/\
O8MkBsSIsSBuxups7FiFliH1E6M/j9gcXVZAcpIO/j64SVC/5YeIkikm9yekyJilRbedU3P+\
2q1LNVQuO1lG2RpzQWmGKhLGWbC5E6LbYszHOiEyGGn9RPGm5qnv/\
vtUKKaaQGKQTUNzBPWtkzjch3AGWJl/zx2nYhfKM+\
QcaGVkhhjTdWZGovcsYpr2KJQWyMERWKDMhCWT2HMrq3kfTSI2MShAx2P5CJvKWz1+\
3SnTibexL6p6Fe69beIll2IlfPYP5b+m/N3SMNW6SORUnmIapmkPw83bT8/\
WM6Yw8ZAk8Z5PHfmPYlr7+xnQtqmWfweIBcIjm+zH6h/5+u92Z2lgu6BX/\
BVN3JpupOMlU3I8C77JOE8F74DO+\
N8PDrR5z05ck4wUHA3rt7rTarQ1d3oOeu6SWZg9pGrqQUPyrWRp+2bi4MyFEZNvtuZ9/siL9ho0T8/\
H4AxZiCaUB84Mfc9OIzdHXh5NYiabL3Zukvg81pTx2Q7w8J4YOkAq7P6mZn/\
CkofvpwPN52Oq4lSvdSepqgSae9w/fPr/a2dLgKKJmpn7GNJujG2FEwnNub9wm9B4Ob1NglT+\
VMUC3jTQUxA8n/ACMlhw+z3j7rEJClb7U7LKH7jVn7Gy/18DprX8IIl88n5awZ98x2g2lgIrCRZnj/\
0Mi6IRJuKQ+dy8eYnvaH/vWaFuilns5fbiYAN+DkujUXjrRrRm9ljmXhUwdqRh+CB+\
imOW0sV4f2SH5SgizZztEcMnyQHkg6WVznCY9KgEjDfL78ozBiMijrff4MXncopZc8n/\
jZ5FhwFDl5REX6jLB+Y4+2p6g2z4rQOc+2mljbKbUssZF+KRclOOlbrBFr8A9f+\
DmfdTOiHhSIhiIyy9o7iD9bwXa/pTDpIfkZk3+\
0RERdjenLoXat8FVbP3ZlKv66T1rMaj5rs7nenxpE0lSM/2jvC1c8GKu/LMWfQhW3K5myPw6f/\
efWVweDA9FryzF7Ng+xmmFkmIsnsaHt4L7LTH8Dq/\
cWxOEDLu2NhNuf2s1rI7LyB1QMnbDTV5s0vkyiOFQMDRZpAXwUvB3oLPV2QuxmoMf1DFrA4xEFbYdd\
MCncnRHh1uqPfrLi8I5oqs+QpH46aOZhN+\
nECyIm8Xdpdev9pg5z1huxH6hsaivoeSzZYURoAnWhW1CRr5LL6CueDoqg/iS4w6s92+7Im+e6KM+\
TDiBMVXnXF864Pw49eWKUROuKIddq5S9d8FzXrmdO/\
WTr8eDqXJNv0OIVNIRlWUrCbD2a4Rs6g6QTms1yzMvZMz3LIbmKiRWaqoGov1h2M9fpwjFlPY4EGru\
NjhVx9iPBJrNijaPBeyv/LLcJe3m0q6vmnXDv+odG3ujg/vUMfDrfQVt6UYymw4+\
4ZE5XQoP4TXzWsf2AMwUFy3yKJScDKUh6SYp6uyxU+FlyaQDf7IOr1hUa9ZVcctvI+\
KEM4DD7Id63WlLt8iZyTRxnRcV+iBjMnS/DYDgr7JmH6uGdUbt48dhZ0+qVxg87vhXmGSIVlmGQjv/\
MB0gFZyTORFwdas9gywpzJ6vRh5bE9M2ILeZvky40uhIUWz9hw8hab2306ruta7MHB9Mj6Fd8e3Vqi\
Isi06n9OzmAWkrxkKEEizTZ8g8513bWpmBPhdQ6AxnMUMFDUZp2CGtRRZEHiSwjpceZBvxKzS/\
qXFbs5ekwkK0MMLbf44bw/MlxWeo0ZEsqzEnXYDpCE4mklvTZ1Y+bCrnr9aD9kxYZ/qa+\
bbKcPRyriv7YzPGjki0EE0z/VsZMiN6ktkbGCpZT2p2e8CMu0hdN1Ai4KfL5K/cM3qJVaLzvfU6w+\
Vlem43aQLaTT1UFG+rD67M7YQMk0tBJnKS++\
UoXZfiskgnnelXZ8VA8j9WkkqTLPyzAoN73FZPkoc6ALA5y3oBao2/\
9gIEfcN9t1Hy8QG91b2alXHWBCLW+bAxEKYQtGgY8EX2Eg4gb40xttyh7QTloreXgHSR/\
vPWbBqzrYA6YFTviIuc4SscOh5o0g8++klsvQJkXvEs4kVmMkHAVOetuHuQyz+/P3rH22zXZg1/\
4ck6zfAq1tU3mDsreGSfK7G9fYdarrjg0+TLCl+92kt/0SkD8/D3mD2ok/ytO8b9/\
FwBq9H5GT28BbAtJJXRYw6TnnYb5X1SAex0JTXm/80b2Q6KXk465MfzMvawbSy5zj+FD5U4G+\
dBG0OJr7ZyXKBv+viaAZWPrj9PwN0V1f1ovtUOL+s8ikBD5LYCXQsYD5fUoa0+\
sHBIKIPJn59WfdMtKWyxWtmPywUPtnvoASKThKfig/5HrgRN1lhvpuWqYPaY4zk2SbjnLKbN+\
uSL4x2seDyJRAbuaxsGXpZt6pwsG8bm9Tlb7gCP3cyDnLnJo80gz0nCDRV+y8kkIdSfIgJHyW/\
lcLFC0t4ZztsMMQDu6UWT4f34XDINq/\
vxG4u7ZdDVxrlFt30glX0Skp6uA5ITg6OhO79AXo5z2PtXUp1CISpPRcsu3SnwY2RfBdA7SuwIgDVx\
03vl4Jje9aJeQ06fq1iGdQAqg46GfKYs9ziKsEVYfP2Mykxt9I6HwpyxgvSNE7LJX9BbUDD+\
0vPgRhw9SSJbkSxZUxjI/xM/iGKq31/\
1ghYN1KGeGofnA0PqIFLEwve4WwBYOYtUugLzfQLBluIaKG0vVB67RGUWLkmax8Qt+\
oo3prUeelfOgST3g8tJs3T3sH9COuvP8GDz5cxNPneukagRNRsB7HnC14oTHsNZJZ+\
xVEfiAxrSBiMlp/DJ6gOE8AfYmv36VUewVe+\
KKaiVbFyJjmnR1QLvqOM3PKeuuklsvcRUHYjA20yfkwcLOTe3A/\
7m2PvJQZYePkWWGPl7PU7rjggEcDaZigeFG3xSBXTEYnpelw6exGkXZqsWxoyK46e3RJILqPWeFb2/\
WTpdbWYb+0skaa44f9uSIUWXCUVaX8tHjpn7+ynEbA/zY/7TGX88fqOJXpHl4yKaW3A9kb6/\
ISUjHxjI4RgFcm4ebANhfXNJOpdcr803ab85Ke3aSAWc4BuYg2/i8+\
WVBeTl1veGqVJMzyp0y46n7xWvgsACDbjDKxXdtvIsw81HjoNifJHXOvfOCdhKaFjIvjjN6jQZpx7y\
aGA7ObSHgm8YN+\
Lp28JMlYPKo8TLbtBPydQYqQZUI9Oywah04TBBuQ9DdOindjd57voEmDzAaGKTAdD0QZsyxMm8EGv/\
kaXWr8wR1c7JgPgDOw8m024EdeTyp1VjeeC1+\
dPCseRJwy65aUdUiRJXTycMEbtb6csDcfOx65g5GuP4YDmJw6v5YwNqxafU94sLmKJVnYpzAvShX53\
DGQj80oOXyIGGfTxkVN47lf34XKx1W5Ptg6ZfF6PQsuQbNLpyyAmhKfzmeAffXBGcB/juQ/\
voS37v8Mo4d1k3vqG/aUC/520PpGMRQawqs/\
DQsiFemw2MjPoHEZXPgcDy4A9fpHwIooZlFm2zpO3oy8fT+\
MOsXpsL2wFHX7jDTMtkJrTT8abVOSIO5tSvIW+K6tH/ddKn8r8uFV4SOy0hyfsb3P+\
Yp4sgCk6Rl75duyOsVr7IjTzJOIOX4OdursBHqh1EyunLpCWNhf7Y0xerHvMWGTJiL0FWUrku3GFNy\
7B9rII53eVSIu3wwAQBB2sfxwoSBCAVKXLMihcrX+\
chbs9apujkFgrnpyrtOZSdT88pw33SrVm1vgApQuHjK+Ge3gxrHwK8frzxzB6fXSD5h+qYP8i/\
VV0znaI66v1OQl0LmA6cYyw91mRlRMGE/P76+owwW0aCcf0/O+\
ZR3gPwvBqxFB8JMO1RaVI9RJou3NQOfHbmB0ePbP3cc0rUurOMCDNJNoi0SxF/\
RCXWeJXZkIjTdHN7b6yyE7crhqCAIKJvQDePqu16oT1t5Jy0BJV28AQCqJvBKmkCRMe6Bn0EVZRAwH\
D+Wm4jDtdmJA1drciYaEsgADUhOdzroD9SrtpbleRoJkc2/ytQ+\
ab9AYa2yXiSQo48d0CvqRnrwInBG916jdcR+m7XypxRmquisWNvU+\
SLVQUoHCOfh8RYIel4wqIknkid6E5++\
ajdXI8qoQ2fDSawKNRlKElYWbDhDYtRjT7HXRoVc35I384N+\
YiEoA40pbs7gtaXtIZ6770dFv7RgvEys815lQ/jVm/v24mAm4Rt22xcTy4urOrqQUgCwDr/\
DnbdH39NEWQsdZWm3Tk+vZqwyqR93HkZaS9nlA3qw7+8Z1f4oIuqCAM5rxo+\
V28gRQz8sUtyM4L7OBtlyr04eBJGWhrPF2pILNcJ91aImea6YPjVQPqYzC3uFclQQixPj0yh0fJOsv\
0QzXryTWpH0gkhzz4rX6R5giK3qV77jQH/ZFfyjvl9U2HMPy86Y4D1a5+rwcMuMW/\
2xsjBnMxmW0WN9r9gUMrpT3kjNXOzjQArn51+f6i7CfvIlP1/\
ajtNPdNZyLOlP3Y1OQcR1L6JasN9ALbQ7IvW83OwSenAIxLhpKLxi9y9K/\
yJHsOtwlmzLp0pBfSN1UeJyeY/M9VXRdACNgg6TryJyn/4oiIjfRdR+\
E3665DfK9PBGmfaVZyZrGvGV2fEFvNtEWVOdlwUUXIfgJqR4veJzxhOv9rGG2VtzJbfEMhUlOql15U\
IrI5VqpIuqnW2OsJIGgHVXejH6ifO5iOlQekW27uMfZcCPDxJ/TquacurLddGeRExp/\
46eFVaF45B2Pq+dBBbzmaVbKKqVfhM0vt4ukaKvTRow1X5RQeullM2gqHiWVGwNCLaQhDy+/\
lECXLVPOPXOFmVRMh1TN6MeARGNcYymlHMIPPgVy5V/1OC+LrQ8/\
GBHrI8ODim4oOICkaLx8LgZJn0BAXAguCi07GiSBhzNV5pUSv1MscLa+K74SMBZU9GCv9Cy4d/\
UJJy0Df78uhMIwQ3Xvaa8B9/P4WbJAwJKYT/FCl+i+v2PYj/\
VwponRdNzUuTTpOgUr9LEh2mcrpS1IPOd7DMwUWMHbKWr4lWg61YBwu2H1rWDSEoRlqL9+z+\
3vuajrguTddjikQX5slt5rICcUKkRLak6ojDbu0cx3zLnPyMelZRfPKKVmb8Tqy86ocBhyhC+\
ZOpH99tW/hXCIH2A6FSOFzjMkjpSfIELddPTdIWSB8ymbX7x588XzL3STHfhW3ZUHU4SGTysXBdM63\
kjUXiRqraVHig0SWO6rwZzzj/+\
pfrh0su77k5yELxBCVRVGT7dXEpN1lrXh3z8bNZGRZp3Q2UvU26I5JE08qTQ7pyF4IfnjAECH2ay18\
W8yERmL+7qiTRLOW+wijB+62bnxpRf9TRupUguI8lYA6PWqUHkC3HPMUUsu/\
Zp323qLTZ1jZxIzBdzcQnFMwXer5uY14Ug3tazkTjd+2LZ9PSWLhdQ9OPAX/HJMZ25FHjACka6d/\
F5xvbU3GgyX48UednyZXNbkGkee8ebUSS7Tk7R44Xwr+\
0AMrS163w90WNM87fFv84tPribgpIrqleZBwkAScl8tlhcYUuV96mqRgKSeflBxF9DGHc0OJ8/yGE+\
9AWWYNctLL648fFXsBiWXylE1ueHgnZofETOifsNvRoSPoDHOBTmWSRa/AHlOev/\
4TzXMWAcb089Idim7yTSyJbVZ/it8oX4UCo2Oqte+g/yqEyNL88ulxD/\
pR8TsmoNpw9klZJKcNya9CaR5/KjCYaKE97zUe8E5uMQVdpGQo2FTpmZTUMiOOPjClFzg2tSaRLY7/\
dviq2u9RzllYk9P02DJOwQYQL49JmDUOc6PB5KplDUyQMMDiDklzSrspugzlW4O3CK3CYbEoUePR7h\
8Yjf2mpCvQ7Te/\
nEKU0pcH1fVcQLjHWJQjXzxTR9ZS8LJIQ6DlnqpivuKshwRSWxsVKHVVzkYjqrpZggNJIBZZ4fIM2b\
byDqn54fXfBhJb2xTD0/nQIVaxkM+\
3a8uh9GO3bPWQsGIPWSzwSy3hbcXYsZMK3eObwVnEhcLr7ODbO9DLILtZggDW9wBDR/tszoOBH5Z+\
igPAP0dSKzafUX0NZB8hkrPzRGn2t79shomPxNVOhClRAl+\
ngWVz9zSKJEO1GHBI5gUHV5Fpn5JyrKL0bGQ0916zMs1cyCiZ3ItgkP8enG3V7bxG6FBFP2jWNqhN6\
d8igL0P2weuaXtUslvIgBTAx0fDt9QhzLcUWi469YJeoNy7vs0ezDMNkRr060bBCMX4A4Do2BS5kOB\
URvHjKlkx+KCDNKBHgVcL+MUH9uttxf5xcbhkix1gHOxqmbfCQj2+\
gcJeaRAgxy73yEMB9PC6PFD6Gs8AxOR42KZpSi+\
BmwN1Goi0m8vZqf272hpqfIrVuPseQXLmGWArLg5UKDwO8+\
GzB2nhwa2WkKGxV0vyk49HNCSdOE6Y7fbKWLjUbJ0XmgIAKXhkVZhQ/5B+\
aCjquWFbSMbxfF45aNN1IM18HA4uU8ZGcmz37IkziDwi6g8jHr8PEVomsO/lj+\
Gq9oW2QH0xFIx3i9vhXdV+XAbfWqdrnxg9cCHyhp6OiL7l9rC2M7ZYX8an1KJX807DOrFmhSq/\
7Dfds4NLKqQBVlJUeyotWb7MN1v8zbIrrdUrrCaQ3+iNmIRnlBg+tntvptbdbXz4LM7wcG+\
vFzz8wFl6cs41jyJrL1l/A9kWfjtQbfVHjn/eD0zAAcdFZv9AXyJxXXc0PM2oRZMu+\
Ycg2ov3Uo5o9iaFAN1Deynleks5+HHqVWFj/xwuszpE9JALpnlgP2pkwoEH8WX4uwJbYo3eG0j+\
pgxrmmPKZWbdCYUnrwLalnqAcQMcPLnHkYgNmQT8wx9pv98Kda8VZ3KhpanMm8/ZGcgg50Hl0fFn+\
o6w6wJdyvW0eopHJywaFwWYXBXgo6tUynoHRDZS4MoXD1G5URL2Sf5vEEaK9WEAKX8AdukhKQGSAaM\
17y4VfZQ0+s8XydGKK2p+M9f6E3ZRTXJ/\
A7ChpftYKjcY4e5wQalH1STSNXtQ6mU9c5MQCVUBEcHDH/9iIw0NGIg0JMzsBTHp5A8i/\
x24k9xvyJSySa1pWAoXjqE1O0AvqwgMC7eiyK/\
CVcNQGzkjp1sdxm4edSMNDipYVS8OMFwjeFiBcJ01EQk9bNUYPR7xNDS8HkQ47my3vfzAW6DBPh4iq\
qlufWOfjePPVzkS32Ex5eDVMnZn0HdRtTY4GH0v62JgwB5MhaNwTgyrOwL3NXpZVFlT6j6klCyI+\
AWeendnmLgAoeIuhGt51L0HmQb1qbLp6T7c8n8SNESPCzQlllGisVSYFIHzx9vGTBNsBTGdfYsxYZK\
CjJcLBVU4QzK1X0OCqGIW9mwV35Z2jFDZDJiIwybR6X98KPO+ktUdagi2/IzPBYLTPkFJj6JvT/\
p1ARePNQlXz3eZfjD3GsIj3iOJ6aMoTsVMM8Qo3xg9TvBgornRu29SdfkiwpA/14qQkZHIW/\
9diBKeoBcy8cpHtpriz7A+hgxiPeue00iGahvRgJRtw81OWmKXrO19Aj/OgYYEzk45JauO+\
HyYoZDMLa+iFTg6gOP0wKIWtwsol56LVMNvootpFjT8QTPzcn6mrf3dYq/\
a0CLO905CMli3zFm5aCv4d4wklGpfBzacoubopwfaay9zWOtxx3iNbS0SdmXNx8H5Cl+\
6WHtRJOYpApF88MhdjVOI88/\
d4e66m3a2yd3unPE8lpar5ZjEA563QE5gyt1tJXKm0ke8gGf34hsaAgRZ8CezsheADeFP9fiO1Ua+\
qtNlYksCQgE8jxmpqFtag5El7Zz3h/JWYywP4Iwzj0QOUfnX1VA/FplDMgmBwIZUv+\
D3dy2OcNQ45SY6oSbwjealOeocDbdwwGlII35hnn/lkpzJ2Qm6Gmf/\
OqSVGOTVBHvbLvoKNYJcAoSFvdumz5oZuheVHf7cANRFDtY6cIcHxwSQK1RlczGqXerND/\
9bvAH2uiOws15Pe/unM4pjdHH+v5FYf3l6Gq+Um3reDnmjkHF4VBHVE+3kTrC7F6+/\
PnIMrRrGYSfocrN72EF694JFRhAW8y0E6cBRtVB+NCoeaPj4BOzsU9hYvG2/wBnhcG4J63qPto6l+\
WvInO/X+/C9Hbzpe/ajl61utH3a2jKzQgZSNfddZ/\
JEvL2Fm5MWe1UqezoIVmvW1U0pfXUU18XOuX5fXoPthiokY1/\
Ow2rxYTKzA087ZE9ZU21tZn7n9lqa/ASVSMJ3VGo0UB7xlvgzhJClXvoJ//\
9zO6O1QgAiPlbHDWeo7Y7KzUK7npFPuzeZSaJ/\
rPtOsLpkR1WPfYKjtoeFK4ZlGah6hQCJpNZ9Vq9gzGyegOM4E6BHyuzXN0ZO8G41z3ZdCdjXSngt9R\
Y/+cvaCDfYCRYbJsgPfDTU7+\
VPA1R36GRsAknGnx0QufNUOFIU4y4wO9yadfgbsFiYfoRx7wCM2Fr7CeGzh3aD5wAo3FRNdNOG3Z7q\
J4hVWbTcwN/l1nxLU+8iF4YuNBKAbT+dgQexlnsPEV1+HrywQeoD7xlvhgaEPfE0Rsph+\
mQ3NUOpLQhpOZzxBN6OC3Geev/1B2K3kmpMCRCwjhmbWmOJsN3mIlBfrBaQPyuCit5tMYJBL/\
R8WYtfLiCtmRsyX86UtxdMgpW2ubQZkSVqko+\
czadqrXR47wbwPGwSokvXBywXz5GaIsBSieuZm8dZVpfl6zo+36JVjHR+\
LLNlmcoplgEH9Qwg860QVHIfQVPXjNN6bsMkK5zChDjHxfrNdk7WfY5G4mCXg+soM2qSBn58/S1x3/\
jgD81IORfSSrmODvR9obDI7XN8Dn79So8JaRGDP1mdUdLD0us+\
tsuh3EcpXJDMeuyofP0SmCJbqSuwcj4KBvwqd3hWuqGj0juroZhHLdeszAFxcJEMYggruSAem479Rc\
TJ1t8s+c5j0mxi0O45S+Yhluqt5vrWXKSjMBtpFgXHTqM7fwrV0306h/\
AoYGnOgMGtkyPnAq5KAMB6nmDTOLcBJ8kire9l5l3pRuupUvD/\
3UOTGCB6cvqbxD4m7sphEzWJOjV45ZZAIAy0lmJopHm7JoID8Rn/LmGMh8k4e8tqFIOSTE4h/\
DptSSqUoACTlOPbr2UJNJFM+m91CAZV8k0ENy6nk3del/\
0nZbPetUK2dz9A2ibWWRjZDQOdb3mns9CxNkJ4XFGMACQ0pnWAy8qZO/HCqlEfv0Osr3bDwn/Dw+\
bjg8vrmX1fhx0MGT4lYlBT7gB1BNQ0yqAAFey8nOFtk/\
qZtpm38Zw9ynFxQHwgcKvVRvkZF3mlo80LFdFQNnja6K3VBOtADLl1vZ8GO9Nw2orPYunP9XANoimk\
GScCnwk4V/94xtVInArIrms41KM4ZKYhStRo3WaNSrVLYb5w+kKOUcNe1Hjz+/FxH+\
O8vrqtLEz3CbA9JX6xamMUjowS0d3P3pDVvUAja9lIhAga4W3Ah9X6bv3UbC7ojZ14W17bsGdE+\
w6DDlqMggU42Pqi5BmRV9646hcv0RrURzI9RxPUmfOQEnxZq3frGI5rt8OuxpP0ERDZPg3eQBYnAkI\
sPAjWu7ykbGUtL5uVrwfOh6KkxTvsqEVTZWJw50iCHMu6G0l7OfLE+Ns5MsSbJGBdIlLIZcEZ5maO+\
QYDoVg+ONjur+\
c5i1cvI1gdOPnD56T1VFPfzebKxrzR7x7AZGsr8TcPDUQhM2ah7Hnd1aZV0rvTzXeCO1Lvh6SPXYNm\
BVRvgwhziP4G4qRAz9XETwFkfMIyujHYHSBWpvAJiSnvTlJh+Plw3xRgTmaE+\
mEfq9NQObo2DW4Y8hrMyAvM94YBb25HMGwjV0/Ww92nItqVDRR6RVI5p+\
n0EGHYS0kWGVgSUVQTQIyZvcwsXjNuRnThKk5x54aK0Vc2Atq9EIP6mgjIQmnaQoE7CZ+\
yDbqN5ANoNtPwd9XV56Uhd0GJyNmyDqdWfHYHN+JnzYUtBHgJD7HhFILm/RpDpj4P/gBT1RwJHmPK/\
1QIwCa9wINJXg4QmwiwCuxnjTAnd1qXY+u9iRBkDZuIOAoYOPU0/f4MisFElvYdqECq81j5u4+\
v9c7lD2DValMsfhaD8+ZpU+1Nij3m8KRqezQTDqS9X+14KlV4HbuL5qr1kGYZQUd/FmKsdlIX+\
4JI8tcyZLGs4Up69ylet6UNjItQVKQcWlVDRBSHejSsYkb7xJhV8WUoaDk3+\
vOJejbwTlLSqR35U3ajwGAM/m8fs76gE06pDuI+dYgPk3ie/Lp9p87ZNtsWSmVDAxnFA9CtoMr2+\
vRLWrzNomlzNZDcTAD8KYSfrFP0VWrEArz5lWa8mN47tuK4kvCpnC3iRXTSbkry0MADB7q+\
X7FRhlGR41tRA3OR837wRZV256wh3lb0eOiM5+qv8YxrSZTZVCtgbKvU+M62C5+\
TOEEWQ89CffERsMPFnYLSzXlAKs9k3erkBu9s4z2kqmXhI3GdibOM2VYzBts4i+\
9oa9sHOWDjXzkIc4RGhaxO8TLuK6k4nYFpiK21Vahrw6D+\
ZWIu6z9IwCnXzIdjlrNBWsE3vVPKMo332FzXjBpj8kIJ71wVG6N9ufzCCoorpBnxdsMj0sSwiepke+\
Vn+WjIWJl0+AIJA6sOw8V1U6tFQElGHPblDnFZE8YaHRKL+\
c4LlevrxErngsUyayJwW30v0ZBu0X728A4bWQKE0esf0dZrf3lmP0aoGFI49i17iiDy2uX3MlZpvrN\
1031tzxpPWMdk5ciDrRPo39dSMI9Kf3rAtQbzqURqXnjw40uOJvpWzz6Kx56tfI+\
reOOl9y2Sb17NSn3s3z1BAv2eO6QfzG/\
iDR1Pxfn3cF3PHAfaS43pnvjQNnVAVF0h87ECV3XeN4CpvonRvMHIhBjvhmqEOBKyKtcHtVytyjEZz\
0mR9cgHWQhtZX18aU65GRwwB0SMCvzNUOiUWBvKKg1ypmjEL9Y+\
yMT4baOxPqEoPlmPwREZ7KTqhAdvCzMm66iPpb/\
sFJZj0MeubWx1vHQMHRQ63lKOzGEV0BLZ9h3oYfZYQ8UlvTRoYhoOC33TpKOg/aM0buAYMZwbDju+\
8qweuhbZZv4qWXq2QlaoJKXddDu02gj0Ip23u/\
pp0pOe5jmcL2Vg70oPk8gd6wcZGW8Zf5aLu0GUNcp25k6y6g6nnwPvr6ewU6HpfeGTOpHi5kqARHpY\
Nh2+FSa63pFgG9UPaHJ+7p8NdldBnBk7RSkxfSEjVp2dvcw7xac8CNVvVfI5W+\
kVKxJeK5D7a8r1Vtki75A6+v4ztZiebPFF0K+nJwEDv1GyReDd+oaCAU1+\
n9NECswurC7ZYIP7P2hWkm7JaJpOtme8p1RbpcILTVXMTqzOyeDyrg2WCxAJ7n8yZocAX8EZkNiAx1\
R4dyEJliJsiqJZFUSjp5QBqNyby8kuEPDkqZjgLwz/sQxrgzYAVYzf4heeT7DyKnQIkGkt/\
ILz1kiyVidcV126MsNzzDJtajqlY5f/\
xQAIT0auHnL3x397YrSqw6Gtlx45Eq3v8d0XJFtIuqLwRKCAjvQNoeKpmtlX3RgER5p4hm1NPoBPBJ\
bhxPLHw0Dw1IyGLrhM/HK5CymwarC1X7YtULnYBy7/L9Y8dm8CBCXSiokIS/e1H/foNFpY+\
irjrZFzO2ymWZLQsVGNaNY7scv53BFPLGMyjXPR1IBRfGKwkVn4Bad/CT4oEPzqInWd9/\
PgLr5gf6hLAx2i6h+Ad7WFMSPV19U5kEH95cKmNnnLAcrBrklySy+\
sdMi1kpHeuhcmn8GjnovxNbrjIk5ImmlT7pYpvP9IY+Qbww+\
tqD8TI7cyAFAmB5BijRcU4qGQFOU1sUnQ/xppbwes1XoBl2IR5wLrXwG/\
0UCh3zECamghNL2Wl53ix+deAGd11OTzdfNc6NrYUcg58hYcaQdtKmOFU6A/GDyQYzd/uhtLxRDL/\
PJTTImy7Xm8T6tS/0yK9+wI9MFryk1sczjZZm6WchArUa1eiHKmWUOhsS833qKila7uOBtCl9FlOR+\
9INOf+zSc0B7YRV7gyw1aY4LcZcjpku9jD2oqiVdL/\
qi2dPVqSf4Gf2nyIGcoaqr1QVGzwZ3fQLXeHxrxjxBXCmBIB817bkT9HQNUWVLVAJ228Hl1Vt0UIy6\
v4/+iNaMuiC7Cjhp76qtcBhCjUlHDV+mohD+\
RWdSpLQrMRaczQoQhiCvrM5wtNUkHjwowLNfEo9a9zf+vM7kXz07iwpLgJSCONvg3Z1hz+\
dqCtOnFl57ys5y4L0hUoHYf1u3wt0VUgEbWM0+\
JRoKuLcsv2fPezQbXssXXrSBlgEGtSi09OkzjkQpgz7/VQMZ5iR/\
jBuA2FrRQAZPDoKfKMVeDmfVC6eOPPjCwMhlgulNpHasURp/\
wxvrHUy3DcYLpTgoirLIxUav57tFbqp3b4WusC5JP8GI+\
lYhj2yaAdB84KhR7bIC5jCaGLkGccmBVnTr66Q5un7zV8ACK8zBIFBetM+\
ftlXHBd7euOIZNnRYqKfWqdHOpnFu8pSywfpFB4EZ2zizqchcfQLUJDX50c+\
DvGRfSPKFvLoH91vHf+pcstxWGPNKSKOxponzOxEoj5WoTcQlBypbd4nQZPuCG7GU/0FnvSzc/xvW+\
HhpZRSe2O55e0gWYtRFJ+sLVh9agd+Pu1Es2PfQznlSUbRI6T6r76Yo7/DrPzfosmLuL/\
Qg8yjsbXLCD8zLgm6ZwrCNcp1U8eRsLVC6TRZIZoviI2DGCIywE0w/\
XK8xrSmXbFuM6WXSprU5blLWQVi4o6CnxuNmj9p3cn++\
VYzSx12R98wPbnoAaX7DwMgHmbzfvQj7AeEBs8HjCS0Zr5sdKeHflHPV9cVEyqq6nlT4fFHvB+\
nLR5PD3NdEzGiLiHJGZM6ZqMKcjEPePEpgx8hYuzeqgbtOjFfgnI/A4mSlOhJdI9O6/\
BfmbHLMDfMBxZjoftu76p1WreKNTt7nR+\
FYCOZh7JWf872uFi5Ja9WQgOwraASP9yUzV3AWVkOlvazso338UhFiUGxPsHkBgq7R65vIm4Nfm6a3\
Vuhvn3yMXiBAKWS1YvppVIYEgz3dJ62z0OceJjaIIHFG/\
KdJm2uH2MQKMs0b6AyKyxKDeaLW93zuTBCdoY3LXZXSAYu/L5+rw00FU/+\
HZg61sxOMHnVoaE01H4nT2Iofa3MmxbVv/\
4pXq7ZKqP1RdJ4Hl0qrNL7Ktvj7By6xfAqFPpACDuQgpTOnzVK8HeDGf4ip/\
APdDE4osJC8l9lnuvWaa1S1ZGA1K7XQdxBs/wGileicz7IOS8ZXK7iMRP8ZPvctahJs1ULJ71MQh3/\
So5vzLBrcBMPurIEMnpG7ddLJo/\
6ZjkKHj1POVHkpU6msbymQujgfwyUqoovlau1DOgaRiHQ4la0lojbEd+MIrxoh/\
GzLFNvylSmZxHqhSXFCDrS/Y52Nq5TwdIPPE7W48lsZFSUTafIsA/\
CHm5w75tOgstJdao2eSVBAgBZfY1YIH9oJRxEnEEdYJK7rW5RvUUJDg9vyub+z+/CFK1EJ1bqfRJS+\
EOTH0OENYRcffIBomGH3KRC/\
7IUVV3g6NegeLGSNFZZdVmG4kjQM5fuCfTVsxTqDv2uYqekQmE1fvWG17hWoR32iX+Ng8Iw/\
L96GX8pmgf1mZWFEKmxZFfxd9J19J0CDVIKsKLPh4SiCc95++Nl0ZOBDyHFx2WHD3McU/QL/\
Og3JVFXthqLS07u4h8wpNwzB5lwptGiXylxltxHqAO20+uA94lHNxN64MYcX/\
hFDazMZ7fEX12VRMaD87TA7jGvdCnpzQt187abhMqO+hjmd4mBpdGRz5GzsxMYi/\
XGT1y4FqGMrhWrreH9At9mGFLlB31Wp3NM35+RligXF0/\
6t7jbLOkAzR5E1rZc6hPZTfLyCpVpsiot8SyJjN6hYGd3cYJOn7JG8enHb1YBmLM0f2YHCvR+\
LHHY92e+v767vmvsxAFa3rDxJtJwPWo86iy9bJn+\
7BKqAh7oUX8DL6kP9OXFouSS0paCs4jUQIc7Yr6ueqBpFMjX8U2k/I/c0CrlJFuODpVIeUMpgWuw+\
YaH6d0EoOuRZeXEeCiBrXO2PTE3U87BAQM7AeRaBufCvrvxtVLRrm4QvgrUa8EWcmweEuZyQ+\
Z2awRICZMGXvPz6HQmqHxLMtoOUghnf11R4UBPuGt2uXqUl2LWKkw9BIoQtuMV0/\
N6Jl2VJXj4j7rNU9et452+ISMkkoQIjQB+\
xFjePmh2cgplpjiPofmOxiZjo7alsT4FvHjHcj73AYIInv6B0C3+z63/\
hqPROs6hcTlCLvYIuXriPoDePLnmFc35erDgSZysyqM8Luguppxxe1Okcp24L4S+\
EedTqNuOstwqFGs4YLFHxvC2gkHTZd9gjdr3jnTkEu+\
HYIEO8E1gANZfJrLoXXtTinGVYxfT2MGZ7qoq3hVMsnREDHg9GYs4Yv1M3T/mC/\
ROJJwUUbuzbuEaumX8OCMfNn6XJUYmH4n3NfzJLWGlRsveeSvoqJUuiDe+8DoKqZaRD/\
MkuAh3vdg7sFyX4e2Ev7Se4ih6+hleTvUqm7NKg+dDsz7rG/\
Z4SAeQmDqfj50QbgQ9L3ti2ZKU5qtYRHpbID24jngC0U6mxFuelQaqrkKancTiPlEEFm526XWTEQ1c\
vUU+JoIU00JtOo7SyXdII2tbcXNFBrSwsRVzHdzZLPQmoXZFT/\
ISeWiBEFGI6a7EOsrCi9prC6Gc2sRq+dW2fZ9S1UtqbKiUt5u29+\
suytzwsG9VL5rqCXXjA2idEVMecu8A6Qx26G3sj+DnaVQZVnX55i7XC9m47nIsbWsJQ0+\
Cw5770osqZpmeG53v+\
OVKWIihpEVCfNJEN8zp2pClep7V6v0Ma54R8BYnCufKlC2mWhPXmwnYHV6DnocWSgqEC3C279SzADr\
XMrSN383K30iOXcZGrIxyJZpcZwWdIDLX+n3TCvkRicIWNrCfo+8b12P1jb+k7fNxr+FseFVGJ7/\
KxDJBEhLdBIavyiCLj5gmaXeIyhvXm8s3Tf5j4B/iMjDsJOs7aGTaQTck8HncH9hB2wqRXh/\
kU2SXT4ZDw3fJp5+NTapwZNWaoW4MzPVOPxKJFHu8Qh7R9euT9mb/e/I6+PBwn+AexDPE9Gri5ch+\
HwML6gRCqjk/LhApTQje8TV3Ux528X5pfC+m7AZIx37kZhIh3bNw3sVARXcZOsiQom/\
tNwNkCPLgaNgVAfI4hZtKlSth9TKyuFMImeT5iSGxGdVdUq6DRD82/\
JvxJsfTsM3SXklzPyzV74wb2fk6sDfk4SKpHadTGbpQlccK9OrytKKDlCtGwvPcP43ynpZcHrE6HuX\
FICWCp+AUPIaIYm/63S8rQVgOr2e7veYAoNC03zgu7zDfynEok+F/\
0A6P9FyCx87XRywER0GBd9qf832sNSIp7SpPb2ITf+NnVF+zVEEtmEDahpc/\
OlZ0PH9Eic7CzW4ITRnq863GOoKTitZGfpBafXOzJNdX7BydJ4fPQ4whil7eoey9j15AJTn/\
cM9XViVGmz4yyWvc1Ei3AkFEgqXomr4JLF61r6LTX9qzqOQPzO+/\
HAuzjBtlvQu5Kii3rLMTb6PKlX1yBETrchkrbYeF56t3eF3RpDuyYMf3+\
1qaIQ9iWBsQLZXXG5J2kRQxibVB1Z6NNal2aUGiXgFR3H1aDGBQ0O7XkWS/\
BCJkCkUiFlBPCj7cPNz/XLA6gc5gwTVcF9OOw7KeLk+YBAHfo/\
mNNloOV7dyAUGxos6v4yyfet9CUKMYqXdvNtjlhDAnlDPNMqk0dpAvS52FgaRfQ+1V+6xg/\
ctm9AMooWxld1A+OBBMf3sFdm5aga5IsGV9sR++\
M4qwIakBWnH7VX3BKKnXfLC846i8c4DIPHZDR5Sj4tD+0Y3Jpt8iV21Sq+\
Ijn5xPbc2fjiH1JwlGEs1G6FcuKm9v2A1OGMnU0WS0z5v002WIpIynOaw1Ht6T+i1/\
sT0ZHOTUkCFovXs39Cs2B3yrcP4sO2yIW257AHtIjgJ8o0h3nSHx5U7CaCrLM/2OwkJT4Pfs+\
O8HBFz5RNACxdkMoZ6/K/ALg5UtZzysEFFXghpP0URDtNVNzuG6c7WemPSxxcwpx8Zpm2j1Bi6TMA+\
O6s5kVuADN8b6oL0GdsiP4DwzNiHWryLNVWYHP7Ig0TeO5kq0psOnM1Xb0LxRCxweNbAf5zjUNxA2V\
sB4rfNI3S7RqCAd+fMwxRuhqut0iLSKMGtcxky1Z1/\
dYfQh7IQP9QRIwq5B7uRSuwDpccfVdwT83E2mWhrpY8Eh3tTcXFb9x//\
tHIUdiy1OqF6iWp2pT4xrxQw204QoXbcHhX5IVVf6nH4u6jKUiQ2F/BdKtUGg/e2ms+\
yqhnZP6wfOv2RsnnhCdDXLRpiXceb7TgbiYphFqAuqTbu4Paziz0SGpWjNuXXYzLTIziigmPqkCDRI\
mJvSleso5Uc8JW7nwvi6652C5eJB+KMeOtkr+tGOH/tszQ/lHZSUvUhSUJ977hCKeTOF4/+\
9EPjZSqn+jLdvQPUuiv3gZ/TDXvk/\
9FvYYl9COV61Xh9PMqwd19IxF0lnZIR4OzpqdxtoNj1HLKH3KaiTjqZXMvEImnytZbi8uzGH/\
qtR8zejkMoczwN5/VjAfohiGeBZXq5gAlNWmVkNLgDIAeykuFhNooAYRV7BIaVCSM+\
K8qGnYZk5N9vyWn2QOLNcBG25gZQ0YVQd+\
6DTi5CB4c3w83NJQLhNvh8681XgATExWEIUYOgY5S2ywWnmqtz08FzCA0lX20+\
qfO1HkN0UcPyJ6UCiJ9ABOw2P7MuTyqpYiJg8oWzvtANeVmzQEZpMn9lE6LwIVyVBltWO0/\
KOaorlKX08udB0uxMqkkI8QKw5nE4+/s+\
MzQ8Hp3GQGuvTVxEHCoAFOKosAtGoMaCvt7wYgHr9Q1s8b1X5eMwv14zaTenGvjHkF/\
7iARMg5hRLtX2AccTZ7/OsJlSS6fLMHPVbOBSNPF+sx5wsok4vuoF31YJ3tHr4abiEX/\
Khy8BB2srU0ccjTeObqpzLDEihL+qTxPgOYL2oAq09pKnTR6dznhC93l8W7fLz0FBzTZ6gH/0wFA+\
zxHOaQeqmNfLqqyVDZXarj3fsDF8EoF8P6Uu7KeLh/\
86ZgXKsvFGWg4pix6wlQnoLQokwdw0n2xe6EBqdQckoqwtEM+VzFbSllTcS0+\
Z2nPsuNW9w8wW3SvdZBNJbJgE3UsaDB7DOgMUChU35TbqkG1UGSDzaHwV6mPxvTxoKG06PByjeyKX8\
BSid2aL0ndoIe4ycQZhpTYssi/Vx8Af9iTybl0zHMrqjpiedgORrkIibQNTl++\
UOQyZrI5HEav3aIwzDSD0ZmOY69plCn83jtXZPjSemsz3ALZs4QA/sU157bL/p2r+\
26belcLcVVLxCkNGmcmBYM40h+88hsLBUnCTXGTrHq8wPqQRKA7LOCSts+48s0EesTPP5Gl/\
raXjkrqk8pUODw1C2lPMk0RZdVlTHK+ZX8UjfFp327xH3Q3NkSb+JbfUMyRT772yTa7+lOmn/\
PFiLaSv60XAU4agZUbM3Os9mvfeZB6N6zz4zBo2sZsKGwXZT3+q+\
gkvd1FReMyTjpfKXPTIX95yikx5CaoEFWoNaTNRT0zmPdVW46nWH6a5/\
p02MIsNDXjPybSjfp6a90bPPEVrQZTKdP4MIMFRJEzedOldAYy37KjsNG/t9zr7UX/p+\
dAikU13CKKhm2gzuwHtJHUlrHKSHqy5xUznyp0FU+5+Z8Y/jqY/k1+\
8lRQVAHLIZGBP7KFb4xcdLzSZpu1oOrSLEt/wdqsh5y/\
jIg8hzoLObTMfFTDkb8mp6WxMyqz7onnEd3n1e3PEEn7seRFmmQCs4Y6GG91GzZUM7HvPx/fkAMR+\
DK/V90zvx172cBAe42JW6Lwtf1U/\
VWocstycErQm9mChFRZFn8s218zXFjcLKIJB91Zt4zl9wljcFC4U1qiSThwFcWkcdkL+\
QCsSfvyf9duJDyZmDhp5hwXER70ltrn0iCmWAjtIgFZZI4QY+\
XAh04menLbS1alPKUqCSWZkaFaNAzsGnhK0sOgT8EtF0tJqP4pE63lx7d5ziWiV7/\
B3vIqcePaXU8gZHa4kzzDSK7lcEI5LsN9QDnh2vif2BKWf3A1Ng5ixCJkRbvi+99bgb9/\
AXdDNQZQAe8+FY1I4i+7A1CMF9Vu85sN6b9k7F2bKR5I8xpOSaUT+\
R5xE99MT23h2eRLhSGUcit64ZpbIiW/\
kTUPutS37wGIXlIWRiHk1FpKARKnzrOqxvKD4vOqmf7Gdd1EfZwWggIz6De+\
pNkv7idsvSNGYXriAKgcFDTI/y53FV5Qf1yUtuPnsVxVNJ9a/ER9h56J1+KKZitpR474vIZHbN+\
SOur478/TdK2NELWNHXwWe1JS89IloFaNkI0xIDe7y1yXUdss9wuFZvyOf//\
bsQnoe0Sgwdsls53Awe+svJoMfndM0YF2Ct18wuRneO75sKmks1O8eDqvPf10JhSc9e/\
pOvYTRih2x9IuPJrNo22hk5N/+VJb5eqCd99aG/GgBAQaYeP9gP66DF/FQz0OERxQiUj25R5Ol/\
CYEHzwMmlOVEDPukkZuWw2sphRgpqZANvaM8F/NA8W+\
VpW8cysqpTcAwCZHfYlQbhH7cg6GfSBeRlQvZ4DkDeBlnrpHf1DFfaeqGNei4I/\
AHmNblB27fbzBegbP77YzgA8z8M9vb4NwWFUHdoRRsF9gjt0Pjh58toDX9I1KuH0hrg7VVJW+\
pl9K3qjsK+SoBEwRg7gv3cwUwWF9NCJyRtlESP5L5nBmtW+F0jORXSNA3U5n/\
FJwkaKXiXJdIpEd2IPjEgJGcX39yrO/bRXkgtfyoxLc66gaJl27KJa54+x6xuUGp4yE40/\
lE31iGR5DFaolkcoAxExn+g7vql28nOEORTOl/p/05/vwx372Q44aGX1/yyDjIIHG/pv5/\
ut5bV1o2ihrzBVhyY7mwZMm2LLmgIKfOM8MwMDDk3JFzzly94fzlx9tRnMPwhL33Wjtu9ROAlSZ6f0\
UAT/FzK024z1exeld+TaD7S3k1vb+9vqz8QSKBdOwo1v9Ryd7R+EAxJA47KJkSpDHr66cq3/\
TkBGH7q37geXsHcP2B3IeKHiBR43RiAMy7upk7+\
jcR17aaQ5OzhFJ5APYIHqYTJkXpA8KzFo71ScgAbp+\
kj06w4IKQ7I8ttEG58Rj9tZ8ZyKmxWJZyFbUjTdA8YHWJmwOdfbJ0XYVoUjbH4x7y5LKBmfKzenh1D\
3LpoEmwKFIo0uhsCNYdl9ul3T2yPVLOo0DcQXog8YMhmc50889E16a4UczbeC1Z1d5rbWZGcbK2XkW\
8fIvaeiK/ASAAGxzEMhvwZ3aeyLt1wX3A/\
PwZdS0ZLMiku0WUgpIMBkaKwzd5GJdHAhcZiIRXmAcB3yZywKLCrOIkAqtNhRCG8a0xdKTShA/\
UOM9RLnrs+\
lTUy6je5PZd4XVnXVfLibQ1yRbWaI8khDTArrdJfjQf5ZrZUAIekDNJLAw5VRglSD0tpnYLNdarxrF\
uEqL+MloYbCx+Qf0MkhbcvUZwSSdFC4oAFlAror82Ve0nIJVuKV9UIhqiEZY38fE/rS/\
3aqs2RbnStK7xTvZlUUiulhFzqEEHSv1tOBK09qiemif08T6fbf8tYercAx8Kf/hqwlfcy3gKT/\
QzgF5AcQQgJyesCFcbaZPMdwKtnDNQabqKLcJTpLjCPEYHktFvIxw3DomrhUnz5oQqJmAlrhkAnxz7\
SXI+R3PbA0ymN72+qSMZhcAxJ7S5Sd+70GE0bU6aS5kE9/\
RvytciUvkhWZrmfaRKHS0ubH5ju95vshWvdJVB4Yfy5NIBIcsLMqpZcGy2/\
X4oC0onS5BZQC7MzgEUtZ1gWJIcBXLD/a46Ee75ttUD303Ob3j5WMZoJjSUXMWGbx5GOGj4DQ+\
6sqTzLe9JUR01CdsilIFevr6EXxjNaEmpRIrWKgMVx5sozaXLpFjTxY/vjDgzdPDLI1uOfmDEZzd+\
0f5+xcavM6LMkUXA+gGEy3LzxaVSA+ojx+2zG8553XHengsEnZ8gr4wczegjB0z5A2UFkKp+\
icrFHsrZnhtAZAaAtA9M5CM8cZ43uH1xgD5/kzJ8afOR4rrlB+bck/\
YUrcbyiFxzueBZCgeHD6KDmoK3vSKvfLgnzXQ8+GzGHp61qE5OGzfpLpeA/w4Ii+\
h2p63WyQsQGlEyZPAxtKbpqMMxqAYUrG2vhY4n0ARYM5HuxBIR2Bk3BQ5/dTvJG8GQtGiW0Qrxp/\
p7WmHkjByRAobpzKWKizXXkGKYNQXwA+u8G9AWYOzM2EG9+\
teWVrOLNfFPBBWcAOnWScYURFaTzN3HG3/Tnr1+RzchiRKQUQ+VT0S4NFfDP1p+KXk2hzfZyX+\
Rbq2Cj0zZHk88SNYadpi3RYOm/fP6OF6VmVFIn4AkDg+TMZnwmWRAjs8KBRz4DbCVhqhvSh4vc+\
YmkCO2A539UvpobMHeBUlfrBdUSG2YwSLpLkNr6yqKomAvVvmyl3if6yl9E8K71j/0jxERy/\
MW7X0GwsYaZGDBht7iLW9TUWjg1YdzCCAsyECRHuzNz140oD1RHRGpQ73ctFNB/\
lRd4JSUoGCQpiya7zxe4HcxDvCnKuzLQmRAorhNXw02Gf2Rn/77bf/H+fDaapF/yCizH/6yhJa+\
s5WodK/fjbvwQo1IMODyvnChtkTUSnWHhp8glw4pC9+0V9UxjR+3/tKakezlepXuHR4xJKWf8PkmI+\
oiqR3P4TDPwji7Onv5i0mPTTOnP9C39duKgmomJtWZpSTfTXDAiFrEN01/LippLGgT+\
c9CbgBAZEWHYQGtA6ZkbtwA0zIkdugRxJZIyduQIcAJ7d0GeTJkpQa4NQbk+\
6aD7NXf6JvsvxkKBXigaGCuCNpyV2NqUcO2tzgRDPGGNF3382CxcBzZpgJBOoLeuDDvrUMTmJL+\
fGLV6NdeJuASv4ekGACOWPQhXkAddzOZAIsPqVXNzWzaS5eYRoSV7IGkb3xfB+\
u06yqHW4jqvfvkpfQOas4hG70UtloXRdhQoCA9E2iTr0Cv5nKD4f6/\
S4crYgAFMijnLsy4GAghSvbdo5lOALDnHcJkNiRxmhTuo2zhnIlYWp9w9Nk4XuY/+\
uNG9pLnx15mzLn2F7i+jxUUzQOkCLpywMVPGldxXIKlIbYByRzcFXKyAcROE/\
sGf12SGcSTigT1b8lcfqFmhm6X70Z4ArkrO+F6zHdAVSV3BxuclX6XlOgFT5Aqgt+\
b5ouXApXWbmYdSfCbxCWm00p0kE6SGcySHXGETfhClugLtPkHsxJ+gd/bU4ZpPcme401y7sXXNo/\
atR5pRlNsRYIE7exkxF4BvI6JQo6Pjn77Daz3ebUknVcJHNVEC3pKfgIly7f65Tbvgze28pIT0enOf\
1YWaXRKOPUyn1yunDs8n9ekchwK+MQoGmmgx1C88HGfJ+\
K5F2HUKpMd3Usnzyx7WdOccohhMk5SbHpLSbOmgqkCvTnc+0W1P1BTQVLLfnGQv8GbKvO/\
7Ol3wsHuh3YbmgCXAUvCYWFfNfMZyYMkeSh/as8l4pCIhwjt5ToIHDU/H6PsYld+\
LWMegbHdFMNejeszYCVr9C1TSx7RsHwYI0diG3hzia8Pgb5Oqcx0E/ZrtjgHj7rbpO7bLkK7JRvd+\
WFSwLK4c4wMpCDTOMdabzCU0iojVpdCk+r6cvy39PuC/\
mngm9nL2ALdTo9Ck3Yr4FbUWrJrAOSBN3A6CeoPsKdaKoK3TMbRVxnILCkjTHZvLNhlGJInicy1A9J\
UL8gSktMODcVMsjBkE36q/QMH8vctKvGyi6nghN/AwYuageYQm9CB+\
II3cOzPbc4QMW4yExfrAonCZD0zqA2YVBKuidWxg5ScWD+\
NwZ2wsT2gyOLBRwpNLIti3nzoFdgWsYGoZdN3wiCvosIRHCi7MSiXcpJt3UXmNvVbp8C1D4FHS15h3\
4T+wIY1why5pDLifz8MPcMY3NqOE2YWeYDbyItJZ907pT1dsuIoXWkHNZqZiOJ1pvN6I/\
BwUSltBBodWSooWLKIkBUujULBYTlsW/zxBd34uS/8/\
cINSmWLBxlm8YAT6ETh7mlBTxnaquo0PrpELBlQ+u/mSG/aAl/HZxH5oZDRPhTRUY+\
s6nwoLTgOz6m/\
v2I6iAioUrZYKJOuIkilogRFwxBUSEwPQEyR9Zs4zMVXfy4hfrgk7WoRnco4Cwt6mFOcocTFnO2EPQ\
iNg4LYlcK9faDbsMPYdoM8rlel8eP3nENxCpXDFYoQGeGjTA0AYb71gwQWRxnyicXtZc6Wbsh8TKk/\
Ny7gK2zZyU+NPC+LCSsNbg3rDOg0vEn0bm0aHaJEqSxCFpsoZt1kOl4e2Tf/DU80jqHQJ+\
Q2Zei0DYZ+baJW+tyVOMAia/V7VN+YVVkFlJI5qT7g/I+RIiYUuHlrqTS+SS9yE4B1GANMJZ+\
vvsFWB4/HY45PI0+yFh1WJ+a+d69t+bpwXytol6OicPsUhZgXG3ah08ZVxa55z/o4PZ9QEg2z++\
wSBEvwUcF+lGYvsu/wDeYn2H+zbv9GqEaVTzAHC/Npv6avgIIo5IN7+XIUwyupDGR4MVT+0U+\
C386j82lmKkPbAYuWTz/2WPNllnPHb1XRaL3dF7kmG7yNNmBxNLsEE0Og3kM5Ze5g57Akyw/\
kRmjaG2tSO74GTS508bpBuGkK9HfpKv3RJKtz2r3ZVcO8zXIQO+w1X/QczYcAYNAXJ+VKSHY/\
ClJMAzq693839X87H+Clw22bP7CAd+RJNdbqH/\
Wobf6dF84cKp76ziG3kixnLju3FEZ46upr0kUxmdEXwjkY6eyl8R/\
5ImmdIFexiH45UomgIxdugQJITMGrSlQNN9OpwYzJJxSaVnQOKx+IxO3FI0N+\
aeKGj81Ek8p7c8Pmeqjr3ORQXnmqD9J+mqGNP+v404youuwJkQDKYMzSjaftQn/\
tl12f8w7770Co1e+Lm75smfPdBxaUrkHROC9fZt+b+e6Ftd52X34PCMMx+\
XbsKa3Xte3mxX9s6iC3RUkSlFbi5Nd8y8MDAgoft3eYkA+cBKIlhvefry2HXShFXyX7k/\
5KfDGnaDZ9Hjez9S59qMFYQMU98Yr0xOfhb67HJygxYarMl9FViBGINIqbu0TW7qJV1ys26yR3e0Ud\
QlmQZV5sTBCPJaM5kEKudbkkdIZuXOGSukvcgJw/bILwSkaTV7O0BPGM+YWlyeIgyyI+\
PrB7ygvkf9rMhi+n/s6/QguysW8je4DA3jiXLl/\
i7sjBm4Nn2GNQbgSbL0UL6KuaHzbc0EsQUbAA8g6GHSNJILs6QuVxiv3n5h5cp/\
rjvtwjmttrBtM3r2FhQSldqXdNR18bc5Ag1FNB7ZjLO0Kf04LC2otGQcozo8fSqwpI+Dcp63/\
NjXHnZJsdYv4cPc+Sfrd+\
XpMU4sYMX7rhuAMlJfhmnMLlRUEHU6kgx0Kp6SnbZIJXxhd9a3KkCPJJWmEeFElwucm6vVKpGo5suN\
hvdupD1lePEHP61o2ZTH7ldHKaygqIbEn+\
s3HwtxHv6n3jTfoz0UtbaQZp8SKFLDREMWPbmCQXRLnKA/osTe8Ttygwg5kKakoG+\
HaHmkREUvMO42a+87XZNu/kQ59gPthKbwQwP+F8KCCUlzHMgbQlEJvRvGRZgF+U/\
UmYMFOeS7FM3pg5HUNIHRXfJLFcL6bF4kmOwKF9QeVVPWMwlqlUZHiteoKLBTZRktY8pDQVZtoJSZd\
cfhI0MtxPto4mP7rn5pv0gouS86tRoaPqkJG0RASkPrcFC7/p3gelPYMxZ6A7lORxgQRyUyM3/ur/\
93w4VRGxLWE7LLkxrx86FWZC2ay4xkydTQTwMzQ3WZcXnWmpnEgpC7Gq2H58Q0NpogVDjtSNA5EhEj\
iwscJBDxWsmt8biHxIxurICLXDuYlOXh7GEg96BcN/\
Cby84XcdteEOD3D5mkvp48ppsq0RCD3t4kbBX1iwZyBx9Y+\
RDrUGj0jexso5KHzOkHTfEXosGR5U7zELnJAU9IlCqLNCZdUaMNpllrzJz71awJ9EZEbF/\
GDcatbm3mSOKG5YZbTEXIgQWIxHgL8xcpdzuGzlSrRWEaapxXmrMIrLTr8vseRsbGKheD+\
Saxj2nVwsaCViJ3Gfni6chMa9/1UjnXiBBgMrB7TRjZjaFUd+Bv1WKD9AlCpBZUWTA6Sb+\
NO1EGmVcAhr5uk3TSaRRfZMfPX8x3iszPf4sNBkOv+jIE/K+\
QefRL9QldAgKsmP9qDCL0puqq1pzIIvWyssD342xSdJ2JpM6XCwDLHpDKhPmou+Es6n/\
W8RxKUvDQV/J58Rh9jRTI5nEE0xNFOGOhDHjkx6Ro9vY84MJtcG/MkkYWcGx/dUxvdBWAPBTlWeLt/\
c0DKKVGwST8GwTgCB6oMF8nEcGEBLJrC9qQRKxYt35mAZIdx4Pi53/Mc6/\
0hU8OhcWfSkrLrSPR1KRo2R61KRTDOT6FBMOEbMwVyZSGKSYJC2ZThjHq11HDsP3eia/+\
d8GMwwlPmBLgSlbqGH4YswR9ciAQCROccweeOQ+EsrtBj/S7lYlSkMd/6HI3myI3CP5FMg2K+\
XikQanCB4tF7ug69qF9ACa/kWHEiZ/\
LGUE39vssYuK88iMpRcbeho7xOCNKy7MaZYZKtTfOwQNknntEkZXiOTi3uapI2kikYWzlt4ROFoPOM\
banjBPAGHIxApSn5DEmCieYGaKh/PAcYfDfAF4h3gKjWCdGhTRep4dLIikDd4/u8OUklky4PjSc+\
peMalU0Q4sViWjBQ9jcrJb8Zwg8s5LG7qlZCL/kASNJ4UhSXnfbasN8JZ5PKfV//P1+\
IZwEXzRrwBmH+ONayTycccnrZ1OdTAQFJcrQ4hciMlUr1dSBoEwccsqWGUII09iY0jsUJy823+\
tw980Zg3duGqr8FEYUNYQMSpd2iGQPyUXyD/01u0AZ2ySG5aK/\
6PUdd5VicWOfPGqGhsQeYFHMS0ZleRIBIE0cIf8f1F+pDzU5MZcmRw4mLb7KVTfhqLuIQ83mWHXK/\
WqAidvXezmWxowu/MHSLrdwwANAciTx1vgBQZ7glGR9VMZG4TSjr+NgZm+\
RmZ64AOSGO4c6VdQTfzLbgN6n3RopbkWQMTh9hfLAh4cqkEHaZwhnV4dquMJOkeRaeCb/UgbzTZ/\
3k9HOIEZ3MVyjPr7NLGlEABtDzztZfopj/O35Q9o0deJJY1hzVtv+\
zUTIrXKGa7Yyv6XtGjUJs0btE0zswXh2lBzhQKvZNmYCY7l9wkml0KOQk+WCE21s85OIIcT3nJ7RJ/\
YjxlVIENzCyPAznd3xVoXPhVcb+5SKUx4cxstXh+\
TmtIzyHLd8EatBo6OhkLf6GJxhmWmxYWF5qiN64slTzaOl/cX9i3Kg9MQ4lMoYEnEKhUj+\
Luwv5iIv9SopXNyU3w/\
39UkCEdFKMxrhP6Z97mBq8NU4U10Obl5mUT6NuKtZ8ceGi7iMk73h2X3TjwW2gloY3IcNw4Ui7qWFM\
kPrXGKOAVrUSBUtYt+LJO6Et1/\
Ea6VE9gneHBdGJZNIMY5LqdCB5NMTY2Bumm18zFtcJI5gTStTaxeRcZpY4l7pEGb8xpw7xlGjBtKv8\
mJOwPYM/PH8+BBgomoRa/qaK4Ln04wD5ZykhVIxa7KU6/fKmrM+9Cz0JG9qGBPTuSww/\
Ve3Ue6ZgJGlXLmnDO11Y3dINfdLzcXNTLHOVhtfH0LsTHL9KrgIyWqLfFLscqseKE2Y6ncD63R0DAq\
MI4rH/btfKFAOvGwX1lzBZHPWmxCNVHHXBwnwKOmPggiSD7yToSpTTwqNCQ6WbfLqnBPUYogjLEhnc\
vm7sOtadmSHhi30RSv9e5PBMI60dYB14zfapshjx3aYx5wagVnLLWTp2NJbwv83CUd4lKjYS1LIo8/\
7DxRHB2EqiN9PzvbOn/9doaQFQ+eQj4aZmR4wLd0IW/\
SjIfcRMr6fZjsd0fVkS0wlnIuha7g2yzpUGqgq970h0OK5a/AttpLEPzCfsJyqaSU8/dVE/\
8zQJjXNAPVRHv0G9tAKcpVqIMEhqSFhJxWUwX7FK7M5c0cEwcj78FjuawfTQbaR3AS7gJ3VyWYokUn\
wH83ltmeDZGukUF1Fkb5VEeeWcqeWt8RMf/hBIKeMADEE1HLgN5KBPYpgaqMeP0pifahZI+\
SRR1NoFA8RBgIEB4IDJtMH8QkIX3OGUNH2LJJxtKFejrYRG7RWHl8v0NnLt8a8sLRgRSQHgWoiO7IS\
orAH2QQhdp5+KjUVqJSYaZdubnch+xDOyn1CATj3WnLtiMhJpox+\
J4PEnMXaJhlT7p6tT66lN6JQDAtUgXvqJjsoGbKN8Va/\
AZLH0HWBb8Ao5SuDnzSb8urXR7gYVLw8GUgqBo+F0MYkOy7xiL3VyXKxXKDY2g/\
FCtN69UXVRYsZgNmq29kUz0QG+\
wVihNajQg4Le2tS436c3XtYdXODH0gnw7WyfCwyPhYHJKwp0KaIHORcAlCXFcGABCJiqepS/\
IYWTSiSVI+8GX+LRKTSY3bo//\
63x4LHABAmDqkxE8piQbdF40cjiMURQi3XQ5uj4nQnb4i0dhvqmsgm5OTcVD9BHgcU2QEWoelDFTaJ\
oY0xuZo6FW3wTbY1/O6bTlwEUio5uYbsrbC8t7+AvAeCJmpIzEt+/\
wLnUWFTjgGwlToxS0HWMJ9EXc2gX4T2NANt9+xJ6G28MvXg/\
ovNL3PoLZmhZlBEXFD4hafI7VoC6jImMsrYIkXP322f44/E1PgwuMTvkhmzmuDAOESroXMmIflYr+\
IqYoDWQCnMSifaGoNDtBe+QgqibUkYpkxqJE3FeFflNV/z9qwoygGpfXJi9pQeInN6NQhsQoXZo+\
zvcpbA7+eItVH2LHU9rJPINdF8eiG+v9V8tFTjzNi2ukDW2y4ig2A+\
Y7kOUkoeAIgzdGmZcwXyZlZ5EJfPm7KBh3Cb9X/78AhqgYUYe8iEerDgn1PVP6/\
GQhrR1YEQhw1G3Y3TEd9G4CzdXnI+IW5aS1nrLXfFBVllM67/BHldivKR1A2O09bV/\
c9t5ugscXUD9x9NIuQya9Odro+vNWB4mHSNYyZpbe7AjHi9RIE0Rf+\
ccnqfnGa7GbxVw231Bq5zyv9/\
tBFcLmuV34nAXr2QP0iSRjB4B0ewJjvP0sjoLrwQ95YhUSFnUVrIrN3vO6QEEzXVAqkXFPm+\
MD8twKCDyI30eC6mhXp6KzoegnkXuAH1ogXJXfivZgfhOHvT5Rn5Ry3Vol31eaOL4J9a1xV/\
EjY2s1ypqXtMkjMP/\
ObY1MNPMW8RYEWhTySbXbkZvozBVvwDDUdkqeqDiJtp7ADNJiNEMCWspwAgrTT3m+\
RRqaFZLgaGXpT1aUEzHy/u/LLv+vsWz1r/7EZEEoWaIpFMkPG6+\
Inh3cTJW5qKpkUqkjypoknqJRyCZVW/QDpynkA5vpYqqUxo6ZsP+esUfUbVEaGw+c0L2aMeiEeD7/\
nbkbbHi9GeZJ/4f6BV1PLIzSbIx9sMMFxTA8ipGYacXWdhy2eRSpfkCS0c9yABe/\
BzdaqXMOIGBquGmn8ldZBkcN/\
Xid6MNDsTo5eh898QU3jLNvwfyXsj0rparm8Bg0yDoDLCYRfDLjDS+\
6am1SN7ZEBELI5BOLuOo1HNf4/2jHzAGnlZ59RsbIUJwyexcEnJ74mEYrAdcV03N+\
5HMpX5ALM82Qaj4nhti3FhSqX3iF2UhMY/H/ds677haIVnOZLts7RUmH/\
25Jfd6MkBuFIaMUmCkKrW0SPM/RdyKdWw7AcMJNWPrcxO5jjf893P/7fIhJUyl/\
EVUdGf8LEv85fbj5sy/RivCUcnOHLiPNWNy098cYqckXZo06BYBvUqDJ/Aorhmqd/\
CMnUNYrAO07X5DMeaUrjPHIqBtf+cU1FkP/ECP6xT/NrCMf47ExgIGQ9R6vTIeCmruhRn5+\
DJSglknW7XLzngvSEdT8e5NRE2CpjL2Zrfa6hkuKFBgQsYY1ny25jQphOHq2hslgeJn2/lIoLRD/\
qkRkB+wmEnwpZDrCf4C1guxEJ5OhyA9qAr89ymWjAkHyQgXVGoYmR5GADkh+3oFaAi//\
qKNxDGRn4lFQfm4zYvmQ1GiideRmbD6iQRS8vjYXeDvqTY7tZcCYhCgEuQpg5GMmS49qsPTmFVhSWh\
k5rHMpX0/gMKwqss+C1J6ny8AD66O+2GgpBXP4Jh/2/7uU/\
Huq6A9lAvrRZ0sWT0v7iVpefz2T92JDaEiECqw8Ld/\
Ugu25bVSHHJzPTHgSVzcM5XplXwwCij3dgtrmkOtB3w+XnCqCSF36L/EEuEdByj+\
YfDjNu5SVmINfINNozevjLzdpohettRr0gxcqQ/FkT/I/\
CUOz0FPCrrIN7bUcRj6Ycy4VJQ3Odw2dL7b+HImF0jdo/\
fz8LV5GJM6Mxy9MXr2qjic3RxkDnRCKRBlwqkq3W1GiTdC2zV1nl6ebcVYX6i1HzOlJizad/\
QEvavretoTArG1BKDifQsz/\
QSud2jFD3FiNvwRAXFXahZzQ56dIH876CyXTMHEv4nZSJSBiDVBV6TTpiUCu+osTCVqyYWl/\
NBS5GCGaT/nGeF/LReHoe+q2no9wIqaSBgkEDbbwk7/sIVrCoRQ7KqWjW69QAEnB7C+iv+BHUica/\
MTSjTq8QtYBqVsxUxiasaIH9hJF1WBFUguUH/CJn0j/e3OnwjMG8agmNBWbm4Eb12tqSsqP/\
b000N6ixM7grXLM+TF8zPbUhA2s0OcVwTskVCIaH/K7vkt/ChfbexlLlaSB3R5tP7NxJN+x+lKKFc/\
YPNUTtx0+Du+j/bBITNUFztaWDwrP0RsJQp2m+3rvblnx95t6h01N81J+\
ghwPHkv2wvqEso1Apwq0VAj1mH7CTRzprzadIBcDU2YpRxkqbR1/\
fiHfnjssOhQhQep55Xj85o11M8pDm+cJ86VfCg6vYZXa5zfTE8S4iQT+\
zRD6vEUqRGUSX5N5RWa6YJUj9xKdpT9R/IlUTORzWmzhYn/FwkgO4lvuxqwDGbd//kT8ea363nD+\
yBYUaGdndvqZhQ0qgwIJWowsEqYfmaDff09BJSPFWr9DB5CzgvsFL203ucLXvTYoSS/\
l1zdBP3ukrMH2gWNk0q3pw4ITCASNqhwu/CxhSa2gBEK+lIlwSy4DqNIPneIGd6Oxrx3wZ3cO+rj/\
PvEipMkszDBssRrrRzTthMvAh6QSFMEZdKk/X9R6ciBfp9BXAbjZMNxmwra+uzEiF3+\
Xv1nngMPv1yXfevHaYNuxGifZR8wAFnfqDgwGTRTEMpNAAzzRYkpx+\
rGvHWJKFQK8iXVfl93i3LZLICXr6F+1O89mG59mtm34xD6pAASfX0OvNkRtOINta1b+\
BzWg0L0zGXaTfElSAzzf37RNrogjuMZ+Apwk2sPQOXlFWkQttsjfDqF+\
dxOIL22KvSMoKSPytIlDoiqguoJP1D9mIQGgefqgog2IXlqPmI46N5Vpl8GNWMRJ9q+\
7kxCK4X1mE2QWtwuC/RhER5ZcCN/BbBJ6C+4D1KGUGJQ6IChu84usSNLA/iaT9hIdBIKil/\
Je4K2jmu75ojSqeew7NWLp8hMfBBTRJ7Olekfb+kyWBu4Tz7oBfKGFAqIRNMYsuvEHXIFFAmks/\
UiK7+ZNS8K5jLc5CwtvuC2WSogmpJSmi5zsluYjKK9NKriFYTsY2eumCcIV7vbq1Aofp6ZG6akv4hy\
TsIfJfRxP3vcPAnQUXqvJTQeq66r94jWse/aD+8l769GQmeJEMONPAb+\
lLYxOpVwOD4nuuwqAd5VhfyQEg9FPgo+k1Sr4xpd3LVHdBfI4KQwYKp0MBqz3lhB8UwH0m05SE/\
9wBYswBAu/srifrH/aAD1ZA5rcnRunzsW48YU+LwozWYFtQy+\
qBtjjScE8y5yvxGwcPK5e0ncDLa812hYBi2R7xIbjj8wWnHbCMZxcC/\
HFCp4rC4ioLseJjtZPcqH2rTCkLD3y3hyG7gPQN/\
UCF2KEOO7UrLQYq0oKSm2kqgJtgHGRY4ls2tWPymY66b90owK44ytDf6PuLiRL8wn0zDcJcclwcXVr\
b7iIS0H+mQEAXHpxQ6kh/f32cfotZAo0CNeWCAZ9ADch3Wvvi73xt0xulh+\
dTuMJN835nZsjVexPYN83MyQpL5yQIsHIhNkdAB7RtJMgK+\
JuJOEKob8GyImmOE0mmyUKo6Ax6dcmbXHef3WhZmRBgxuP4SWbTqj8ou8rzj4N9cW3QK7YA42HeDNJ\
bEL4Bnt8sx/\
fojN8AhV34ponLQiUJJH0k3YlEa5vmglciS0JHn9zehGIOa1bsIXBzyKMsZoXDB1bA2qcH7wxxAw9E\
/r4SgRpWlNnpUa0QHfjY69NiwNncHNS7wlKlvcXWtNBorQpSCM88PkKzuiZaiT1CbqWDe4Y9tOpOwK\
neSe9qTW9QHJCC4rFRyZCy6Csex4wQHhc0MtuSYTmwSYgaL8BcHulTwbUl3HmkzFlnqAhjHZ2PRPKv\
dFRRqsHvdcYYJXCTVfjkBqPSEfZvSZmyQ9LATVQC0sH/soDXTqo3aRlMLcA5d4s8JA8a2yDG71+\
uSltjaMTTKAVoNMmwivj0N5+\
aFN3ok34HKgR00GV0keUOfwEanFeP29Soq8mKEiHRjtpjW6CGQc7CltA7G94tL372NmUxnPAO/\
arcc3n4VLYSdR0CHm+Fu48g7izw1i32v5kyq3SBJot7L0Z3+C562LAXCZ/\
kYKF0mDYuJmOuefoGE0EVq7N8g1rdeRAUi/NWORasIAnJ5A00dYK1pE3JXCXlA+op+LYD+\
92EYTxwkQfhScPiVfV5Ykq8SdIojuBINP4rXzS0RfrJqv70kGRqoybFNXJp/\
9ySccV409dtiqCQ9GeQD6gV0pTly+tJ33VK01MLt8qOhWCshUhgWw3JUZ/\
BXoLlz8QDcFPTlQcjscnNDN1gekfr4KOQK2WH3wKFvW0HjAueAaYqTQo9+\
UN7rji9g59zL5i569fYlsg76ZrrH8/mxqoLuDOx++mzevl4DNbBdeGmXZLq+\
cS6UDFOJx3hXrm7UrhpMNbXkvZKpSBwE3+\
8F8vapKjEKOmkT6xyWlakZbELHOGI6dOzGTbB4RDWChP5CjJoBs3wuXkq3/ESLdEUJvP4mQ/\
64HYH4od0UW2m5aHW5HwY295xfiuCngV+gYSwjcW+\
q9mKagFaCueduTEkF48PYpsRCCnKwmG89EUUQD7mm8eyRKD3ToandIuS3g6JW4yma5rafXwTy8Gt41\
/oNskh9k6e+QLzyUg1Ceo28+J+hzHaS1lW5dR0dlOeyGOWVIkwI3Q/\
MViUheXaPck3FexKX3yDUgG4CfavKDOMJlhoodvSUg0Dqrgq3I6PRDdMEs8qimTcVEEFr/\
JBb5gj4eYPRK8SQRoDvCEk6eVYaQ6kVdus0xCaBFOEkQSWjjOc5A0OR59ADSyZZ5wZRWS/tg5+\
h8dKRHhjYiFz+FBxBYW/PKa0zge+lGRSPdxvkITxcCpfky5C+\
2SvulE8ZeNXwT2ngvJkzqU6oACXH6TjeBvveZojxNtRCYMfAH8hToTmh2y9gGVEAZ/\
LsQeN2HuyxlZIDPL0Zs+D4C+Ap6UCbNGG0xD53cTBi/\
QyqHvzUdXFjpXfyrFbx0la6J4BMQRepNiuAI5D8voeYko1X/\
EADAqdfb0tPzizCybQqOF5suar2B5FQ+cBIYpuEaVb5pw2LEBXJpoJS4PCi0R/cvgj+Mmz+\
XaYsXlArzp1gReMJnrZUNgBgh6ciGYxjAPAHwQlMc4tuBmjwJyE/\
66lvdAaVKeLINUXWKpD0qyu8VnqbgOWLem6deyGDIdS5wsAsyNU/\
Wypt992DUhgRiSCtPHrFAvARJon9VUUPkGPdwpsYJjUUHF6HuW8BaMSc0UDIxpbmrY/\
xActqjQbwxTKaABukepeMtDXYuRp3USLECso6PoOOfLzXXZgK6hgZHnfTPp98OKeGBurMV1ClUHKUc\
DJovysY5X0oJ0L5NCqhuQsnWADcETLaaAUaSygrymTWHjVUeeDvMETPqEKXeA7kI9/I+\
yk0cU7Q7mQawPgjPjn8udBYdIf6WHtd5HMRAy6kWc3CMqoLpYyh8zKn0OuCntw7zp43b54CNijvVMk\
BlqHoRYXCbUUjIrXdWFwBlianoXyxII8OIqfFMDcO5ryD3VG9fYJedJEQfuLm4ivyrr8GVAdOawfPI\
O2IfXpWIeLS/HHvymknVovg0RKrsNJSQIdtKjaSAii8v8vhL6AXxnULZw/DMAsG7NP25zyOM3TG+\
yMI5C1wJaQJ8MaqDSDyX5xtTjfzSuM560DX1pNuaN8jcrPteGy5SAg6FvT15265ik+\
Upv0AJOgSh8JbM6UyiUrWD/vnEbXQIy4f7vNCEeThuioTo/DERzr36/ARYVyLqcO/YkWRZc0iuC+\
dVNYtP1WSIM2ZyRScpH1o8R0T7oaLofol5U+\
PgpwLcY0mN3IeupvESfUrYmscEPlZIWh9zI7XWyMTpyks/QLMxjqiCzWE6FvtQIoSdgBxIdEaAwu/\
wZZudrYUs5GoAjNNY/codtTuvrPLFcZX2/jian2g9qL3WTv+\
mwnLWygIykojJpbukQakXgA6CZ9fydcB4Vb+\
K6lzwny2MdrDxeGkMJYuPtAAEKwzpH50dqepaTlJ70aGu0fs2vQQKZQfNnQ/\
4GEXnj671KoDgCHpmdfCstgC9RgZT9U7/x3/zpEq0TVLPzBJbECbVDm3XYdOiDHrAWrXJF+\
jXTDaZBUYVvs7jUlN/ZA1yv5vQbqb/uJ4ejQxZhzf4cl4L9xspKFk+8AFisDs0Y5dVjbpXD/\
ZDPGI4kDtUd/R+\
RdHV1sYR4RpGehD631Ij4y0a9xhQSalNEgGCPReEo6gBiTFZjKrGMhY7301s0uiLdtIi9WL5pTn2Bc\
brYOFCsAwj0is8DiWPvjbQNss5vnUT2p7k4vuumiZh0VYxKSatTN9J4eV/\
1YAo8UyEoDhKKhJtP0jt+FW1mgAFhzYXLfo5y/siEh5IMvJkU/Oo7NJwqzI+\
4MruBnX991pc1fq29YGHdW5FBhLBTcErRD8ziIMBw/P4t6pJRPr9YGxBAd/gJFMGOfHygm+\
jGRTGjn1TE8brgq2+Yhuvs2xOI2Xnyp7Wi0SNGweXmNK+\
N2g5RTaZM4p5cpsW4XucVpHcttjiatU1XH41U8u2dyOdnKH4SB8Ru8v4vr6OznVKytU605rNIGCaXN\
MuenHh8xhone6oEpAy5svsXQXoAL9ESeOYw0H9kCAh+\
ZDezEG1KgwrwgP1yDltG5ZsZQ55xyZFU1lyaN61GLrvks3RrTtW6PKmGxLq10F/\
LqzNw480opJaczw7oEjm5L8VkGHaNAB8cktmlav1ThhH9JtPzAsj40KJv7FjrclX7UpyPXF55bLcAv\
+6+aU3JiUX70y44w2BawEw7TkzepFJeJs5dKQFXthQrUypYPrVDU3DPLA5OIRpnQIGbkB458i7lTvi\
j58Z83bXzumYq+\
mo8NnkXNyVkl2pdcvUNhkCoCwNah2ngDtgOjMxWYUAjGGScRvHJsQiNzricCEBXsmF7AxZS0bIb39g\
lo4jJUfGDn3EX12N1m9cVA3qWWie7k4xx5i3w8Fpb0rsVSyBStpktBgEwMAtRctCXAPewnN5A5atZ6\
QZUL2jJHa1UQNB+\
C8IrmzUEnZHmpp75Yjlv6vglAjnD46bj7jfP9HwuF4zMiZPVurGGTJBHRyO3SRT7u0lauwKwmyN1pV\
nMa85l3QKNhAKvNDV8fRIvXiWINc1+oFzevZ1gOBHFI+\
GCFVl8bww0Bb9BfH9t0zYZSxdWP3QIpjli60kWWAE/N0Xwt5/cLwORT0DAgzVm4B714079lvdNQ8G/\
SYMaHJJpg1qHILbOxkqOQDqUP1cOA8BDgIg6+/\
M5uBW2Zvl8Pi13M0zpOre3ojWJmX8cUhy3QGXgGX3OSjw5C0OilaftDfLCFErwrJawXvnXIY3NQx8O\
GmB+vpKWJP7Sg7lVGQvFexhHVqCJNTqlOB1FLibaAusHU5Amap7u4HgfjnwtEsYr5Exp/\
5gsGR20R2URBeFkop5yecQNkqgM1RTgDL85iWKwt0iWNfQG4twmBK+VgC4ZtBf5E/\
qr0fq9nAr2O5q8nY31GYTFJQRxkaHwzKux6V2BfqhHX0ZcB/\
FJEKcWh5X5k1g3mSWXoi43IRnpLf8k38nT7BlDHXwF+b3QEh3fowlbdGCV9rndVx5eMoDD/\
Qzf2SBhbopi/nrXBTFtnkSynV2pSpI4VieR1Dg1yzJQCkjiy0dORyc2uv/\
iTaRqfH5hVSnhvJtkK36CMzn53GD8v4i+Legs+\
qoDwvuBorEmAIrhTQG8UA7KLIpwTwgzafNvHfQaWDLOiXm+zb9A8o9+\
jVPk8lU4GeR5fhXW2fKc5Vy8ANJI8QmsN7SpKzAIZ+\
Vht3oo0ozyj6y293JqEASOElynsgzyJ1VWsK9g+\
rakLf9oJpMb389OJ0oZMYsULZmypPKsxuPcxi7K0Eo3QWRcPIE9njLbNYgsQcGeyAB6uzEoF6oj+\
nge1BNpbqoyMBoMExRI4/HcK1zr7LBn0ZhRHyywyyQF580KWsmCSErChwR6M+3uf/mfLtc/\
Zny4SViS+KZp9nXao0ctpbHEgzHEzGwNErw309NZUCJ5Ri9GY0MseVecqvAL6m2+\
x3xoNV22TqieKynT72VuPJq7XQ+LM/\
N3iQOgtGbxCNBhCGVenwUjMeqeUGXNCUDLXGSzBociIBjdeV7dQZjVNqQbcbx8IsSjpCZJTTZwHD7G\
uSrK/SZlikR2mFHVEiQgD6nKbJIkGgx6+\
AK852KJb3SWUWxT44RRbtj6XzTjlGXOdtSlIDIBYHT7zcACwecYpz6vIe9y2g2H7WsOXfR+\
j31JB7CaUBmT4CZYfynx1/dc3xtDaYmun9xiaecvC/\
lpSd0pTrsQaJxN6LGFmqBY8inoGYt40yO7uyZTYN6Uh12KV4iGsnwkiQN06Kf6iryMgxF1alBwLp1i\
h9i4mjaA0reoAmJO+WzCvVL7HEswaya8zXqEsRgRGQuJT9j8fAe5gffKC/o178/\
X6yJmmjWfHOSXvT8oq4K1gceU6MZlf+\
Uveb3iGC4VfyRgSnyNksnfB7iZhfQ3lkuMOYovJQXZNbF8LBFJy42iBtVn7ynxa3+\
bk9HoMP59xF2ys6N9RApPrXEu4RajvMZiC97jf0dXXsAF0DozOmAKG94NXteim7x5NhGEofAeSXngR\
WR5Ic02C3os9g8oPucz1cfyidTRh/uZmX80NW3gc29Ju3gptVZF3vrQimQRRS/\
6PpkPV0dpmzpfd1WYhCCCp99oBOEk2IfhQt+hxY1e1OQw/\
1v7fvEVsByoCEjPn19IcQW0g8iXGBz5TXs3mESS9Mkulzj+\
qQWzRXS9pBZ6k7hzZaXvdBWYP7MsFqhE1X28idr89f2gQoGvq26qFRpPeG95j6mSOH1KfktdEXa25B\
iScFOFXmJ3YYQFZcuYlhrsmJiWISrYMGL8v5MhrwZJXBwXfltFmoWlAyLuIuCoMa0C/\
xJpJNiVk9VhkaB2+eupCFFnOy+kiHnneBECs6Cn7UtWokTjSIozcCa9EFEczeHDA/z6Nbn+\
o2c0dtorKIKPoIwk4AC9JQPlyxtkCk6uLEsnxeUD7dCNM5cEfnGOqDXexDXccZN9ezH4osK5AraLaS\
PkoC2YWJA6S8xjjqNg/0k+0SMDvwjqy1SA6wLowQaeZPKN5boOAGVSM2oCMUrJqCB+WTwdGWcs/\
HRtWqfpy0NKk27AGveANBnnW5TjyD74cfhS7EVXvqNZGKLb72z6DJnFfUtIbOE0CNUJI+\
r4c4fT2iTMh7+\
A65EcFIcDzlYSCEZpNhbGN63ILm7JvgkdBKGTWXGnpchQ0lHQIcVqR3aKVQS4nUUsoZ7KB7VHyPrGx\
ZQqLritZCBhjTfC/7+fDzPZ2G0yVMYAVPQTJE/\
Az2bqTQ3qhagFGmbUJXQ9PdhzTNFaU432ipJfIn9o2w/9LRsaybwVOrZ/\
3LCtq05tZLC8lA06Qj8705yyS+KbK5IunbcoT3E3WU2X/\
dK9bKfqtDl0PNiLZZRsX9wGxEYw5UGHD7TeLBR90AwGflyvpERJkzMwO0EYB0c3vu3LzFTwQtbms+\
PpGZ8yAaxBCKxZMAu+z5e2gZ4eOSPOA2Ht+\
BQAiLyCJOz7NPSmcUNQLs2h1jMtG5724zDcZn7kZ2TxE9yGJA5iSb9/\
Pg1CetKbJMEwg9VRpFTtH2j8Z34M/JfSpML5K/\
amdMuQ9loY1k1fN7yfiolmzHWhwg6KzfK7JbtROTqJ1uNrppKljRPONO7LE5+\
IOYMeNN8I6vXLlbTscryTFq1mmBPk4vacXecwp28RIJ52YOfvH59nogTJPPYVZ1PaTOQR8ly4cUvMw\
kqLtvlvz94rHyYX9wR9mhumNCEOywmVv5dYaMpSXQ5kc8tDUpc+\
lxXkG8fbwzhuMPal0yRnaFfE7kW0hX7BONDiqhxcAC83puLyZefqDiWLFZ5At0hOk47r25QMsL6iJU\
WxnKVIVwvn5E38LDlMVABx5hFkN10DvvlhjTdJhddbZ7xIjgSUVGXjbPD3TVvT5wqZfjRgLTwBH6A4\
oWGHZNYaqpKMqAp7dTg+BNlaY56DN+HmK75Yjz9kGFwRgL1A+C7ejLN6bBs+DgK+\
45SVUv02Fuy8o0KvRQNTGB1PZAJufHlXa0shm6wdQw+OimTuTSPDw599aCejUa1ZgJTD9GZ1l2jQ/\
BieivhrDXQR6slSIphh1BLKPVre+\
fn4Ep1ARJrGMXuAFQMY3QodDI0YcXDjX7scTk37jV18p1lKlkXcqkOFgyFAddaUApXfAvBeeYOa/\
1zImsxBRuLwZN0zVEdu2ImPBk3AtPcHN19R1EwLKq+yl+FKG96s56J4Bwo/\
nwos4MWoT0xS5gxljIvDgUKOib2YKzy8ttMLoh/\
L92XQ5SOVgpsEniuZl0EPKnyXzj7Q7VwSYbw27A+0LfwaN5nES5+\
tHvkOtpuZgX9FcD8OlQRX2RbjGWH5Jk8gGDQSZUHPUFeIVzUyyyxhi8zNGwatyRG+\
oZKB9mAXRGJW5w8uhet/gcvV6i+ZjvBXGk1ebBRPLuLLzdCYZBYIdUX89xXaG2/\
4ZVZaVyHX50EghU4v/BBnibEpz+\
R9CLbn8BCVsWgVjx30wrs4NmvA0pn6tNDdspSQitwY6Av4VbN0TFlSgEygVDkcAXj2RCNyI8JXyFI1\
mvhgY6dG5NQCmq0xhIarwMjZGKIknZDD727A2WWBxEf2839eVyTETGGWQDUpjiku+\
eql5wYeQxAQ5LuJF+yt6cZN+uhlS1pusHHtGKBVHFAq8ZdAlVeNMvT+\
vEIND0AnDGiEBz2CmoVvDXqI+3ezfwG5Z8lNbf91S0+\
jmFYD38cNTv7wkp7XBcnWEhroxa2pCVlVvXnTqx2GHcoA/\
yhKX8WimissQFQ81yTBee6SiS5vgnrGMEdWQueMJ3SQEzlwGug584zBlQbRkyl+TNIceqLP0Oh/6d/\
FMv5/8t6E2XXjShN0dJXL5d219HRPTXSUW+r2SIJK2De7XG2SAAmQIABiIUG+\
eKHASmwEQOyAx39jfuf8hAF4l3d5L54k21XT3dOK0LvElsg863dOnkxULs0frSEuabZHGK8ZkUKV9Y\
niiFje9QQhS5w9B1cKGxQ1U8kYp16L1uB2XhnSB5raTM0xjyvkUm+VVxTFoUsdX7mkvR/\
3T44Ybovu0NZt8mq+7U2eBjNe3pWrcoIfI+q86s2KoKu+\
W1eJuVYiXgbBZXlNdjKUwJ1AirMDBganra8WXFVzLYWJvWPOaczr5FMJGGk3wZXRjGXIMgV2VGpQLK\
dBbmStZ57O9LE0S1rP8Vx7U4c0WFs84tlLicEphNAU+\
yDPyYmVHreFaNgWqWe9mbcDZgdA0AnWoGf25eJcRSBeNgkEBKI0McxxCtCo98RxXywJQyohY20jKUf\
p/NpiFERPMLbwoHrLuiqxt64CIzO0NsRwVwCQ54YGXJnEOjdT0ndLAkYudgIHBzHuQ0ltFCYedCLuL\
wc+gkFMBhMwXtQGNO9CEPJltFxOrGsfpYT36Q3ERNisSnIqFFUNDWRZ2jtLywbaLeBuQ9df2RxYtz1\
khMW6Ts5Vd5hbM3DNxhc6mSjHGJtlsFIijOw4UBWi0nVzpaOOAedwW6B0afGog27Jhp6rGGIfQqtfk\
tGGQlft0dh5NMeX64ml1qOzHGdNCrLdEucc8rAcQKB+AOm+\
bciIDRp5MwuXwAzd2j1lErm4W7QkHSfucT/B2zEXbnPnWA/\
lSCbqtR2IF1xuJEmTostalX0gV4sznJjnhZX0nFSme6bSLaiq1W1TTc0MjuIHYXginiSGFDcrbt5j/\
LwTPNrgvR6gZUggZ2BYbDrJgcVScnyAYmpySc6rkOQn3NhY6bVVS9iYO1QdFMut1YARTutacZEnxGK\
kOxUoWSaSWKnuYggREu7AklAN+362QfaqsiX0kzB+wmibCGJvC+aCQYEe37k7E+\
h7Zc9PEGpUV1hZ4gXSCvsFEBt0rQSpnq28aj33M+\
9UD2G536QBlbo7tMuoZd6sqMrmQVozeNCpjZwqiwlAPoYiVxxUoquiuSi+\
vcDcajWnCLCZ4P4IwNB2sA7d2kGJYC/vvIjKLB93+\
kpiUONEYbNFHVI2WerdXgsWaAHutm6EihGHLzytD9cTc82jjgZ9l6SuVay43qs2S/\
8owBfZEwwzq46wy5DdjjJnlR4DMnzYlTV8XElpgteWGCmEF2mAhWITW1aMwYGcXGZb2JVqDeg3+\
ClkWS2JADPRl5RttBhId7a1pk1zTW1NbmNtM0SZmKa/uVaaFQfvdGHDXX/\
hTqHSJXu7qkCPWsH08aQpPKo7LrwA8+O5lhNwn9v0tsI8N1xSQo4skQnoP+\
JztSqstCDOHgDqmnXR41SmAVBQqyshSs1piaqwQzHYRrsSJrqr0Qmpu61UqAW7E2ak6WOiZeOBlpzm\
nIzM5MVRwfa7Fb4vWaZbUzmhXOBd0oHCxd2x4zb0KILQc2b8ssVHVDSHjvgRXNUqHrPkzsOtEvRYUB\
giELohNvwKw0F5E/\
WFwevVqYo9oqDgNVDrHUxMTFeNUqSHKOHVyZoVqBPLuD6kAnIGnpyasRXuuoSKOjnZDJhQPZnqm/\
1uT3FQayTKKnF2Bo5N6OlomTazsjgnQb7JM9BY1JfMgfk6x7ZgcWrViJ7P6gTwPDXN0TkglcDRJBKO\
ZgN4olh2ZHh5XHJX9YouVQnrL1VZkxTjJiS6x3YWV4iu6y26EyjaMn0x8VVAsYIkgChy6ERqIObhEk\
7UEY7ee6PwuKtl7HWwRXxNr3YegEig4K7ndjj3QqACQ6d0CdeuNJAO3I+sDBTMqKwoacB6tHc9+\
E5AQFbfcHhE4aUqeMsavQLoio+BRKdhjaNVD0yuTTbHJ3ZdGlUwUtE+j7Z7qjD7cJGBqYyQe2+\
zP7sDRM7YRGut+\
tw4rumXVDgIANdUkrzmZzBGr6itV19Jd2KSYIwc0Qqcywd5DSNWpTaLGKBt3zoywGIihzqO7GLVixP\
N0JRBarRwRHWBXIZXtC5XiFKQ11LEqsG2LfslEiONR4MGgDoZe57jEzVAtyik65nC98uu1baLSwLOJ\
W+XOatzHxmie20Rz5dznHSPhkGzx1qmyHA9tZ/\
yKGGlSiOl6CSpSB14G84brcs6BCOltXKuu1l5xMnNZgem0oBew1onZAqn7P50mQgUb5vHDLBSijYqF\
g5QirKFleYljSfnDSjnon+xIqGWW5FBmrqYT3w/Z3Q2moBcaIu/\
0OYadQ7WOsPC1jZJUsu7mMXoTj8d0W6X8ye9tQZ7wMG+\
RkSRQB10RgvEhJqIiMdZJe4Moaq4dc7eyUHT/QooyjPqJYjdNV5u9g2ibusaOYpUDgAGL2c4NoG+\
Rme8SpNjqXZyLe0pJNvV+QKDUAthEXKrgQaJbW20YQm6xJg92VSwJKDLk0BSDZV/\
ZJl9tDKafjfTjBrab854yBQyJqeDQUKhiPKIeQNd8QNTHuXrZSLwuu3HuI2zcNmWOkU6Wz7VqICAM0\
W24KWqgHBxmDumx4Y0VA4CvQN2fl+\
UC1JYAMtNHWHofON6EysIboD6IM6SHVFY1M5r2s6jZrVj0H23wPO1zbXA+\
prlVI1iYFWYVU3VnoYjCU6U4BGm/F0DWuqEhx65Ic4cYUGrAM/Rs6Ui1fOta0inY+\
C5W5wKwmyIg6VIJu1mjvZBl/\
ChGkz7MFJwh6uku8436ZW3qCTFoXbn8iGxqoWkjIK68xNAgQSirUuPqS7OjqllgHIzltmADnGYWAYw\
ttsgJ1TEYCkFIUmBwCW0Iroa96jmEprQUr5gHFvutwu5LWB3kTAAreR4cQRhaVl3Mkqv84kKy5HZNV\
9aWMHJzaa+yGKeOFnF0cZK0Ytomy4IsujIOdcL+\
tHNJvKsY96gLUPbolRjjSq5qxZB6JqXUstnqgb4cN3Wsl+2NYnUE/\
sqj1aRRVkMrao104g7GdVMwT3xnTfXqI4O9hgVeDXYasA2II8qSFaCXXHtvFeAg0VT/HIPrEFO+\
0hVpk5ouqRkNIFT4K7KWcpIS1xF0fMMsFezYq+VR2p3OhXivm/\
bFRlbQmm1y8jwWbTGKGtqzm0UFQJzt20DJEcOodCAyFmoQgAZWdn6wbourkVNXTTalaAZyAfdodCNq\
S+9jHjCqtDDWWFRfMMhKxwK4uM5B6+\
s66UoKrSWC9Tj2u6svRAcVJNeA1ZEmIOO5mnRmiCcudIK9cTKiXFeMAtre75aNvCxJtkzDajwlQqTI\
lTKI3jgDViztrUWzmrejdX6IFPjpwpECmR0z+jpj3xHTLdbmiLnoBFf86q25Eq19sLZTRhMICDxQB+\
tYhmtgBw5VhTIL7HwSuLrvsJAAFSy/\
DSAgomMypjMW1zqtAK36maJRQoHDLGAgKUFWke41gaCQYLERPHQ6HZm9QEl2tB2Y8e2tSG42KJhgi3\
idgXnGb9V5iTP5keyO+LYenBusejH+\
IQ1vn3wkOmIxgvwIpur83rti2sn5GMvkFte7Do6xeqLGgkz5iCThnxwnHNYu6h4zU/\
sxuYI3J7a7mIsBsN7CSM9DY1sO0i7mj1TF6dcV0Excz1ps1X1fSsANKXK61kOeANZhWN9XucfibuyL\
WwoVhhI3sqieTLT2A1dyQJe6z7n1OgOXgIxOsBH8QSlEkl5IQnMyxwhLueJz+\
eNcpLC2Bmu0y2lFlfebqQCJbK4vxY51cR4vOPyZn9MuS4mSQhETJghB89SHFh7nfP0Jp724NvodNEP\
JEaXXoL6VZC0W2gtIMma2ixJKDwu2/R8KJg+VvQOQGdkgp3xhD8wEwZ1pGBw4nZ+\
hyLdcpuVsnnc5b1NIer41bndkmhxmzzO0Y0FD2CRWgI7FKkv28qGJ2Yyxizb4I6otroYOCvg7amD9D\
kFAe3BOWwRWm59i0kMrTHyCsAbypqI+m8rHXktyMnOoHo/0sg+\
diuuaRdhpzJuJp3LI4ruucvqoPMICc73RxNYHQYMmS/UMB3iB+\
Aj9WUnvJfXDCZZK04D4nIAuFKk5m1CuzyFJspcBTzFIc0tRTjLWZ6vgdT2jDMH0Fe+\
bC5oo8sWP7Ega9RccojFUcI4AO7OO4joAGCzEA8U0vVoZMkTOxmOqKpeLvZoynkGCONlBCbWPLQ5IA\
F4gujcCa0ZE6xhjLnLyiUWB6hag9V+\
QVYpnBgkNDOWEoZJysEIQTyL4751EhYLrSTgQ3sORjmQSYeJLVrG3i5p08hK8twaW4+\
8IgAJrMyMVrgWLul11e42kFfja1mW7axftwyNHfaQW6U9RRH6/\
Gps5WAiKvgvoy7yllBTrBzBgyhJF3tAXl1VUSRh6DtXW+YTVVQju+\
cB5sHIiW0DlwdBeHtl6kOgtVQa+yHtW50M0Xhx8nZJn/\
CA3nZNH6Fzu0pobIkT1FS2fTQ4dIAdh8CYrtmNtuTrnjPg3WpuSxquXipAgLjhfxJzThSqJGQIOrqz\
VRIWHCR2xw+hDMJMoMGRJRQmeHHdmHNyf1R2tZ16hKIqNtjMPZUAcVHWwOgIakee1SXeASqXBjmaA/\
e9vRUuyMT+\
2qOPPmoYJBWLqFMOgwG99BBHkXQUKucVPADwFlfkg47vdgk0J5ukOzL23qPpa7T0TLviF6fQXF3Fty\
2PGzLloHYwRde+\
0M4q9LbUIQsyowVT3TUd95LK5Ipu4k7eOxP4fiQjSrl6k5yldcRjmFPTwwvjhYAe3X5NzfSkN5gjrj\
MRYyRRHaVBkiXttcrOW4PPkTgBhdNEEczvhh/\
7fmNs0CGm9Siso8Rm7pwSEKylqLSpeY2A7pHpFwZdcPWSV2zOWzJpKl8iYCP15ASsHuV6E0u16RHi8\
bzHUCFEc2wlmqB82rM23exBCyyI1dkTT/oGPwGlwInFDCfBrQ4Z4o7MRBg4TiwTGZNnl+\
LsnrzlDIk4wJ1TlYyWzmmTsRNh7c3Q2JaSNjksoM627Vx3jsYoeq0Ou4Xv7WgEl7s8geSOr6VlKVG2\
78FGWTPUPgzWXokaUN7RtoxONi0i8yh3NMQH5pmz1JPGatelqaoWIroMrVLywcDNmTsDLRsWqIUdak\
xayzVKrUjH9mY9G4vZxK7OI5hbLI+\
VjBxSrwX24eDpkmgnFaRV7wYQvLHRNK7xJTf8zrdULAlgzx7ENjRwCFQH+\
94P8dQ0n7G1GFv64aQBV64TaSApWTO6cIVdr63xowfJJXFttqYEYImkdLdDoHkRZDCzFk+\
XiWncEQ8Hmp25eb2yCKa/\
wmxB0ioDqiUlLXJz43lnQIm7yxmjJ9YCjDW0HL6QqzpYrGrrVIXyWSYHBNMtYHHfllSCx8QBskJXg/\
v1pcQSaJfgWX2a2Fd4nLw5Yl67iT0DMegjdrKbbb3HHFgmOLrSr0pzSF3qcjDAhqi94ABOFPvcgjma\
WnVO19Osx5wEL+AoVMBj5ApxWQlgTekUKOPGvSm5J1OXAYHzWByEdFsrVwVW2SU+\
Vfkw4j6DJY9nro06m7noZDkELKtjrQiMEG6XmUcn0HVip4ax9gS5rg8HakOc5EPlKxDhG51Y5yF6Qh\
oPqvXGFAT6JPMRKWY8YJ2BQBV0cSp8HpODGEL1PUN22HKJxUm9pGjlZHLExugKZ1NXBsCTNI7jVRqt\
WofO6omvy45RwUbZLFdQRqcXMYEXW906UVpUlFs16y45GK60sO97uYc0xQm8QSmu/\
UQlyqhDJVPHFH21rYRiPX25aoIAPYN7cA9fc0PIZIh0YmN7umDMdV+\
3ZOWgiJ8eZQBJd7ToUp2yJacyy7e6fZ0BAMcWBeZwuiisF2AEsRFWh9BIOdyxI6Fb9hWISZhBbJqyR\
QFXX04U991S5ZHt7cnAxztWp5qkNdpix9rlUgOXcnHAAtAT2lhSTJTD4VpOpAJXPUC0DhxpQh5VJmU\
9kWEc9bw+G74WXgRNMEke8JoK8ZymAXGA9xzXLy4+yA2IYz6/\
LsBC3jpuo696ZJcRYOYaq3CHTixZGJEzAkHhifL2nGw5J/\
R49Kg81TBy33fg1SDrK1j2icCA0Sw3enDv6Ua7g9e27MzLiTzVaDigCHbi4npSlHq/\
JqHWlxENzItaRT37XHc7G1FL1z4PilDGCGZd1BnqgZVpZ43RT+wDM+\
pDu6T2ieqqAbTLBsi2cAms6uWNLtpV3i99YHn8yNKVJI3bvGqdjSuT+xV+CddDPN1T+\
S64XKEBswjS+mz0TUi2sKFZ5bFVPjKHj4b02mPwom88Yp6oWU1csDMNn06EhDCAbx/\
d9d4qlCHggKH5kaPSGeKSZ3fmdVx1UIPTNfW6j3xU66iGdIOFMCnmF6GZ4xYI7A4oswpb0KwYOj+\
6aCo3l02kaH2rhq58cioYaHYeGjj21aomPkQ27mrEo2zlw8LRywOaoWObsWAwIrrzYX5SUTamdBZnF\
Qv6yKfZe27dXubJRsN8kjuK+\
RBIbLBT7Apq4En9jnJ8ydK9DF1Wp8HPawQP1uWyqndrPjUKboPQXjARgI/\
yVst7mMO2Lkfn17NbodRCRGsgI6N+BsCVoBvjBi+BzZdSodTRghjdg9x2dutOeJUxT+\
MssSGUKoqtBHIluAyGf0InlrpjSMEOui5nAV8CrhWgzXVCYkdS9VI/88VcC1tlSQyu/\
cp0M4k0hXPoUBxgV1mbIKYdTSj8OENxKttug0YwZSIOWYhbEV+\
fynxzECOBkDgFzWzI4knochCTYCaMOTMkBfFZxqH5RH9G4kvnnETbPW1BYKS4klAQAN1H9vVKcYTJ8\
+L8CjZgHjuxSKxWhXLKz8iJ2bcMV+aEZUkeU7MTtniMQGPJy5aSUhO+\
LsPbFQB4TsixCEIgnMGL9lJH+\
ATYnBCHOoRx22YS7tN9EgATa4lu07Hevj9GVglvTvhl250Azd0ottXUXT7EA83Gi1trJ+\
etDSEKMTdpWZdK5EBfJzZ+GykpHa2ZUsJ0sPAyBcHKcrtHBv8rSEY+\
ft3AHHzEKeAuu7pb5ZHYDWPu9KSUD2GkTMwejbpl+gLHE2HS55f1wb2cZT0kC/\
xwpOOI9ebFzJSG4EkqPWuxcHeKhaScXrZnkEz6pavnKjCxVc6IHqQhjtjbHGyAV3Epy5yKcqS991FM\
lVmBJM94lnBAWwvFPIjmxURp57gnYzTDD46SdZvC92FooXTULl+\
jxKUfgmIMm1jVOZJILhTbXS8xyr6OX9ixu1ll5QFa1o1Gs6jREjHvDupVCxuc8s59a1AqAhNlN7jqi\
TUhI4muZstsd7kReiCyDTYGG+/Xju5CgecLpAvRMxM34hyCjzZgy9Te9xqz5n374PpChqUoPbF+\
cQwp0zYZol9Jbjmvm5NQTYEbUDtH65CQ442p6BOiP+\
6z5HsI2vekZzCDdmzTJKSPiW3P6JouYvfUmMlpyZWrt7QZX7n1ZlQrUGTClG49o52aCP3OgAWMgdy1\
D/kTOjESgKOQE88xMbKT6ZLP6LJKC59E1cOKDZaDF02qoAckkHaBnYyB+\
5rP2gPN0pATMwW8UouJ7Mxo5xxHaA9N7HZCteUAZ9uAq1NJ9d1JYlCGrp00SEWeQ625Dx+\
TSoZFvZPXlhOh3cSyr9Gvkvi1sZJGdQ81Ioq0icypAUDIPnldY/\
gata1zFuocEBl7ASWpeGUlQhg3dg5zwPEjCVvNYPpYH8xeypH9YsDwG7oFZHxHiVUFbUHFzmQv9RyY\
Ia9Zamfq/jIRFN7WezFK7FMyulNrj1qrZFtuZkl5hvMh1IGvnLwxjuG6cwH4DFLJ7pQ4ykc+\
Uahy7To4JBFDpqaaecdVNzOSonJTnDuea+\
PSCmzh1TCmgqYdbs6yvAB52se3oLZOt31uTiSmxmxeVI3bX/\
ddCWeXHhfPHn0WwtNurtdJCjqudZC9q0FY7AbF+BV2vKayKx/1ZSjwbhF85CvRRKqeFb+\
kZTTvSHSvb2XOkhfOELoWAb4/kRc/\
YgiCDglJG2KsHpBXW6nbARwhzXNTKbQJuRnxI0YfqTMAwqmB1VtVV/YOBaZlbCCbGPM6lT+\
LFaZbvIZXeGdJJ1anK4/\
0WjxMonMPOJzMf2TbEbq4riEBRYb4SRfjkmoq14CXQ8Rj4ytVNDAv0ZtdkvgkaKxABj3SUifaDmPxs\
ZHjLopoiw08jZ5pbGOt9lx1rRuaYy03F7tlHXhVVxRHDoBUM2Z8fEXL+Om6toBAEW0Zn1hLPc6/\
UjS/rJyNHJaCRhZKj9iN40BHH8cAvuvq3pdPNYUbTcdZ0dYo6sWG4FyGDNOJZNJYgiFt7TN9UAUjOc\
pJQlY6IQLAQtIcJ85yAmCAwK1MihQJX2tpkAAaC56YBxt9HWkrda+\
6CX9yzU1owb5Mzr3szB9TjULZ9SElbTxkwFDxcsSAjlW6EIW08eKJj2HfPum1p1fejssv5lFH3ZnYe\
Jd8QeXMABNVOzv31pk0COWiOEVkuLC4IIUVxJE4yhamxAd2dIYn8PxoJlTZ32qBngAWnztWSpAIyag\
Qg6IkV7ocT4HVxnGOc3AFnUmaWIreuJ08l5clnhwnJrHHqPKgr8RcgK5UhZyy1JIimfYPs1Bnk4t6s\
gl2A/dghLoRB8OlAhMoDCw0gVankwC2H8/\
JNqIGi2eRWyjnBlR23BmQ5HNqtwKrJbjPZxG9mUDLt12yLeyI2hVLM+\
m8N1GYEio4Tim5o2WROKsqhMktGBvnYyULgIj0KZHP8utEFmDMkVlK4sNaYp85mdaFmjfoK7Q/\
89EsoPyKFLsgSxYcILOrQ1faWmUy3plId4QMbLzNUa6MaGI2YvTS+\
gYmnYI8hAywdVcpgmzEEKd2qX2NFLwnD6urCalepGqgrB7qrAENMUTEcGVruDddBjP6BZiXqYYpiJ6\
hEJvDkW2ecthRYmMFRvFVf1lc4W63pR0ZVcVjRWtWBOIWPJtI3o6a5knFqThXHmrIiVBE0RaJgL2Y7\
y08bVMvW9hbyvCOwRnEi00PNZDSbW2oiI/SRKXFmF6t51i9wPWdW8s431GJxi/\
lNMkOfYtnTR2dSmGr9Sa3Y2Ac3bulqa+psAqBFkR2NRBP+\
ObRie4liMFPOLfUDgdohS2AVA0QUuvWniqis2hm0eHgmvGeXnHRAVDosG93OdQD+\
9NERnBUu5brjzalanKIoR6fdN0+FXs4AULCOhBIvACIRekY+\
wo7LCDM0wZMh1vFbiWD1iXCllDFwRMLGP/D8GMmYwkTAA2RBhXK4qqM4xMwZbSWnOL37TpfGnm+\
xLxLoB1NFbcWV8igKsOVrZTHHYO7kvIYakkbj87o83F6l2lnPT+\
3mqtJm1VlHqhVfwwYsG8cPYWWwFiXEDTzggLhw7QHCx0bC42CP9vX9LrM9ZoW9YNO05tAoqgGMvCkd\
bqGZgFKo/ftQlIVUXDjbm4sFbOxr9jEruyjJARNeC0oYuVdQDCqnRrEelTX2COgVNHOnK9TlN03OVR\
vnWskeRcxr/\
ZiIWMaeGr3ymJi74hbAI4RlJv0YTsHwUttWdzuRMXeCp5T8SG9yGZMCoGEr5LsfJEVakYdXcyn85TA\
ZzWzSpftIG5nez7pGDvehtYOB+\
fKIFxeAsk9DFRlJoHL9cxQhQysRHyJSl0W0VsHlYmTJbPrSu7WLh92gFypEjOBr25LIMIG0MH8DM7y\
Jd3pNiX3YaxcV4whs4RS6BDZTzw5yqlcK56DJJbk+\
N56S7sdx87JS9D1ZDJoExt2igrmM17ZYhWFIDXogwGt42jtrZcRa3MLYjexuvy2c5JAwqApRnv9UiV\
kfZWoa+thEVih9K5cnCRPofZ2T0VbGeS8HD2R68pFjmeUWFo16O1FYGI70rGwDEblwrvqgQxurhs80\
qiK6k7wyl8dQWpjejNyzZ42HNWjR3RPFOHEpMe438PcZC4LhtbRvZVd/\
STa0ruoOS6oDJjY72E0EGZ3chhpsGIsUrXXQyDTYlZHli95qOD1eqUtl+\
5ecFvLj4UiOy2WCOiBVbJt1xOGdhTerRSuUsbyCRdcbYsKmjOgoflIqAiyB3sHkELTQu8lg1Qlqi/\
QJAM7khy87apSIM6ecPZjo3JSRb4GQ9hB4kQQ7bElSbIc7+9A5eSTPn/CjtE+d+\
i2BA1yo1t7WVS8ZlXgM5FCrYma0F+OjRIyb+07zlgp4aKS60rGQY/BO2an2R+\
p3c9x2KzcAUZgUXeylJ1FqaxEBWe5rSED2duapvQsroRLkLMCwEWmW9nsiyimg7VHJyt8xZDLLeWRa\
rL2ziDHgDhdL6h9jg6svizJw0ma2F7vtt5NNUrPUyN85fkXw4F9QaavlqzLpyVYC0SP2/\
Nyu0OtVWhi8pHtaTrBXaXx6/Uax0AMP/ZJP1G5MwaRDarAbNkItD+\
4YVjeyN1ShPsiPOxA2GYaabdmenAiABkBY9Kuq2VGLKnKNBD+\
omuu7VrblV9hMrVGKQsMlrony4BHYHRee5BMTk0Bj9PzYhn6Mc4cLafuVL8exDJhQHi3cGsCJGlWv/\
DkDiSDFYJG62u3PWQah6SYN6G3twx1dVrLg7Xet1JcDN7oLJsZpTtivEuqutmx7RyhQcWtEkAKHOMM\
U3G8mVheNc6jqJrN0fkGuRiKy+GYYXu0KBI7sGzrQ7c+0lSNy24dczYNQld7Xc7BUrAnsowjFw+\
Jwuw9tcViD95cBu0mjZYoi4vim3NwacJ9ZHulFAIuqtAp4BUYn9Ri7+\
DqRTakWeftGrmcmMAcxWzldYmUFUWwRFtnx9grQgGMMozxpk1xhHKxK24KtkxwGXbSy9NEdnDEi0SY\
M5cmh09I5+Brr84GrliIm3qdU/sZcZWPtM3nKSj6QmUgtcb3EpKrE+mkcU6WZE/2Hm+\
PwcbLKwErTYiVLjAhWh0DaCeRtmaDYEQsjE58be/\
2AXFOvHqOtRFJSGhoGNlzrZvmswNvYP5BrndujoHxkYN3NpcKtpZjGYQdx0QgYpyDhKex6jibSEmN4\
+xqCtxbTGyDoaZU6xhuQZORZLh3o6znLaAJy5AEhfLIklwS0jVoNVJHTGC5sTHSVde2tXY5BO62log\
dvCwwyi03X57QFKlIyoG1yPHOCH0tuGUgH2GbZqkJODDG3hoP2wf3aBrsQbJroUjW+0XFL6r+\
UsO7Y5hAbS2j21US0YHQg0IngPMB1tuonFHClHsc20SDzPNWihucupWHZgsGwMGDmdigaluRARw3Lt\
CcQTP2mbjyQAEsUNxJtqC4omeAO4EwRs/obtjFPkwaZJD60wwNueSSmHBW8yHY7ion7ZWyv/\
R4ohVWPpY7gFt2Yee2Ou78vHdtdjuhIqNFobzBmuwJvK0AjNNiMEJOhwMGgKCL0rqPg5F6XNkzUBvU\
Bbtce8JUiok4e3R2+iWgaQVudvvzulQaUivaZN5jaOJUCagkeOetibw+\
bjCc6BO10mWczb2ewZ3ZR3IN0uXSUBomH7i+\
V6vVKjxpXLvpc4LYUadoXzlm31AHdk5xendGUp2KZYMLizO6ZbCOLuFDPRFYjeEKziFFatDzXB3CJ5\
NTKcbYcGmr4TEyp6JwR7qLBJzJa3hWZiUWADxNdGvHFM/K1D4pYyE3jrhr+\
djJOONtgLoZ4rZmMIR7aj5RQP+wi3Oi4nW8HGIZMrnupb14SNjcpRrUq2ueW+c+\
MSuSSx9o6Hk7g2GUb21VzhfqTE7y1X4Thj7M4pP2kwKdiNx72XqN7a9hhZ2aAy6yK58uT0e56V2Dx1\
q30OyCq2xFbt1qc8KxCcAzzrEe4qM/\
YA1k31dbEqoO5urs8R3d47CNkEcNFanlWGjn8g64qFZhO1G5MCpsWp8oi+\
6ZgxGZRaVu98VZHoKrjUZeut0e33TF5gJpPLXjOpnZeI2wr0F1KtF42/\
gWw2QMOoiNVZL6AtALpzpToE8sQXt5rU49xEkJznApAu00sGXJHq3XvW17iL/J7PUq1ZIJ+\
b3xRAi5PebpkIVs51kgnxekabaqCkYgzElgbC/\
xzi0rYMbMgZ0VugdOVOcgvVj63Mp1ec5Tve1Ead3vhh9Lb2NQ6mWFOSmDc0XGZha4q6kAQc6dEBUnS\
QPJxY6oD/bZO4IopgdkVwIAuoj284mys3FWyMf9Aq/\
meQtcDyUJInBCcFQMloejlwGSsWqJjtkyU1u8juG15pCeaWmXjbwxit7lPVOks1PpehXSrVB2vqNSW\
V9VvJBZVSG1qrKidNBC1PlEodE4y0VbHn1WKtNSY0RHVgxI6ZZeesTgZtcsf2gxueVcOxMyHJ1g6xi\
M4MtK57sGu2IRWbqtqxvrVUJY1ro+\
egB61FLquv1Yfavf5zEPyQMGUt0qJZJG3tnY2XGF0jyG6B4EiW1wFKr9nDZraisLIKAdFGnHkp5gkE\
tmMwFqxo2BjeV1XsQzmbpgHkeLASHTRi1rlI7uJvYKHyNeVy+\
8C4usRCreoLji2sHMY7cESkEUJa4HkKENkKC2vImKjV/dQCfCUDAn1+\
mZ3XPoul24cJ9qMwBQaVwjKDWfmIEeTS8nwekGpWTMWtD4YGbjVqrDOof0htqLqFzvcVArZc4f+\
i8agYLuvP6iwYRXTH1Bbgw65exsaLGHi61cLSGflkl2Vy1NtDpRrSBvd8iZSQ2YoE+\
sU3AzsGdLhzZKtt1irpeUmrOkiYlE5Sh5DqL0aJK0ohq6dLLX4Q7hhe5i7PWiU3CiadY0eMgYrD1nW\
XuFzU6ia32eBPMJHDbi2AtHJTO7JWoL7SNHpATW5a8U64EbVzmBxaE7uwK7xlwnoIOrLmegh2ASPZu\
Ir0ZsvnKIMyxcBtvv5rS7Xm9dfju4ihYAOaJrLq52agp2AsthN1xPZwimoDzftidjL6OsRx2vEFo2a\
W8bl7I0HHuO5RCslR7rl8zER1pGR6/39VrbC+zFrk8hTrg7c+\
CorFonlNlyZG05OcYIXm3plkUWBwaE8tTplxfFwAmRAkstnFgFN5ZD7nAOhYrGJmp6o/\
hDaHdazMH6YmbQdS0Ow2vqo87WzbUVnJK2ilOK+ZRiX3ER1FNKYScs26j4+\
FlzOYjDK57eqkK3lQkUAGekoKxwIMVyt7tEgQqU5KyKJpzxr29mdw9BRHJdq60AB8Y6G/5beCp+\
sLa8h9EUWADSKdU9MvZiKhVDbIE1FTrBg3HZkH3QTnNUbhDaOPeGRkqdJVnWjm7BUwMegJ0x+\
PNr5J4EgGMmcnCjLjHwhRzEqK3JEgu3JoJ5m95DOT8Num3fWVdhQcG864DJctHMvI4ot/\
UGnjFdT04EpLcqXt/\
ctJLr9TP4eBrwo557paEsbRDTOBb3FtyJ5SSiotgB9W9AW6lz8rIhM2CIuDylO+\
iBPVEXe9uKr4LIK29pRtvz3axPYARW0qWA7ETCN2hSZDzOx6yBDDk94y5Hf1kWLA5Roq7Y4iISJcRD\
E7qfTAnEzf509kgetzfr6FLpq321HJBabCkIFe4tQWCIfHcGm0i00zroNomJH4gjYTM0f/\
LqidnhERbbmB0iZZPn1ZZS0bDrOPyM+\
iDkdjp6KmaJg5UJF0KsEcnry94GueQot2SoGhnKhBOweHQb2OJieNt9K4PZpm8goAnqwbxfC5lhD4O\
U5+AKn9j2fVw5P6u9kOrSHlKsSLLbg7hCvS1khFRcyIdTosGDZ13YH/\
mo9mHfLWsHAOJVo5dU6XddK217zbagqvPKVIYjrK29KPV6D7agI2/\
DlEdlpEiEqd4zM36Ww92lm2zacgp9lW4VyxKDQybo1draXRZYtDQPvsIsg128WaGiqayjdXzRr3jM7\
dpusz9KhA6ba5FVYcVKy0kGXFV4fxy8KxiS4qXPANsGPA+\
VCxD1KhAGSOyEgiHD9NySFymFyywYOnlYSh5wKHAn1ieP9leW2nzNJkpc8RBeskfzGnYr2mzDzVb0R\
VA+yJtZex2CCc+\
bh4PtmVkellX2xATbbck7WmP6RaRh3mAyE1sjS5QAAESwaYpsDPtAeJ65vc6ogwClUA9uGLCvAnDJO\
Cd+ouZwzCKTnpsM4oHocER7oWhzPal4fm44waoq1Hyeebw8wMJ1bjAgJm72y9WuTE2OSlkiX1NhOFF\
/OnZ0eYyIJTcDaGll6Gug26+PIA5x/DUuliuwBsV6H/UWSyAhjRvwEKe6LtkXqtUnH/\
sMMuIGFVHbsVTXJjMbYmFKAHMYOg9I7BInA6hxAgk4YVxXRykXhEAFaVS1AExwWwV6u1RFL119JDsN\
Ha8kVoIoiTZRXisDHuogXVAwga6ceIEZfWhE2KU9mRXh0dsZR7QCeb1oPAr7fVmeCHZlo9T2TdPj5k\
0guQ/mtUNPTPeNb8ZneZu7PbfOSNwgziJsDY7hvMwVdH/mLltsCAnIlYGpixQ74DV7hcPtyd3R+\
4w862FyinGrljBtElOjvKLjlB+\
C0bIh6VTUZUAzuKuNwClUsFfamqth0SE9iCallSBWfo5Fa5HYpxAmJmqlfjFqNeWTSAERuDZTJ7YNG\
geEmQJandMUqWjR8mJPPK/NQ02XiJ9jjr22uYpgNrzY7nTaR5VdhZWBpMVNlNKZTcr+\
vNrI3BKbbFphuYtatq0QlHY5p/BaGrfrFrSgUKSc0SJ64R9y+rx0/A1JdCDRdys5HL/\
4ItGsx6FKxMPA7G2vx4qgjRyqJUt1SxdZ5jPC9Wdk0Jwg4yzSzpYAxQ0g7micMANO601oYg3n6OqZG\
Sskh12GQRep9mcepO2dA2x4vFRaANu5p65ZyZkjn0hiYuJxNNZ728jJjHMWpwSbbQ6IFdGhLG0uQlF\
cTtqMLBbQxPebR9pcfYri+BVl0mKVV/\
hhCBPsqIGZqx14waq9KCmPhifT2Xb0Sg76U3zV2bantoAlKXWLt5SeshMzjWNSv8rkqpNZMg/\
7bscBiU3NUVp1Y5LeTmdMaFPI0nUXSsfzwTovKxi2UinrGGopYoVrLcQhMnRkC2EpuoSdk3PcaRNQb\
7Sd/elwDZHWu5RHhTwT9sJSbTHNG03GkTWdaRbhodedrRmEtxiQiOsnWdslU9+\
gHDH7TLa2hS9supMr63Kr0/3OY2wfbA+edKqq+cWVDaVk9Ca2t35Q7xaHE+\
6ciTRTZRRGr4emXE0sgL/Nbg2R+\
oH1NVrREhVisv5EHZJq7dP9IhvCRs4TknxWu1bFYf4JM12Y4hJcq3SGims9myPeaS8Sb7cjHNOoWlP\
NgYKUMGLL27hkaTF5lkhVqBrO4lOZFgG6pRO9JaqOAfmpTTJGa9zuhE6nzKxXO/\
jSSmIqawZq1RdVPaSZe7ClIwmnzkLDrjVgZSifIh25zRJ/\
u8AmmHzb2AG7VkfJJmO0hdnlDJR6RgtoZGZs8kwnSDQyZugQC9VzSgacAOWohcZYAddDtj9R7Ds634\
2VDmJDH7YX3SpNHp9xlkbk8TxboJu4ck4WsHM12NrvKVkLwfBkc02nNGCeh+\
X6OFHGNsYK24MKFY6Mz8HjwEkY1IUQ68UIAOZuaSdcpqaue9QXO9q++HWw1LRqIc+\
wc0xjqtvgA0EngvFbOsvd9NtqVzmZccL9GWgy3HmVbWTwI0tTYNLXBFPamBuzp4QjOniOsmUhNwh4Z\
0vNOuyA6VQtr6DYh7HDUa3Y/\
VYOLeTgCJS8LGdWX12X6WRXHIDayezKPyNaX3Urk7owdFHG82Ai0zy6hZJLGUeTtvPLIcFW7FJxtXX\
vHHE5XJh44W4EL+kj0+mL8zbZoYRCCxfp0sCuDrD7j1T2z6Wg3Z2yqI+\
CcBktWY629rpQWUbV8aVYMjXNpwkHe2d7S86XTE35WBOWBS6uYLtnSUc6WOvNW5w9xganM9hiiSC2i\
Y4NsJczSGwPnAHAhhH/7PWrtbuvTYcBowZ1zdKQdglZtKZ6XPQMIK5mvg5NzKWNURUdwzC/\
b4R9ExWVpkVO4hnJAhF4mkTMIMudcNzU8wj3ZaUGwtZtARdG2Ym0xqikMqysr9phXq1ipRM5RK92fg\
fRosgPfb/iB23elkqMdzgZN4KjTcTW41gNb06nc2ZcnFNEdpfK+\
GrmdklzMvh5bx61XccBjH7lFSAJcI6rTka3TmdkV6cCXTAUtwLLaf4gFFLBrmhfey/\
NDR9kt9yqybfZRZ/Dh8uA+\
2aV6Owi84pwkKUWWIpSfZRHtHaoJGOHrQjQNicU7LYluVZpGxqXRJNYDOoFD3iwK3ZX8pgfcN1Lh1A\
0tSM6OVHeCsbE2YHeuMjxetKDCTQ67oul14hcIHig23KfQgrsKAxl1M6lE1arqqShLktbHQdRaiZSo\
lvvfvvbT97/xvvLu3b+3fDjsy/Uvxohg3sO0kT9/mhIgzJ2b9e++Nz7i6kHfjz8+fWvVdcuh2eGH4/\
3fu/lva+O/uqunV/e3li7eeHKadw9tvSuePjLmKX59ftbq7/+rfqjD/e++/\
S9OlLiV7dr4O9uuPHFQ7959dL7zv/t8GPllrM4fhjs1syKdw8N/vb27+8nyLOa3/7807/\
cKm9XuZn5gV28+z3rnN1lml/e/V4bTkSJWxTvvoIg8v2Xt+zBcGP3h/\
dffvaFEJz90s3fHd04TpsvvyLef/nF54yZR8M5KTeTs/vlV/D7L70f3r35H290XqRVUubdOLJ3n+\
hJULrOLzdBcnbSyydf3ujyyUi9c5p88l4dx1rDkPqD4a83aHiVu7dzSVrebrXTS2aWgfXI2iC5XbUd\
74l792MfDeZj4+8mOPWaEeMe8PpmvOPW2/fv//Cl9/27Bsc+\
zE07OufDqJwnoo4VRUyQj63W7rsnYo3U+/Imi19R+EDRkc1SZtpB2b2D3g/UumfsSDv+\
Yp5dNejdx5aD/3ukw73ajFeGh+9l5H7Y448FKwhP/fvhS6Y/Csn9y/+P8dw3SMMPPkiD+\
ne3h94IxL8+6e+17Rd3XRTTxB368rOR8ndyeBv8KIy3JpmgiN79/p+QryAKw8kv1b8ezuHoVxCG/+\
HxTuz9HyYI/D8w4ydYzbHq/9qs/sUHVsNfoRRGQsQzrxGE/J+P1+PR+6m+frNzGOO3wTnMXd+\
sg7TKl7l544FoXtx3n/DiJ0+O4qej2eWTp+uf/OZVQ//4jQ1Juvbc0siWT6SqfNHUfQ9/+GYQg+\
8dScwPviAw45EQ48tL373RUR2o5974xQ0O4HbJHLgw/uUOs5t4nt1yoH3xZPPvyTTu67+\
IXXPgjVveGhvbGVDD/W0/e3nb0PD71/2+v/0/Pt8ejxKuDj0YfFixN+P3r2k3Ks3rm959/USvsc/\
QN7/rPz2/i0kvwq0l203MPEiL8frwwh/c3X+TzKk773DBp0+\
CPK5mEl72b5EODjqNhyY095LFZnmDKOOgfjWo6wfA8dz2u28h1i+fBzDo7ncbw7i75Mdunh7Gf/\
3IMB5a+SNGMmFlXw/v+29uGWR4bJYVmduhtLwJpjLEV6zKTUPJSdR6s98Sw95+\
zCXmOP3svRKNHJwNIx/syCxJKjOW08bNh/GPtnfQQaWK3WeijU995lZfP9Ft7GdtxpX79edPp/\
7i4Zanw58+\
3QFSX5EE9Pk325zRn8h5ag8uZB7cGHLjmRWMfz4A4L8ZxxcP0cG732d5ao0XB8P713dNjUdPFx97P2\
rzcmBk6Sbvfv/Q5rt38PuHZsGvbn0tysFAmLkzDvvLG6x/\
uhH5cONocQYUOd7zhzchxMtnnhofCDEa81mWxd07Lbi4xZc38/3UwSnz/\
EZw7sc3WtWFGdvVKJl7N0lGL/\
DOzG3fLbvM5ZmvHwBxfkP2t8PRMXaDJn39gGfu7MoH4v77D8S1qiB2hqs32P3lTebvHnog0kg2M46F\
vbJIL1ZavHaBf38jiFfl9tBT55mrX07Q+68/EPah9/UwMM20nl4Tu2czfnjLG087Xr/r8CPX/\
9ODps5fXnpJpwdOPJHpA5UG+v/k7gU/eTXOF+5PrazCLYt3QwD17tmo/\
MPDiwd5ztykGJ34N7x1fObTB+d/e/ntxK8eGPVgZ26EG4zM+1sP370bTj3cPwjZ0Nd71PNoEb7/\
JHQ3ylojVwcS3E7H6Tmwb78sd8BiT6bip29k+QXNH0f8dzfRK9zi3R3bb020D7YB/M3tjQ/Ebr+\
8WYUZJ98a+L9uR4vno7Hnn6w4+REG/PPtMvJGr/5uWowe+zT6LW2AckWWDlHx7190+svbtad4+\
cWF96Pu3o/3b6Yk/PENIy1G/n726Z1e36LMD+ZvtIiv7hgfr2//fnG7/OnNlnz+\
ksN375wUvJd68tih7z926N9e4B7N3qT+vybhDz6o8GM/33T/sbnx1Z/Fdf7sTcYTg6/4QMy/\
fLzj8Tj/3u2//+e/3Rr+p6f7B5/yt3dd+OFLw/HYiX98ltmRZBM+5tNnCnzEXj2T4YdP/X7WtO/\
Q99tTyhgDvBtue5SGX7w2We8/f7CBbGu7Wfnu65eNQe/fCMYL8LAM2tuTtzDjScfdPE8fOlCktzZK/\
xEFF9Xlpndm3JhdcWPaxSwHYSkeLMVjp26t2DdjOomPx6Z4790rLz5+kUxLywGpPnPhwVwNYv+\
k4z97PfQvX8nRPRMfSX8DF7//w0d079XVD3oH3F732Vvv8E+3vaI+2tfPP//\
y1YDvevUd46w3jvxHd7fclpAN4fAobYx7GfTknXP78/\
WXTy5nvDao7QcfPdqih5vArz5rv35JgO4DPW7i0T4djSTovvjQ2rdAsV892IE7VDy/xeFp/\
gpm3ITyEQUPJ556+RFZuffaN2X65KHZT57Y/MtHG/T0FsYtzSB++dZH8/nb3z54D0bafvKl9+\
M37Hg2jW9M1xhHPVz953+5ifwnX4+N/POD2Hz9dOXHd0ObSD7cm8o/ow8/vvVBlMQ/uhs/\
e9ONPz4MGYP9R6O4f9aD7womxyuZO3TNuV352StxGCThXuJfIMw7eryBfG+NxM1kmh/kYlSBB5g+\
CDabOHoxQuvxuSS9BIkZv7rlUfYf23nUOufpplGQvZdP3fp9k02e+cPrVNVPX/Pz0dX81++\
oOa8V5w2Im/JjI6O+Efa/9vNPDn4aaHxDuuNZDt4kJf73hwFOCspTpHjHydcNfAyq/\
8M3GePXUf7P30rCCwY802h2f8s3keqHL+T4JeHesOl+ND+6k77HPvziWSkfz797AzZ/+\
lpKP4brPvioR9T9Wv5vWOP3nz7A7K+//ib/WL9/xjk/uev30L17k/DXL2T/sWejeD7I8R9hqX/j/\
bu3fLvXvIfmXwnj+P6naP3Vpb98pNCr0//b9x6jnQ+m8AGJTyWZX7ncV+biR3fm4nH4Y/\
sP4B28R22vUcIrYzNR2vVSCicgxhPdX197lsmJZ57leOLas1S/uvajO8l+Jdc3PPNSWJ6V8i0S/\
fG95Xwk2LhwjnFjt3QfBPezzz79p3+5k+TXFnh82/k5hBzl7fwhlvrtg1p9+\
v4FQvvV45znB0EeIPQH3/ko9dAbU/eqw9/FY95r7395aWTEl9LzzX7zg1o9XnNv3X6+\
9YUjfYWrHk74YyK7K0r38vVjfuopr/6Y1rkTzQ+QcQyfH51uUVnqk4DdrNCHNsczf3d35ikX/\
xqfjz8upv3lU6LNC0aPPRJbvjz+bR4sk+z7D3BBTtL88jCK506PL/\
zblyee33cLSgbh2c4Wj474Kf8+6eB//kxKadD8PHDcByf//NTjjRNy4Dfmw8U/vJ5i+\
ckr4rww7h9O3wT0tVP420kifuR55O3zt8kd792DpNzI+dt7sPs29vjsVRM/vqfz47t//vLsZNf/\
Zood00/fOv5Wdd6ETd+9ez96efaP6dl4E/wV9Lo749HrqPVRu+/B1g8+\
iPFji48pfvnh5CMrJsT3hy+U+F6H35D2Fw9cHcTReff4svfPzB0VaRsUxaC70/S798+jcf3si+\
2A2M2z+27aFP3615bpyE/K+YNn0/Oto/jJ3SjeVL18DLr8/\
YchvPvw5j9GRt7OjsiXF7Ndw8Ej8nhhdl4jl9uNzcunmu/\
w1F88mKrHx56Ovv257z9Zthfw7eF46tnJBM74yO80iZFuLJLd3Dez4qbstj/OTj/\
Pad6wQZlX9q2Y5UPydmzQy9OHV/IPBSxlemtNbYLS9v/bdPXSjx/\
k8Ynv93ZGlWcfsTP3Qe5thv07mN4/TMFz9f6eb4Lnd47mHqt/o2S/9XBvAP2/\
vxvQz29cmZLvH30Y6tuAYfo9L7ryjMv/+1NgKqHwxTc5rS++wfhOJDJHk/\
Gz72QyJqXnTyXsz99K3Z87tDc5iD/L4X1U2bjDn6Fso1h+ADGPhP3PL4WMS8vD8Cd/\
lLEPIvU6GHnlB77VZXwTl374QVwHHfvvIA4/fEmX/0kEQeBXHxGEv/\
9OBPxXMlF34c2tQGkY9pSFeikh97LzTcmVtx15Ydv+\
bHP0r8eqPwmG3wPL8aEhULrPCw1BzTcp4VvyvIwU/3Q8dbMlH6K/\
FzOb6ouzf0xu508a67cEoN841m8A9G9jtyesPfTpj8DZ3w3r/uJ7d1h3O7zij+\
DLR6frH3Dg2Mch9rXLPLBv6C5N4u523Xdz9xnN3XP3r773FDC/ALGswD4x9DFk/433D/\
9fWpJxKJ999qJfX9yagiEI+hz8DMEez41DQQn8888fj19A/y9eIvov7oD6F6/g97+\
l0fgGyfuf78Y3TP8uGbB7of0/b0L77CQO7q2M1ZnV51Hj3ybBnhNdzzmpkeSPOancLaq4/\
PJxJtreuN3LVNmbYp+/er7056Wm78HVt1n728+H3r2obbiz3G/uuM08f/LCvD7Pcn7y7R38/\
A3fxvYfMqgTFPnsVlp2a/93v3uo8Pj8bq5w0hTdp+cfy35HAD0owrJy423Q3s/wPPR/sq23me6X+\
d9XKcQ3Ex0/+94Hk/0gEC+I+OhJnoTjsX7lzldM2/iHMtkH0Xpo9Tmr/R+/\
9zRL8zjeB6sxFr28TgXe5ZTH5r9+bP8VLvuQNX+0uJ/5xfNzI5N+/8lgkj95mZ1uv35IlH799R/\
u5u794mUpQ/vWS4zNLfw0LdwPPuIpVfBk+2+4Ks1HQ/fsNr7dZnzs3Oup5b+8mYk3Jab3pYqjoH/\
MTLzIjP/0Xpf+VKvxEpD+/OH8Ir1kaeIm5duqwf+FDMn9HNhPX5PmxQTzv5n+38eA313/J5HkS6b/\
j2MNvl1nbqjwdRbxwxzvSJGHXw+Tly8qPccZr4fFiZ9+qEf+1YSYv/8T6pD+\
88PoF2lSpHHgjLNy96nvZyV9gfK+ZQ7rWWd//r2XFdsf5oqyx7mi7HGuKBvnim6p+BHSvVnM8zZJ//\
ffm0jST8DRb0nTv00gZ39S2jn7k9LO2Z+Yds6+c9r5Bx8b3xcvu/3FXW+++PCOP16abutOnm2+\
wSfOMk6bbzf3L6Y/XxbfTEjes2z95INsDUpQPKiDWZ9fLGd4Uzc0GsgHgPlgQQZJu8/\
MP8ZKT1bxb15ZsjuzdZdp+4h/mwjybzbrWYf/7kGQb6R6Lhl5/2oue+wV9NUbef3ZmwG/\
mBS7jeJRJj793ndZ7PGbV0tERkbcBnxX1vzLb7cXE1r4WAA9FmXcRZRPOZ+/fjZuv5pi5Heya/\
de5lff+27J9rdT9S/yl2+l8z/cSee9SRw78DI4/niN5MP6wEfDOGUL/+pJBR+\
6EyT2ygySQchHiSwyd9yjxR4HJKRF8XrR9Hg0MOjiDfjv4flydrECN3mcQv+gEGZpPjT5+\
ALJtqvMHDzJw0Bdz3tYq6imsZmzbZYWVe6+tqm37Pt4g2I6wWOd3YiLmiBx0maWu4/\
vyMzBVT62Nb7s9dKdUbi9cX3oQ5T6YuXdm0KAj5QOjNruDCrevZj4f3Aeg22Tly9+Sx+qKp5rAP7/\
7gze5rfuBOGxjUf9/mbY+/O7pn4xIUAvCgc+++T/\
be9Lu9u6jgTRiWzJWu2WHafTygQC3QpIQSQAkjLlRQlFcesRRVqkpemgEQUCHskXgwAPFkkMBn9j/\
ux8mLlVdffl4YECHSmhz/\
ER8ZZ769WtW9utZav2Vt6Q6qtDicIFdI0g2Kl1akcRJMhi5Ghuk2bYiTpirFzoQCss6PgGs7XiXwWJ\
nX/HHRum3Kr38dzI6M7rzm7R/\
G6bwFTpIscSV3ReMEI9ZNMquZKoyVw2tp82wQt1MbQMttbwqWfraraJ51tmRuFzxuIP9pQXOCfg09z\
KJCoVgdMs5bQ0QutshcKJabuk8VvNDlFaOlfC6UN4mhljhfv9JuTAr9Uw4FfNp0SfFPof8+/\
jo9wN76C7Xs5pL/enHqGggb5r3wovvRsLKgQJHw8u7YlL4XE+\
dsfhIkiLsoEEW6aUQFCDuDkm1ZvmN6yjLjb4VMA9KKiY8aFKPp83Pukegi+\
gq1RiyNFSbmMbrdP8pRsaldBLBR5ySEAO4kKpsLA0dLQq/\
GVB6AU8FRvL6GP7o0zg927tNUWRqCku4Af02jhiDUlyHXPi8TMYeihdsCau9LuyXgo8S4G2ieElMor\
4VOdn/0GDbEVHr6LOD0YiviGMCk5EmeZKeykjSGHwtVqzG6U5L0sKOANJkA/\
WNdAZiyBmM2IdBJ0ti3MZ5QAJfqjya3ABqdQji33+m3XfF6gPpDLwYA1oN9+\
1CPFzHz6mndzrNPOC0bR8fMy0x1MsqRe4m17gbIvB55FJ6+3k53mud/\
Nd1uydVumKzkSGp0gj57wBdsVy4699LnPReNGdLb8kdovXDrlzDLcpWjhi95vUh2eYIsZBOVcxruxb\
MTG80oj2a+Dr4zmUfVlqy/waID6KZqsYJ4+eE5Lc6u5eqhhZ2JKWocBBBWoiUS/\
xW50rf2uhD80ztCm0L8znmNaes0RYCtuYY2eNq7NSvE3bs17O6BaLI918HzSDn0qgopiaKy+\
QoGICCkEtkY+RRJWJpfBKruVSnXnTmjzeDKxJAKfbk8Pp9ulw+\
qXEqS6VEX8cq1clsHh1AijdDqHUNRV395bxXZ5Rv/2U/\
8KRHm2H0G3K16u4EZ1Pn9Y5y5xp8hjucWb/0Lp899ATFWAmA+JR0Wc+\
BqQOtfDgihfpAV0DP3RnmXQOSk/u9joxEx30TLtPg9RICXlDZ2FvmOasDsXgDwinEIoL/\
O4dxpT4zH1fgumYBqGXLC5JsigShQ1oiVPvhCerOVuMePHAyAPfYN943Kfvqbcb6nCPeHUnwDB9DM/\
7PYZTJT2lro6x+bf3NnJ2GtY74tbJLLMCVq4Yw/uqdTmy0XRnGOeWgQjK0eeWVsqP/wDFSp+\
1nIe6I9J3DCpOwYInKpoX0fX7Wfwg4FIzYkxVcg5kAHEvc9jxbsZznnvYxvGwmQRq/vKWQ0N+\
GfWMQICfohO8zaw8/\
TJbPfyQnqyx4JhwIwMgzcdHnmt7jt9TnnKnwFYg8slE2mUHAKJjjf9IdqeFbeRV2AYDZuSBtD/\
kXp5NO+e/wSMcLCjDIeSTg2gefYozzdOz3MgEMyT6+\
9DcSX4H85xQshcb1xeduV1agn8ZKZFL7I6bcmfQXFiHNJnY7zK202DjxfI/\
nLvgVsYwPe1PVEbnRSJX9oDtIrgp74ztHLAj61M6B5JnhApwyi2QetG8AKVzCHAm8U4eAdeoZMuSQM\
Wo//noKcjR1zWODvcZ5+\
mSexzSvrCwZbPJg726XSxqjAvNvrweSfecuRJmtLaP8YH7nozgMZnd5zqz02s4jHFwnT/\
6MFieidTT7MlT7sKr+oe5OvI4NDyiCOdkXC9e4gbsCc3QUE6gQKvAOVp0ce/\
QeACcLkG6Vjqe6z1Im9ib4I/5eSnMZC/XM7ZGrZtlGy+\
CPpkrzkXD4IQLm11lGwtcA6HW2x2oVozX3tSkMgkzHrJvbhJTYnwtkGiKBuvjTd0/MSYTBDj/\
ZxQdk0ul0W79nkzTtk075mLAN9e5DSfK+\
ddesZcEnOZkPtataQKkf4xcge2kZy7SM6u5kMPANViUZ8f0+ozw85iByVhpa+ZRVK/\
1ebwwrjJ3q8Dvgxov4hjz+Kc+B+\
oVEcHfok47alBU84vDqKX7W44ESnttNZYusNBvYZabDNDYdXPJZh2/\
BlGEtXKjhRkxgvXlXSPywAorn5je/iFJMBe9jh/MB0LIVZOSXenBQ+M6koLpU2ttpu/\
gk3iS0NVpEug3yVP2d/1in7T2erlSZACnEfAmhRkZ6eF0zxT1azTH2CkdW6B0iko1VjQZPN+\
odbDHgPI7WVvS54UKesasjEhfmXyb2s4ocMctXy2+VBsewk4weKHEww/\
Q8Jmaw2y6aaLJYvXPpdmiCDH51IF2MrVmzpNcR3zrGSW5muZ7UPy4LitbIMGWTyGQHIn3fnprr6RBS\
2rh2JnH//7vH/hNfTemYa6fGo8YEcgJ9QhHclCt5iZm0ql4YkORh4l3aoxv4Ovi2I4Ou+\
IWI8AaNSJp71MQEh/mD4iDmekUleC90fRa4pXlZDWKOhHPjVvqaAF2S1t1/\
aDPjluybtEVur9jVD6hH11ZyRNqesctZHDdQJlQK3YYUKiVgPs5Csq7fiILi+OcDIydyOZZNXuUT/\
SV0rQW6bVMHCtJrOhWVFiquNGrilA4ONeQs2n9ZgRIn7kgOczriklqxqGD3ngmeUxTVN9wCZCPCwll\
e/1jRqaVgVUMtCDa4iQk2tGWGgyg2Q7tEoWMIb+J/\
XOI3rXvGg6HTjhruF4qJHKDYrEyspyhTdp6rmUos8OOzZZPlqtV+\
fd8lXdeMgtr3qGEAQu746gGFyaxVLdHLtWHgm6LE58a46mtFXCH6olTDlMG2EXyZCrPpKmMTSGX662\
CtQf5PVGvf8wExUEHupC1ojfPsTuNFGnIy0iksR0EAi7yvamxmqdyFLfLRj5h8kdQTn8kBL8JQYCvp\
wQjR2DgAm7vS6HRfdZvjQQArJO650XN5pATJ5+kQi9sSdKQFdY/\
OgbioTh4Ci48ikxROY7GE8qg0uIgxN7wSn+42OpTSyioEhxHDV+FcU/7OKq0L7NreTFx+\
UG0YzrsobjFhpFVyFNUJb+J2JeoIiQN7TQuR7Tz0janq5sfyEbnf2IPTV6F/n0que0qBk7JbTg6/\
LEFXQItGHkGtRaRRy1z0lUkG78cNzynihjD+1DEmJwPWi1jTHUU6d0ARrmaujj3meum3KVGpkSH/\
MGlZcevD74aqhjvbC3vzrlq7BzH0XnD3aPa8bmO9GD9efqm/ODlS84+ck/\
WN3KiwEawNjr885r27GaLWQVx78Q9rrzhfpJmmj7ZXNcdywYteQlY4kHT2AdYAE5A5XO1wOlVPs+\
2v7n+nKjgn6IscvA7F59W6XJKY7lrVWYZZ45ga5Xb7uTT9uwiw+\
ZWRiYTG2JDHs7RSkJtPEWzPAVHtgXy1GjQM3islRumIvlHjORNjSaB5D2z/Dwkvryzc2oS/9gBz0/\
iZG48W10TAuPF8m5umEDxbuCpQ/\
FAZzzaQ5Onnpgyt6PWz7Mtbr7n20K3Aux9QQQ8WxSDKTtAto4BETQQi/pbd+\
lx5GFhgGtNBVKcJ9h4Q7cLorWZYvjtP60HOWErT5w8YD/JRgFSjwIZwhtkEbNUR6PsQ/ivS4JC/\
fXNHaVLO+AJNJ0I0Kr5EPyBnSkS+gABnvOJqwoPGr3ZvOuJKJ7SHTLGBpy+\
YwPnw3TK7Chf3adCyWFuKXrkfTOiR95dX4+8f/\
UtWSpr0aRKQP3GBuFHs0jSVyUJ9LbSGpIeHgbciUBa4qaprW3UmvsbzB5vnowuz5tYXp7nW8pZOGPC\
lJShTQ3i6g0Hyvw7LZ+q4DE9Ldvl+\
oZFbipgnXFemeLI2dD2yS5jl73EkF8fsaZwI2Qzmv3yDNHvBvqPb5tqR5k0zjOsONV1Gk1QyXFfNyn\
uJjS6SVWsjBrXH+kfy2BD3tbSU1Zvsc8ydm+\
xb9M3yXaj4A0kmMeae4cdCJlLUVVsKZPg8pkqzz2JWge9wwqBrZwalarbrOJWJuw5mSp72zcYmZpTJ\
RGjR7vJ5yazwfcpL4BCp/\
3aVCncyyvJ4ycLtJn8J59J6Z9x5w1Z6da8nr7v03OzCfxWSjqjElAKVyNMBPLtFw4WB+\
6yF9BB9gwaKVQSaCMQNZEiS2u50TCiz1rt1r2jdiNqIosghQn/bNZOgq3mne2RhomZ3//\
vRJ7GxthsNeJ6DZSLgOgy3IHWPdU83uujdPbHKH8qqsa+PUiT+\
PyQzpaFlEzfg987A8PKPT5p1Y7iut2hFBRZqMDuhdVQ5z2El3POrmaBvtpvKgMxhsK6H3G+\
yKbd3gnb9BagxQzYhLu9DlSZftqHbIa1dufIi6rCoFQsFIdkejyOD+Ieruu9h/OkudPrO+\
241bv3MMcU4+\
8e5uZy3z20prwfmDK8dZImvh2YOKtGcJKIQGqutVu9NbZ0zRP2CmNb8atOnOMutPuUafa41vkpYkKn\
UzspzC6k0Vp5OI95EeQPcvROpVRMWy0g7Wwjdmw2acfSCcL5tj2zbUsdypv9o1ZlEN6Qpi9+\
LrA7woc4PFAQIrR4ZZghSU5tW+iado574dVGEnfh6rzatibEd3TA+F7t9FvdH/pRP2rQnmP4Hn+\
3LaXZbUjr52zxn5kt4igT5ZWm7Q7q5G7/\
SCLo0Qm5MCpaAKqTMqdMsWuKYf4UnYAF5tZE5Q4ruM9ZH9o21ikP1kq0cs3J9Tos8BhQ7l21vf5XM3\
r5MOW78VTA446PSxycatUpr6Ka5XoBhAHeGp003xqdNFW/RJmhhV8Bh1BpFsekzd/yxVFhE4Fl+\
FQtA83uluS+KCETqwAVcuyTPTYqhxp4Kfuw/Az/fZF+\
z0w7zm34pWGesdQvQ0Q15SGmqrEsHMRT1Nz5fUazxNg+bTVwHRk7Ic/Du/\
kcPs9YPgdxLHlNAo3TdfUrXfY/uKzcOmr6GJqTlGhuilDBvbF2mdqq9OX8LjPKvTLGUbAbYJKfsdr+\
ol8Dbr8scK+nmhI9GO6+1DGjbX4gF5OwVcne687InmgzDb9acB9Rs/A063NrWxH/+\
JioueqYot7q6TpDMPmLPsc0bRq+bFPWsbMG8SnKiMOOWm1FnYMTqJLHwLB635I5nEC/\
Xyr67UX1wxbTGJo0FG9hjn+DA6NXgyNlde05G4oax8O11/yXePeafG63XY9rTV6bBv+\
mZxxOdN2Zji8hP5eh11RhHEXM4DfLPTFe9VUEDU0nvuQU04lXfdNdcKYzkaSFQ1pwwFAzeVq7P5eds\
ErAt7VYzlgGCu96lsgnLfUFS4uMGwoZ9OJozF+1KEGLs3EgEDXLfIecITzcdWZIs7FMy8Mofrr6/\
B3c07woy2vdp+yV0LXXBzx/BjsMtDtwcCTDsK+ra6K38gUHq8dR7ScjkBsu6D2b2/v7O/\
oz2jV5kOKmxgjI+EJ9kXGq8j7fWl4J1gUWDajm8vP3F/k1VH4WppMX4bqDByN2Y+coR6Irt/\
NGHJND5jGxvhwWjFFn5l8S1KvPRSZybouGzjnnPCYU12zMa4LZwAzVJ0PhWMHeQL6VFEi57UMiPSnj\
oj07KQldYsHfHVefO7gCChmFqMsGwY2BJYt0BYr+\
hwdFAMdp8XPd2QATJadtGjoNORlbbkxyMr8giZw4QEnouuwgKO+S+\
l3fyt7V0cnPwDksknooIM49URFAX3cY4/iM2oiFXIMD+\
ckdKN7KeJV7YbYUtGMEvVJXU9OfWu3WFhxOCJ5tqtOYovpaNxmO+\
69EQqiTCvm5NZuAQ4toSmXojKH9mwI3YKHAEpAq7INOr0fidQJ8JKgchcJxm2vbtQOIXAJI9/\
utOmUPwAN6BT5zvI8l7rV9zfUCrrWDV8erL/vWcsRuuaQtnua7XX0uJvv3TJIOkfagr+Dlg/\
qmydkJalWH6Vx3SNF3SM2PtJ4aDwYBBtqYUtFNnAOxxTbfX2Eff9DuxOCls5XiKybFa7Fv+\
bzeuM3jqeRt+czyltmMmf8A0WNOuigx9h8f5eSBqAx3VPVigFBEv9Gn7d7y61rcBOWZ1xzNcTeg1u/\
Tm5rqznVRzmUd/of7YU2LOf2+vU+ca9MCpoVM+\
jIIM2vtZkMIGh69zQMSlBaAX4IfVV7YyBmBojc04rDbaCW7s0CUiiI+JpHy9bhttZE1vxjY4n+\
241ZlkFvvsF2dpXdlWO8XAbZpMmuTFcN+2em/\
asZ1SZt8NIdJ81gwA2xbiT49iOMAEvqcCR2f4bacebL6fPUZ/v1ke31zxWlGeMX5cOTtyK/IU+Q6J/\
xhYFo3Kk1WJ2ewOLYXj+xv1zG16iUxV+Wwkud9JmvXIolqh8dsI67u72+2jvuik8/\
h8TbWiIVWCnarn4v0wMr2DkHH/tYtsAPPeAfmeNi3gdFJXygUB9pwB3I4j/\
LGi4Xr8x0alVS5nxWDQ6KGew0CRoApEBBs2hpSE/3ANSQoWv0jaCEhgmLrh8fsi+TfW/Fb+\
fd61LI3LPVdeLOxI+YHNrMvkkRfbCw3262Ir+WbQzNRuRM1+vzndf0nAa0PtPl0lw9EGdCiUgRvR/\
SaOiQh/bwm7DOFy6Rlc4sAlnhZLk7H3pIpGB3ujUK65mABWe5UaW42P1UOxJHDT+\
0ulxK4FE7PE5TIZVou1LNnXksnunKjiFxWijJGeQQhyd569v6qMJjjkaKY1HU5J/tCI9XC+kiqn6A/\
kPidmtTRPzU1/M+3Q0vkHu0L+CE/YJu6D0lI0mNsd2v5NDPubp1+xhehNTJF00W1z7n6BfKM1CfJJ+\
0Drhva6uwxnl15a5TwzG3suPW2YMmZlPf48PihLoeC1KKH/tAC+oJPHRxwM2IPjQO0mg7b/\
WYDL7ZQVYanXonqWR1RkqvWimFIvLuxQ71X8HG0xkWmCYD8ilcE/\
6so0xW3iMUxmGdnZ4VFYn4dIZd0dUIufO9a3On25OfaeNLYjGC5XjazEaJh1+\
9syjAOiWtVsCG1x0a7tK9lLFFoBlqbI6unRjfrOrPGRVcdPJKk1iaBQx4Pvoi+8vny1/Oa+8P4enJ/\
zJEXxcXLPRxhanr6DoElPtBbIEjKV80kIlDT1+5aH4NCDtJRyPopKOQgFYWsj0chgA+\
uImnZKxqB8HvvTB8HPvrwYMtPHwdB+nCxotPHJ+\
rzUpPHwZjksRIkDzchjHQ6TT5AQs3GDtRl4Pms13zvMAzpJr02yozwNWgkAJUeVqJmE1pcOATAU8RI\
HZL1uJS+KXyPrh90txd3mpiCcxC3IhrccpdMf/jwp6MR+\
qZTl5cARVpT3GlgLwmZ70E1RlnY2N95SXkJCVHWfv8KRpVD2JV7rZfpdCkPZdkIzXytmEokjAkzS9u\
sN2ujAlZyek6i03ataVHnnNtg+o0Q+36F1/eIZRalUmcJ225fUNua4jQwKxdiFxq09MQ/\
CcmvMLYo7K7nPqKCyWNOqkSRa50oUg9hrP7GjpYvuC5/SQZURUzcEf6imQz5i+\
bkUvvBctxLbmaWZjnyj4fbW3HL1kDvZVAvpRlTkJjUdL0KKr9oisFbkv6I5z+\
unaQv03Df3Otz6QFNETWqsrm9298tVyUNbkKqfJ/vNMtmt/nqtYxlsmuOejNUzJNNrW7CS6/\
5VjecAtLazRHGeRTRoxPuhD6p5ERnGU+\
qqruTHXhTcM6Qdy1gpu08T1XykYpzyWqXhLZJlsDEArWvtb61rva38xxua8eJ/uN+mD+f2+\
m02Vy9k7V2u3fciVs9WTdFHBQk1U2xy4Vg9UHupuHwweR5CyUz9mfIpG7jM5gMjOtM966fhAT1zNi1\
PeyzTV6PhjsefdFAPL1ZOGWoyLo8PILFuic+OT09nWt1ulb0Cx/\
861HLq7kgj5mE6mIOO6WPEObWnn6103OEbY6F+P+x/\
86IOt2au6aPWIsv85AtIxpdsSEcews1m15mPioAh6cj1uHBO0gFzPyYleKAZzd7xIFcUiYP7IDcyc1\
/Ozi/Jo78ItiTuWwtDWerrhM/vUN08+\
nuubPw3Fl47iw8dxaeOwvPnYUueZyrlefOwjNzFppRfOADyo+\
ncjsOvywhhtnGvK0NP0I2NGSYlip4ifpjp1Pc/\
3G8hSJk4gy8haBhvjfeQlOp9bi1bHryxZWITZiK1rTKn38nj1g6E+\
h9cImFlVVvqzL4jRUkecwisuNOBOnuokyMIC74N9KanXM1/FwH/tB0YDeKXkbZvY+uHbcx7/\
Qc4fGsvI2evjU+fw4QpOHP4UGeVG1JSPBd/\
g6M94eZaSoQiNv03kOJdyfk3Lc9y7Q9CRajYR226xH78wLtz67fTj73I723fqRzK/\
IfxIp0GezBh8ZgDz50BruODPZAY7DnfPD954MYT/\
2U2Qep4n2Vfp1mbID95Uv7KpSazG22XteacSOLNmIWutxnc989lCWUeMD6qTNBzIX8TYZndfhrgDiF\
J4wEjDNL9vD3XLH68mr+f9WH+\
TE1KuXNdVtRRETAWy53Imy3K7QVeHUfnPJUOqcZHQm9ur1vqDRNmI+\
fHPBTgC7iphMxcdHik7w6MUaGjADZ1dmUDTf57YqWUAPR/hj1X/JUL/\
5Ew6tdzjQUbWLnHpp8jyaRa1218gouGzfHLzrFFwet/x83EbK1H5+u7G1uP90VODHfd+siQZmwWm+\
zFx2xv1aa8fGrdq3TqMTsQohCTDhBqm/uV2jj/\
IAvOqXSAJdww74O6ovcc8t1LJAGCf1QugwHOvUGdIu90oc+\
a78xvrNR69XYtdCnmsOUMlDxDYBFcfEs3t9vRlgtK4DFqeod0RYWp+EtxXL//d+9IMNN+\
o7b8jug4pPzIchPAl9iUs7siC+x0aTKCl3mX4MkKz+nlfJzzAApcPM+7rSPG+\
03rSe1V1GTyun1orfsM77hXVHlpUJSjblr/NZu/Lfo3kMoCwh0aVSbu+/\
mVZr6FzCM3cP2Gxlp8zyO3qgSl+\
bDVxV2G1jSTLDhrl27TVUM4xy53Y15I0jyvdS6hwXRy0rkMcIdpnb2eNNvurP96q+\
MPdHNXputlp3xjtyox6zHzVYjelsQLZ35L3y2Gdd5JmevvdNs9wqilfSKggP7TuJNn+egXu8fPVp+\
Rv2hoF4/4z2FXnwUrbTbHbeyvOCjepL5oFwslbmHsVjm3arZX4tDe4X+xfm+\
rVorPsYU8YqF6AucNPlEoHStjOz6RLgg9s5T3ZC56wIABS5n8l6XX6TXFeBHOHqTvkAmvwT4I7EyyM\
tBqYIrUafTpsPyQ3apKXJZGVM3V/\
0TnagsO2iHX680ZN09tZdVoTjHevtIUCYfD9ZajqVRMLwwgE4vXNfCC/NDbyykJG/NxNSzz+\
lvffSLAooqn2noBRQ3Ch+U61pgQQThHfJegwMcG7tf8UJmbquQq9bu0yJ7OLyRlh2NkDgk8pHYr/\
xlSNbTK37/UWLGoZTLxo7WDGlYXPlaBWrdcX/uLzOqj9cdsdPZ086SXNKYAx/4K0Ae7G/cM3+\
EOWwIK1CRzTf4ReeTiaIV/cBw6lvUQN9+\
K2r9WTesGVyql4xKoygFP8ozMocbWJBxyu1kdknA6QoH85e5onwDAwySs/i9b7/\
nfzyJWxFAWlHdBPba7WYvPoaS9lPlKm8kMsjLj5orFf98f5rXRdFIkJGvRaRAJctvo+\
52Jz6IW7q1OFBlfT0tjx7V6j8dKDcMzyx9cch0L1uKoTbBtinKY/E08OOBksh6LKan/iuM/\
Ygp5A4oMNNa3Gxq2fpY5ORt3PVV7RKP6pBAEc7HcYdhJ34docAHhb9ZKc6WqpT6vM0s7bh3gleq9te\
hKQGeLn3+vU6fi2y8RRoKvw9rMshB9Ydsez/\
7uHbCKzrkSL5k81svpnNDW35i3u4MyEqkeBSY0MU06jK6MQOv0L8khKp2yjaAFQUs5LbiRguKGbBpa\
KmXeIPEhW+KxdoRXMYXAPV4fcm8Xl7glZqettsteXW+rI1yrJ5eKGqj6NeXSEPRwBnaPFSicC+u/\
9Q1iEd+IplOy/1em6mfcd2pqwb4WO/EDdhHcghCyJIiMfgXvgv+hS+BBxZESWt9cNe/\
qgZPR1eLfrq64EC9eVQ7iEAv1WlrsAQFt22ozG0B7GCz1Ys6xzxme7vTUAfadD7gUUZAo48aDiF7IA\
MmY1A12BekcOdWHy9vZcuzRV56I8vMgahe6/Z4J7f5+1V77itixOiAsXK5RlCr4xk6PaI/\
GmqsJ6wCXkfBqC8weC0DzxpLhdxz75CRWAt6rRRni8VFf98Mu26Bl7djZC5jbZ12Ux6suLxoMNA0SQ\
Artxt1tjGOBJDpsW5yUmDkqrzFrVue2+my+\
gnOJdTULzMi0JFepYJVWNYbbWrftPQMzmn6DXnRGroPnjAmf8kN7Gm0I2dy9hBBKJRnG8IdvJ4MIT2\
DEKoJ5YvOhNR+nDT0a3I6NDXYJLcCk/\
wXu49TiHCWroNrZEwDofAXkAfo37LL79DXZAMTiac8GL9JXyee8OP8pkSBNp/jfQEaZHpofMREdic/\
Y98GC/tRv9djSnBupX18ku21s9Kqz9nmI3gF4Km9trL89zq1Vpcp0KQN7nQics5b+\
hR3YupXS5qWBURuKLzwpBsLBH9UZ6bt3Y4x07QTd5q1unIgcvb2JNp3uAms2e5Jq37Yabfa/\
e5mixkATCH5m8r84crOWq3JlHfr7Zvm2z8eN2o9SznB9yZTO/\
575JCwr8Dh8DTqoZ4IKHqZn1kZXavv1I2K4Y/tZuMb1PtXRpfCC9nH+\
jS4fqZyRT7cA3JnX5IjuK5rMQb3enfBF1Pv9RmmX/\
J6yHCFnz6oWkQmEYNxZdRwfwJ9jWCPdW3vBoVJKA3EU4CQ11RlF1T5H/\
KCIFyOzA4WjgMi3tyv6F9gbz88H9VKZDdGl8q/TQavWSVLO+nzpVsOhpZWeglJND+\
DpOCF0yQboJa86hQQqoBnUovpefhKMrdw8btq1TnQ4eB7uMa3jlfkmr1wfCG+kFjOe4qLzc0i+\
wfUTztxcK5LwzZA0SywyEVNaN/\
5V4dYhlWn8S8eWsPaYOatZt3qrpOBbubKxUcpbE1QGAyriC1XmHKa1jxIsER0Ua6p2r+\
ORf6Z3OeMh4GDGmSJ5ozzu5apzlsyg7mlMYdh4QlTQysS8558Zq7BfSz5qtDfTMJJ6LBzLWNZ7Z5zU\
LFLCEHkneaeJ8OEf0AaD8cuXJln+9J4wtGl/67Gueu+toxzH4+gvVkybJzycEgDw/\
muYxtNzJRPYRvAehr7xdN6Vc35bP0Ro4t2h00wf39pofT1X0hUMKOveP/rrx/\
8hSy34uzXxQdfP1j6S5W2sm17ONw3BW8NArK0VPy6XJaA3C+\
VigslCUhpoVxcLIUBoVXoN5sOTB5KTgvS4v1iaamkQHpQWryvcFN6sLC0tJgA0kcCJM+\
2HBY4sGftplk/d9Ocu2neKzeNn5sZVG0ILhP/2cxoDw4O8x35h7P/Oyt+8jYFmh+AhHLV/\
7y1NUXdAJTdj6NuvRMf0+ELKQtiEPinIOeEvSgDADB+jOrDGge3i/\
z0p7zgeG7ceB9wjrt6muNYQqqWa1qQvvKrxlI7h5kJPq7dN9BPj25UaAmmEo+\
s8cjpfvXO3B89yocprNyIi9wWqZJCefXZzI6Ipjhk/lO+qcuG0VoO+rjoVy4VD/ca+\
eN7KtxAR9tT4aieXtXA3ubx/2H/eOgIWpqZUuEX+\
E1IIRC1B02p7z0snSLsAWiCdhkdqSlzH2vSazb/BExxk9GlMsX1MSAOwxMxzA1sinew+\
zI5ZjbsmskFCJjQ+LtYiSgVrV9VKZ0Fh1q8MrL0obl9+DEf2wlGVv0GaF0tE+\
irTDB4J40N9Im2KjyIzXQsaqBNq+ZmVhc1hzQTTKKJHmQ+mC5onb6oo9v5OeakjZ+\
wghzS9c7V5XN1+Vxd/\
hnUZXPiyanLeAKkqctIHePrzG4goUfPxUaqup4rOH8afReF8P0q5SHLbAT926eqoA3nNRExHXTvnO0\
xsVRSTU4HDJ4rqSjtU2iqdzIhTdVUEhzHzHV9kzFFc7F41lqqKSg/\
F4BDfjhGwqKKWgjqkDLwWOsGYZ+mWIrhzYzHY+x4IINnKqBR/TwHEWmCzyCvJK17Xh4q+\
NqhDOk2Ouotik5ysf86E9QvbXcnrNoIdVM/\
j3MkPpwriKNgiQZemQBYh7BOc9WUb5blm8I89Tbv8UZz2BU3vDhKQ/\
8mhwYZqU5l2S54FQmCOpNjTN2uAkJx2pnBH1p4cy6TopFbyohmEzlA3Ox7cc8PrNgIyKTwRTswVGeR\
yHNVwWi/zISOtdPEXJvmzlUTjy4aq3YQRz4AqPCbPDrJMgacZRxYQZzNeAzzwCmhNLXGDiC32VsoUm\
X17XG701PQ/dZhyKcFzScNnD2OFgqot1u1DjPGuigQ7j0cDErFQokpn8xEL5SLQ28blBGJFl9IPG/\
W9Ybi8kQ/tVGqZNHmY/H5KnCG5mCigTFx2+\
sAR3KEaJ8Sh8VZUMFPZRQu2Cm1XAoDeEIK6xpuieh7uRkftPRoFvzSCJTjERgEFUpvadfl8TGP20eQ\
rYwCSLlw/Gg184PMjEWQJfmmPsFzJr+o+Axi4LuHuZePt7dy31He6UuhoerbtqoVR5pCHm+\
FOP0moyodinkqatNjbhFM4gTlAxfaZjIk6hCT4juGPUsJnd3cGMlC4F4CpVBXoouQLeTLYgN7quI59\
x44mnAq6rlA1FMw+vdYKrEtB+4CUTVjZjRVHp+\
02Oj1irtSofXR8xVFHSGwvRGQofPJQJBiEovB3pcbSFokT/tQyQiz99JDdF2HaKZU5I6ewbwEyrCo/\
iMbsKjmM+FcQugzWHsrSizrbVZ1Lg1UNVWdSQ+6ydYpJyQ+iHu4q+\
49nCe6IqzsMPu1x6gw55rT41BK1XoXtSJzV92Q/I/nGjsU5OU9FE6JsXQqqo5agrK/ODMj5uRo6D4+\
J906CPnsIo3K/hiaVMcu2GpdKI4unaxJ4pv3AnyTKf+\
nZ52mFziRdWq7MPfy6fbTs2ahSER8HoeLTvm5KMNF9p+\
Dk86m5aSBlZocM31wCmYaAOr94ae5JH4agP6cpb7/\
LNUsiAhSk60uY59GqLqv0EQa1gjjgrAVv4MbTjRQSGCOt5KYoyhpKTRM8xvNqoM5+\
kaSEhP5TJiZ74EJfKkl5UZ+tyUWzE83xwL3FCTFK0teZcS7vikuFLXzDyxJ0m/\
t9mq9fpcI9qAfO6cCv6Tr/DvhVy7nK7wqh9IOenMvajH29falZhNb4k+\
H82Z8r5KxHHhVJbTYr17gDFCrLgSn2fZjl7QV5o8mJZrYThogspUmm8aRDo6c/8K/\
Q6eshtoi4NeY1x7r18GdkHK45IR+8y4sbn6GFmlm2jLgwR0hpOnmfkURBqAZWpLT5sbKQrgmjLxkb/\
jV17VmH0peRr3+8WarEdeh+GzFEzGPx1W9CGXe0/\
Un7YN2xX2I6NWmaTyb9yeSma8DsaE6ZB9PAbSDpGSuAiqAO+3j/\
vFW1OpLNYYfRdmJRyBONceLk3Ok1kztDGerBoES+\
VshoLjziRKq5OFX90XcO8RhvLPdCs1GiVyk77lzabFk9EHwOJ/APQL0TqASuCgA3Z1EU1RMPJ8+\
wcubsOiEzIzUNkI6hlsGNahjuKoFvAyqhUP+\
sE9lEpp9s6zt02dtZmYIrM3NMhZCMkp8P7xQqQ7dDZY4w2J4BuJTp5vERPl1xIvhg1bBx19lAjmA7P\
Esfx7zADG2id4B5GMSmRtleEPNJWP31GSFxMms6L6kScdAMcyOqLXEAfACcSDKOVO/\
ld2Nj3ht52TrEX2nSyqgJtlichVau5p+UEFgQLVIQTD3vql1/DoTPPGZ1ClFGpVGyS1fl5dpfwS/\
cVDsi5/YinqHbSM86od+1I8aHpnFQwdyEA1zjbMIZiKXHhTH3JhCLJpXge8Jibq6uzdCpIbf/\
XHlSeBdOCnJz4gjA9/\
z5keDI2TjhK1uM279JAj5ObPz2MpnS7PF7KOoV0smZbTIys5xZwxfcdjrHXe/mZtrtOvd2YN2+\
6AZzdbbR3PdY4ie6x5GUa8715grvSgfHv3Qfflq+8f54rM/tU/WNv/0vHj4p/\
nV2vFh8X9t7B482Xly2HrzX386/GEuasS9P/S7x993D2tgoeNGv5HRD/3nqwVH0/ArKukSbN14XU+\
K7L2H3oTad0vHhR2xU2vBuZ0O1jul4Jq/TP6L6b/\
sY5oRYxwiLjPh0Fc31l4OpXlkDuoUDEuZbWqFTACTkqfbdNwPpTjpwNjlnvmZvajbc+gg0Xp4z4+\
CPhx36892fm9KtWC8zBkkGNsf+eFm3brtPXlG9D9h+\
BGaEjxP2MTLr4Lsh4MBlhKFs3uDI0MELVpO6xaTJPChRBuPavc4JQYp45ESI5Aw5FdFIA1tBSz89eP\
X8sRwHwilZDJm/\
cdN6VVD6cMFBVMNu6SmeWPNG3H3uFkT8V8Y9YwOjXf3nAHSYiakHxszQNRBbuUwqv+\
UrfWyTHx0e1mmp2Zftd9m41Y2qtUPs1BAl+\
Fn1lFek109hqbvCs6RDp5LCh2kh2vQBxo7m4tjbjDUpAxXS8pjKAAdTBl1IBXQwNy8MlHeZ/\
2RyqsqeMKMc+\
uPlFlHD1EzgUc5h0pgXK7Z7YkSdRxoXEe2co71eU2DZWX1yRMdmi9daOARGx4kRbwxeYg2VndHQcQe\
8UMEN04JkUktiUZQkJS4g+xsSQnPUHkdpt1+q7S0BfxVIQyzLMSNnIkl+94E1s4G58Fy/\
8ALDtwIgcPvTQCcTy1wlo8N5FwRM7LrFjDWrcmjplzarvd8qMEbAdSIe2cAzoP/\
7De94MCNEDj83uRXauFp+\
7VvpeB6YKX4rcnDsrgWvfLBAtcDsPBbk4dlKUDBS2EKXjoTCn4RNUrlx1HdIRlxw0cy2r0zAGfRx2v\
EjRA4i2fCa2BkH9Xw676VUrcmj5pyyScVxI0AasS9MwBnwcf6xI0QOAtnwvpgZK/\
MFDdC4ExOZlqEU94CpdYlHLgeIBx+a/\
KomfcKKXEjgJr5dxFSGf2dcRQvdF1rZ4WTVrsuOR9D1ShV6rqmesLFnKu0w2WexzkaE+\
EJy0XPhOWid8JycRITLvomXPRPuJh6wlOv9WdqreWx7dmq2fyMjk/2aHl3VccIP+E23Bk5eMhrl+\
CNU26PRCSZhxHoWOAlNuCYDr0P3HYe45SNR/\
Rwx4TmfNjrHzexXInrscsLM1rPgpiygphMp86vMlYVFGUdA2Z0+/Sq+s0sPFFzjCqa+\
GDhdlgSLG4QggGLbV4BNdg2znXjGqhpnvIqtvZvXiMV3BgI9WBP0UlLOTUukY6ohpaqWhAgpT1dN67\
h2MZjpEkkDcSFu3mN0GYMjmLOE31myp6k1cVeccTs34HOFA8HalEM9rL6tWhCYUZuXkEoJBtKgIQa4\
Ohz6/xkGC6vQ0nbPt87OcrE3oRpvqdwugFnwu/o1UvT1N4/ze1MQuQVsqJKquNx60A/o7/\
gcbHue3zUGAXRhKstX8iZKmySoiMdDw01Pmun0z7oRN0ufdVU2Ql7W8gYB4zSxyg9RFxjUVQ0nJudc\
rK4IRNo+k5BcxMX9CrLGiVAZxOfXCs5KHf9ypDBHsgrNpD7jsEN8CtNI2zfc9yjO0bUQ4r3RxSBDp5\
WpzrrnvD5depf/x+9WTLd\>\"", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6338812080939436`*^9, 3.6338812248108573`*^9}, {
  3.633881937751506*^9, 3.6338819398236217`*^9}, {3.634314950776588*^9, 
  3.634314952895708*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Code", "Section",
 CellChangeTimes->{{3.633881194598132*^9, 3.6338811949651556`*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"code", "=", 
    RowBox[{"ToString", "/@", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<EDAM2.dat\>\""}], 
       "]"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 CellChangeTimes->{{3.6338734795052924`*^9, 3.6338735233067465`*^9}, {
   3.633873608587615*^9, 3.6338736483008723`*^9}, {3.6338739846540537`*^9, 
   3.6338739856041546`*^9}, {3.634314694561908*^9, 3.634314714181032*^9}, 
   3.634391139630645*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"code", "=", 
   RowBox[{"ToString", "/@", 
    RowBox[{"Flatten", "[", "originalCode", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.634391121782607*^9, 3.6343911363674574`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"codetxt", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<EDAM2.txt\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6340471985481815`*^9, 3.6340472039495335`*^9}, 
   3.6344195549638357`*^9, 3.6344785452941666`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Import", "::", "nffil"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"File not found during \[NoBreak]\\!\\(Import\\)\[NoBreak]. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Import/nffil\\\", \
ButtonNote -> \\\"Import::nffil\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.650049667234497*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"positions", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"First", "/@", 
      RowBox[{"StringPosition", "[", 
       RowBox[{
        RowBox[{"StringJoin", "[", "code", "]"}], ",", 
        RowBox[{"\"\<\>", 
         RowBox[{
         "(*", "\"\<],Last/@StringPosition[StringJoin[code],\>\"", "*)"}], 
         "\"\<]}];\>"}]}]}]}]}]}]}], "*)"}]], "Input",
 CellChangeTimes->{{3.6343132534773445`*^9, 3.634313255229446*^9}, {
   3.63431426300519*^9, 3.6343142647242813`*^9}, {3.6343147518491907`*^9, 
   3.6343147561934414`*^9}, 3.6344198819968424`*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"adjustedpositions", "=", 
    RowBox[{"Flatten", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"1", ",", "2"}], "]"}], "]"}], ">", 
            RowBox[{"#", "[", 
             RowBox[{"[", 
              RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"#", "[", 
               RowBox[{"[", 
                RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "}"}], ",", 
           "#"}], "]"}], "&"}], "/@", 
        RowBox[{"Partition", "[", 
         RowBox[{"positions", ",", "2", ",", "1"}], "]"}]}], ")"}], ",", 
      "1"}], "]"}]}], ";"}], "*)"}]], "Input",
 CellChangeTimes->{
  3.6343052638150053`*^9, {3.634305315155944*^9, 3.634305343651579*^9}, {
   3.6343060378233504`*^9, 3.634306040164481*^9}, {3.6343061960874147`*^9, 
   3.6343061975064964`*^9}, {3.6343067663239546`*^9, 3.634306779275032*^9}, {
   3.6343069050573874`*^9, 3.634306907448015*^9}, {3.634307890861198*^9, 
   3.634307901851698*^9}, {3.6343118967836604`*^9, 3.6343119664296494`*^9}, {
   3.634312038827757*^9, 3.634312041611916*^9}, {3.6343120761919384`*^9, 
   3.6343121182513075`*^9}, {3.6343124502103252`*^9, 3.634312547850918*^9}, {
   3.6343125871511717`*^9, 3.6343126272935123`*^9}, {3.6343126811656065`*^9, 
   3.6343127398699207`*^9}, {3.634312809379901*^9, 3.6343128140211678`*^9}, {
   3.634313261671817*^9, 3.634313280094872*^9}, 3.634314758778633*^9, 
   3.6344198845359898`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CodeWithoutComments", "[", "code_", "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"positions", ",", "adjustedpositions"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"positions", "=", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"First", "/@", 
           RowBox[{"StringPosition", "[", 
            RowBox[{
             RowBox[{"StringJoin", "[", "code", "]"}], ",", "\"\<(*\>\""}], 
            "]"}]}], ",", 
          RowBox[{"Last", "/@", 
           RowBox[{"StringPosition", "[", 
            RowBox[{
             RowBox[{"StringJoin", "[", "code", "]"}], ",", "\"\<*)\>\""}], 
            "]"}]}]}], "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"adjustedpositions", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ",", "2"}], "]"}], "]"}], ">", 
               RowBox[{"#", "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}], "}"}], ",",
               "#"}], "]"}], "&"}], "/@", 
           RowBox[{"Partition", "[", 
            RowBox[{"positions", ",", "2", ",", "1"}], "]"}]}], ")"}], ",", 
         "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"StringReplacePart", "[", 
       RowBox[{
        RowBox[{"StringJoin", "[", "code", "]"}], ",", "\"\<\>\"", ",", 
        RowBox[{"Union", "[", 
         RowBox[{"Delete", "[", 
          RowBox[{"adjustedpositions", ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Which", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", "1"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"#", "+", "1"}], "}"}], ",", 
                 RowBox[{
                  RowBox[{"#", "[", 
                   RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                  RowBox[{"Length", "[", "adjustedpositions", "]"}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"#", "-", "1"}], "}"}], ",", "True", ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"#", "-", "1"}], ",", 
                   RowBox[{"#", "+", "1"}]}], "}"}]}], "]"}], "&"}], "/@", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Position", "[", 
                   RowBox[{"adjustedpositions", ",", "#"}], "]"}], "&"}], "/@", 
                 RowBox[{"Complement", "[", 
                  RowBox[{"adjustedpositions", ",", "positions"}], "]"}]}], 
                ",", "1"}], "]"}]}], ",", "1"}], "]"}]}], "]"}], "]"}]}], 
       "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6343086190568333`*^9, 3.634308637011859*^9}, {
   3.634311793277686*^9, 3.6343118075985065`*^9}, 3.634314290489767*^9, 
   3.6343144765554185`*^9, {3.63431456839069*^9, 3.634314573723988*^9}, {
   3.634314651098462*^9, 3.6343146512014246`*^9}, 3.6343147622597885`*^9, {
   3.6344196047017255`*^9, 3.6344196701945367`*^9}, {3.6344197054115815`*^9, 
   3.6344197085987654`*^9}, {3.635080066125839*^9, 3.635080066941888*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FunctionNames", "[", "codeWithoutComments_", "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"StringTake", "[", 
      RowBox[{
       RowBox[{"StringTake", "[", 
        RowBox[{"codeWithoutComments", ",", "#"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Last", "[", 
           RowBox[{"Last", "[", 
            RowBox[{"StringPosition", "[", 
             RowBox[{
              RowBox[{"StringTake", "[", 
               RowBox[{"codeWithoutComments", ",", "#"}], "]"}], ",", 
              "\"\<;\>\""}], "]"}], "]"}], "]"}], "+", "1"}], ",", 
         RowBox[{
          RowBox[{"Last", "[", 
           RowBox[{"Last", "[", 
            RowBox[{"StringPosition", "[", 
             RowBox[{
              RowBox[{"StringTake", "[", 
               RowBox[{"codeWithoutComments", ",", "#"}], "]"}], ",", 
              "\"\<[\>\""}], "]"}], "]"}], "]"}], "-", "1"}]}], "}"}]}], 
      "]"}], "&"}], "/@", 
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"StringPosition", "[", 
          RowBox[{"codeWithoutComments", ",", "\"\<:=\>\""}], "]"}], "]"}], 
        ",", "1"}], "]"}], ",", "2"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.634141519730008*^9, 3.6341416124113207`*^9}, {
   3.6341416436791096`*^9, 3.6341416453982077`*^9}, 3.6341416918198714`*^9, 
   3.6341417233676815`*^9, {3.634141875526395*^9, 3.634141907120202*^9}, {
   3.634141973179987*^9, 3.6341419741990485`*^9}, {3.634142121684496*^9, 
   3.634142139261505*^9}, {3.634142362676306*^9, 3.634142374279969*^9}, {
   3.634314590833014*^9, 3.634314596474332*^9}, {3.6343146326153584`*^9, 
   3.6343146612260437`*^9}, {3.6344197022434473`*^9, 3.634419740194603*^9}, {
   3.6344198163270254`*^9, 3.634419863203751*^9}, {3.6344781863961506`*^9, 
   3.6344782000759115`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CodeBody", "[", 
    RowBox[{"codeWithoutComments_", ",", "functionNames_", ",", "function_"}],
     "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "functionBoundaries", ",", "codeBoundary", ",", "firstFunction", ",", 
       "secondFunction", ",", "start", ",", "list1", ",", "list2", ",", 
       "listTotal", ",", "i", ",", "finish"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"functionBoundaries", "=", 
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Append", "[", 
          RowBox[{
           RowBox[{"Prepend", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"StringPosition", "[", 
               RowBox[{"codeWithoutComments", ",", "\"\<:=\>\""}], "]"}], 
              "]"}], ",", "1"}], "]"}], ",", 
           RowBox[{"StringLength", "[", "codeWithoutComments", "]"}]}], "]"}],
          ",", "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"codeBoundary", "=", 
       RowBox[{"function", "/.", 
        RowBox[{"Association", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"functionNames", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "->", 
            RowBox[{"functionBoundaries", "[", 
             RowBox[{"[", 
              RowBox[{"i", ";;", 
               RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "functionNames", "]"}]}], "}"}]}], "]"}], 
         "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"firstFunction", "=", 
       RowBox[{"codeBoundary", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"secondFunction", "=", 
       RowBox[{"codeBoundary", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"start", "=", 
       RowBox[{
        RowBox[{"Last", "[", 
         RowBox[{"Last", "[", 
          RowBox[{"StringPosition", "[", 
           RowBox[{
            RowBox[{"StringTake", "[", 
             RowBox[{"codeWithoutComments", ",", "firstFunction"}], "]"}], 
            ",", "\"\<;\>\""}], "]"}], "]"}], "]"}], "+", 
        RowBox[{"firstFunction", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"list1", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Union", "[", 
          RowBox[{"Flatten", "[", 
           RowBox[{"StringPosition", "[", 
            RowBox[{"codeWithoutComments", ",", "\"\<[\>\""}], "]"}], "]"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", 
           RowBox[{"secondFunction", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"list2", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Union", "[", 
          RowBox[{"Flatten", "[", 
           RowBox[{"StringPosition", "[", 
            RowBox[{"codeWithoutComments", ",", "\"\<]\>\""}], "]"}], "]"}], 
          "]"}], ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", 
           RowBox[{"secondFunction", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"listTotal", "=", 
       RowBox[{"Union", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"list1", ",", "list2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"finish", "=", 
       RowBox[{"First", "[", 
        RowBox[{"DeleteCases", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"list1", ",", "#"}], "]"}], ",", 
                 RowBox[{"++", "i"}], ",", 
                 RowBox[{"--", "i"}]}], "]"}], "\[Equal]", "0"}], ",", "#"}], 
             "]"}], "&"}], "/@", "listTotal"}], ",", "Null"}], "]"}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"StringTake", "[", 
       RowBox[{"codeWithoutComments", ",", 
        RowBox[{"{", 
         RowBox[{"start", ",", "finish"}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.634915364495117*^9, 3.634915412523788*^9}, {
   3.634915447276722*^9, 3.634915592361796*^9}, {3.6349159208440666`*^9, 
   3.6349159425732775`*^9}, {3.634915977173249*^9, 3.634916115981925*^9}, {
   3.634929419156313*^9, 3.6349294422766023`*^9}, {3.635080071679203*^9, 
   3.63508007591145*^9}, {3.6350802848534784`*^9, 3.6350802955010443`*^9}, 
   3.6350821898171024`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FunctionsInFunction", "[", 
    RowBox[{
    "codeWithoutComments_", ",", "functionNames_", ",", "mainFunction_"}], 
    "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"codeBody", ",", "functionsConnected"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"codeBody", "=", 
       RowBox[{"CodeBody", "[", 
        RowBox[{
        "codeWithoutComments", ",", "functionNames", ",", "mainFunction"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"functionsConnected", "=", 
       RowBox[{"DeleteCases", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"functionNames", "[", 
            RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"VectorQ", "[", "#", "]"}], "&"}], "/@", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"StringPosition", "[", 
                  RowBox[{"codeBody", ",", "#"}], "]"}], "&"}], "/@", 
                "functionNames"}], ")"}]}], ",", "False"}], "]"}], "]"}]}], 
         ",", "mainFunction"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"{", 
          RowBox[{"mainFunction", "\[DirectedEdge]", "#"}], "}"}], "&"}], "/@",
         "functionsConnected"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6349293811932015`*^9, 3.634929416976244*^9}, {
   3.63492947444839*^9, 3.6349295866516323`*^9}, {3.634929861383916*^9, 
   3.634929915768942*^9}, {3.63493002916025*^9, 3.634930029425264*^9}, {
   3.634930154493222*^9, 3.634930156656342*^9}, 3.6349302924178953`*^9, {
   3.63493063832814*^9, 3.634930640018233*^9}, {3.634992942657071*^9, 
   3.6349929436078587`*^9}, {3.6350803210085135`*^9, 
   3.6350803342372737`*^9}, {3.635173384303133*^9, 3.6351733864512568`*^9}, {
   3.6351735888559084`*^9, 3.6351735911280394`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FunctionCodeInFunction", "[", 
    RowBox[{"codeBody_", ",", "function_"}], "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "bracketStart", ",", "list1", ",", "list2", ",", "listTotal", ",", "i", 
       ",", "finish", ",", "StringTake"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"bracketStart", "=", 
       RowBox[{
        RowBox[{"StringPosition", "[", 
         RowBox[{"codeBody", ",", 
          RowBox[{"function", "<>", "\"\<[\>\""}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"list1", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Union", "[", 
          RowBox[{"Flatten", "[", 
           RowBox[{"StringPosition", "[", 
            RowBox[{"codeBody", ",", "\"\<[\>\""}], "]"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", "bracketStart"}], "&"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"list2", "=", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Union", "[", 
          RowBox[{"Flatten", "[", 
           RowBox[{"StringPosition", "[", 
            RowBox[{"codeBody", ",", "\"\<]\>\""}], "]"}], "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"#", "\[GreaterEqual]", "bracketStart"}], "&"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"listTotal", "=", 
       RowBox[{"Union", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"list1", ",", "list2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"finish", "=", 
       RowBox[{"First", "[", 
        RowBox[{"DeleteCases", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"list1", ",", "#"}], "]"}], ",", 
                 RowBox[{"++", "i"}], ",", 
                 RowBox[{"--", "i"}]}], "]"}], "\[Equal]", "0"}], ",", "#"}], 
             "]"}], "&"}], "/@", "listTotal"}], ",", "Null"}], "]"}], "]"}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"StringTake", "[", 
       RowBox[{"codeBody", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"bracketStart", "+", "1"}], ",", 
          RowBox[{"finish", "-", "1"}]}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6350874026872*^9, 3.6350874205752306`*^9}, {
   3.635087453024147*^9, 3.635087545553426*^9}, {3.635087578186307*^9, 
   3.6350875823515425`*^9}, 3.6351733794288535`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ParameterConnections", "[", 
   RowBox[{"codeWithoutComments_", ",", "functionNames_", ",", "function_"}], 
   "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "functionBoundaries", ",", "codeBoundary", ",", "firstFunction", ",", 
      "secondFunction", ",", "start", ",", "functionWithParameters", ",", 
      "underscorePositions", ",", "firstBracketPosition", ",", 
      "lastBracketPosition", ",", "parameters", ",", "list1", ",", "list2", 
      ",", "listTotal", ",", "i", ",", "finish", ",", "codeBody", ",", 
      "functionsConnected"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"functionBoundaries", "=", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"Append", "[", 
         RowBox[{
          RowBox[{"Prepend", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{"StringPosition", "[", 
              RowBox[{"codeWithoutComments", ",", "\"\<:=\>\""}], "]"}], 
             "]"}], ",", "1"}], "]"}], ",", 
          RowBox[{"StringLength", "[", "codeWithoutComments", "]"}]}], "]"}], 
        ",", "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"codeBoundary", "=", 
      RowBox[{"function", "/.", 
       RowBox[{"Association", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"functionNames", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "->", 
           RowBox[{"functionBoundaries", "[", 
            RowBox[{"[", 
             RowBox[{"i", ";;", 
              RowBox[{"i", "+", "1"}]}], "]"}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", 
            RowBox[{"Length", "[", "functionNames", "]"}]}], "}"}]}], "]"}], 
        "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"firstFunction", "=", 
      RowBox[{"codeBoundary", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"secondFunction", "=", 
      RowBox[{"codeBoundary", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"start", "=", 
      RowBox[{
       RowBox[{"Last", "[", 
        RowBox[{"Last", "[", 
         RowBox[{"StringPosition", "[", 
          RowBox[{
           RowBox[{"StringTake", "[", 
            RowBox[{"codeWithoutComments", ",", "firstFunction"}], "]"}], 
           ",", "\"\<;\>\""}], "]"}], "]"}], "]"}], "+", 
       RowBox[{"firstFunction", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"functionWithParameters", "=", 
      RowBox[{"StringTake", "[", 
       RowBox[{"codeWithoutComments", ",", 
        RowBox[{"{", 
         RowBox[{"start", ",", 
          RowBox[{"secondFunction", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"underscorePositions", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "#", "]"}], "==", "0"}], ",", "Null", ",",
             "#"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"Union", "[", 
           RowBox[{"Flatten", "[", 
            RowBox[{"StringPosition", "[", 
             RowBox[{"functionWithParameters", ",", "\"\<,\>\""}], "]"}], 
            "]"}], "]"}], "}"}]}], ")"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"firstBracketPosition", "=", 
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"StringPosition", "[", 
         RowBox[{"functionWithParameters", ",", "\"\<[\>\""}], "]"}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"lastBracketPosition", "=", 
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"StringPosition", "[", 
         RowBox[{"functionWithParameters", ",", "\"\<]\>\""}], "]"}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"parameters", "=", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"underscorePositions", "===", "Null"}], ",", "Null", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"StringTake", "[", 
           RowBox[{"functionWithParameters", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "+", "1"}], ",", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", "2"}]}], "}"}]}], "]"}], 
          "&"}], "/@", 
         RowBox[{"Partition", "[", 
          RowBox[{
           RowBox[{"Join", "[", 
            RowBox[{
            "firstBracketPosition", ",", "underscorePositions", ",", 
             "lastBracketPosition"}], "]"}], ",", "2", ",", "1"}], "]"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"list1", "=", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"Union", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"StringPosition", "[", 
           RowBox[{"codeWithoutComments", ",", "\"\<[\>\""}], "]"}], "]"}], 
         "]"}], ",", 
        RowBox[{
         RowBox[{"#", "\[GreaterEqual]", 
          RowBox[{"secondFunction", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"list2", "=", 
      RowBox[{"Select", "[", 
       RowBox[{
        RowBox[{"Union", "[", 
         RowBox[{"Flatten", "[", 
          RowBox[{"StringPosition", "[", 
           RowBox[{"codeWithoutComments", ",", "\"\<]\>\""}], "]"}], "]"}], 
         "]"}], ",", 
        RowBox[{
         RowBox[{"#", "\[GreaterEqual]", 
          RowBox[{"secondFunction", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], "&"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"listTotal", "=", 
      RowBox[{"Union", "[", 
       RowBox[{"Join", "[", 
        RowBox[{"list1", ",", "list2"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"i", "=", "0"}], ";", "\[IndentingNewLine]", 
     RowBox[{"finish", "=", 
      RowBox[{"First", "[", 
       RowBox[{"DeleteCases", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"MemberQ", "[", 
                 RowBox[{"list1", ",", "#"}], "]"}], ",", 
                RowBox[{"++", "i"}], ",", 
                RowBox[{"--", "i"}]}], "]"}], "\[Equal]", "0"}], ",", "#"}], 
            "]"}], "&"}], "/@", "listTotal"}], ",", "Null"}], "]"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"codeBody", "=", 
      RowBox[{"StringTake", "[", 
       RowBox[{"codeWithoutComments", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"secondFunction", "[", 
           RowBox[{"[", "1", "]"}], "]"}], ",", "finish"}], "}"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"functionsConnected", "=", 
      RowBox[{"DeleteCases", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"functionNames", "[", 
           RowBox[{"[", "#", "]"}], "]"}], "&"}], "/@", 
         RowBox[{"Flatten", "[", 
          RowBox[{"Position", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"VectorQ", "[", "#", "]"}], "&"}], "/@", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"StringPosition", "[", 
                 RowBox[{"codeBody", ",", "#"}], "]"}], "&"}], "/@", 
               "functionNames"}], ")"}]}], ",", "False"}], "]"}], "]"}]}], 
        ",", "function"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"parameters", "===", "Null"}], "||", 
        RowBox[{"functionsConnected", "\[Equal]", 
         RowBox[{"{", "}"}]}]}], ",", 
       RowBox[{"function", "\[Rule]", "\"\<None\>\""}], ",", 
       RowBox[{"function", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "->", 
            RowBox[{"Intersection", "[", 
             RowBox[{
              RowBox[{"StringSplit", "[", 
               RowBox[{
                RowBox[{"FunctionCodeInFunction", "[", 
                 RowBox[{"codeBody", ",", "#"}], "]"}], ",", "\"\<,\>\""}], 
               "]"}], ",", "parameters"}], "]"}]}], "&"}], "/@", 
          "functionsConnected"}], ")"}]}]}], "]"}]}]}], "\[IndentingNewLine]",
    "]"}]}]], "Input",
 CellChangeTimes->{{3.635088607959632*^9, 3.635088611823809*^9}, {
   3.635088651128072*^9, 3.635088658695555*^9}, {3.6350886950155983`*^9, 
   3.635088988784512*^9}, {3.635167664695051*^9, 3.6351676789438734`*^9}, {
   3.6351677555572815`*^9, 3.6351677595405116`*^9}, 3.6351686321327457`*^9, {
   3.635175371295532*^9, 3.6351753807770743`*^9}, 3.635175412835914*^9, {
   3.635175459228585*^9, 3.635175459644658*^9}, 3.6351755843217864`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"codeWithoutComments", "=", 
   RowBox[{"CodeWithoutComments", "[", "code", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.635078514977589*^9, 3.6350785209698887`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"functionNames", "=", 
   RowBox[{"FunctionNames", "[", "codeWithoutComments", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.635078522406969*^9, 3.635078536049757*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"functionConnections", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FunctionsInFunction", "[", 
       RowBox[{"codeWithoutComments", ",", "functionNames", ",", "#"}], "]"}],
       "&"}], "/@", "functionNames"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6349300312754173`*^9, 3.634930139258374*^9}, {
  3.634930301729413*^9, 3.6349303153372135`*^9}, {3.6349304693197384`*^9, 
  3.6349304754071236`*^9}, {3.634930646103573*^9, 3.6349306586382685`*^9}, {
  3.63493072426392*^9, 3.6349307577417817`*^9}, {3.6350803445258665`*^9, 
  3.6350803487241087`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"parameterConnections", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "->", 
       RowBox[{"DeleteCases", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "\[NotEqual]", 
              RowBox[{"{", "}"}]}], ",", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
         "Null"}], "]"}]}], "&"}], "/@", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"ParameterConnections", "[", 
         RowBox[{"codeWithoutComments", ",", "functionNames", ",", "#"}], 
         "]"}], "&"}], "/@", "functionNames"}], ")"}]}], ")"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6350889975210185`*^9, 3.635089041784561*^9}, {
   3.635089108209386*^9, 3.635089115552808*^9}, {3.635089149362759*^9, 
   3.6350892163846126`*^9}, {3.635167299619085*^9, 3.635167306227413*^9}, {
   3.6351676849322166`*^9, 3.635167685075224*^9}, {3.635167766403907*^9, 
   3.635167774576379*^9}, {3.635167821197071*^9, 3.6351678578431697`*^9}, {
   3.635167902742757*^9, 3.6351679088621073`*^9}, {3.6351680263878736`*^9, 
   3.6351680321642056`*^9}, {3.635168082164084*^9, 3.6351680922677135`*^9}, {
   3.6351686179269304`*^9, 3.6351686489427156`*^9}, {3.63516868883101*^9, 
   3.6351687032848854`*^9}, {3.6351731211119833`*^9, 3.635173128137386*^9}, {
   3.6351750034503913`*^9, 3.635175009656704*^9}, {3.635175742171877*^9, 
   3.6351757473211713`*^9}, {3.63517646065824*^9, 3.6351764622993317`*^9}, {
   3.6351764999074965`*^9, 3.635176502090666*^9}, 3.635259280921708*^9, {
   3.6352603352504673`*^9, 3.6352603381425467`*^9}, {3.6352603688910627`*^9, 
   3.6352603999485006`*^9}, 3.635260468889386*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"gatheredConnections", "=", 
   RowBox[{"GatherBy", "[", 
    RowBox[{"functionConnections", ",", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "&"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6351735369449205`*^9, 3.635173542983268*^9}, {
  3.6351738218093233`*^9, 3.6351738519921007`*^9}, {3.6351740555247746`*^9, 
  3.63517405871101*^9}, {3.6351741047936125`*^9, 3.6351741130150843`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"functionsWithParameters", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"First", "[", "#", "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "&"}], "/@", "gatheredConnections"}], 
    ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.635175303728633*^9, 3.635175322001685*^9}, {
  3.635175791232749*^9, 3.635175807315624*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"functionsConnectionsLists", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"functionsWithParameters", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "->", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Map", "[", 
         RowBox[{"Last", ",", "gatheredConnections", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}], ")"}], "[", 
       RowBox[{"[", "i", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "[", "gatheredConnections", "]"}]}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6351737800079184`*^9, 3.6351737972469053`*^9}, {
   3.635173858151414*^9, 3.6351738586714425`*^9}, {3.6351739629774504`*^9, 
   3.6351739668066673`*^9}, {3.6351741190734334`*^9, 3.635174170155373*^9}, {
   3.6351742179301243`*^9, 3.6351742596805277`*^9}, {3.635174964386097*^9, 
   3.6351749785459127`*^9}, 3.6351758414926357`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"functionsWithCarriedOverParameters", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"functionsWithParameters", ",", 
     RowBox[{"DeleteCases", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "#", "]"}], "\[Equal]", "1"}], ",", "#"}], 
          "]"}], "&"}], "/@", 
        RowBox[{"Position", "[", 
         RowBox[{
          RowBox[{"functionsWithParameters", "/.", "parameterConnections"}], 
          ",", "\"\<None\>\""}], "]"}]}], ",", "Null"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.635251826050937*^9, {3.635258429139007*^9, 3.6352584876635313`*^9}, {
   3.635258527216767*^9, 3.6352585470349936`*^9}, {3.635258593426473*^9, 
   3.635258635043536*^9}, {3.63525899870261*^9, 3.635259001736038*^9}, {
   3.6352590676940737`*^9, 3.635259082855829*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Section",
 CellChangeTimes->{{3.6350798761219006`*^9, 3.6350798766889806`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{"functionConnections", ",", 
   RowBox[{"EdgeLabels", "\[Rule]", 
    RowBox[{"Flatten", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"functionsWithCarriedOverParameters", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "\[DirectedEdge]", 
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "\[Rule]", 
            RowBox[{"Placed", "[", 
             RowBox[{
              RowBox[{"StringJoin", "[", 
               RowBox[{"Riffle", "[", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], ",", "\"\<, \>\""}], "]"}], 
               "]"}], ",", "Tooltip"}], "]"}]}], "}"}], "&"}], "/@", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"functionsWithCarriedOverParameters", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "/.", "parameterConnections"}], 
          ")"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "functionsWithCarriedOverParameters", "]"}]}],
         "}"}]}], "]"}], "]"}]}], ",", 
   RowBox[{"VertexLabels", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"\"\<Name\>\"", ",", "Tooltip"}], "]"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "750"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.635173272647705*^9, {3.6351748822273684`*^9, 3.63517489632118*^9}, 
   3.635176143914053*^9, 3.635176225531704*^9, 3.6351765523255577`*^9, {
   3.63517658439036*^9, 3.6351766215465*^9}, 3.6351766570675435`*^9, 
   3.635258714957698*^9, 3.6352590146936164`*^9, {3.6352590886605*^9, 
   3.6352590945851765`*^9}, 3.635259192350026*^9}],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{
      "RefreshModel", "ProcessSWHOutputDay", "ReversePolySection", 
       "CalculateNominalDemand", "CalculateHotWaterDemand", 
       "LeverSettingsControlDomTemplate", 
       "LeverSettingsControlNonDomTemplate", "CalculateVennSize", 
       "ProcessBiLeverList", "AllocateDemand", "GetLeverSettingsBySector", 
       "ProcessVennTable", "CalculateArchetypeDemand", "ApplyAllLevers", 
       "CalculateSpaceHeatDemand", "CalculateLightingDemand", 
       "CalculateWXIndFlow", "CalculateWeightedAvgMAC", 
       "GetConsolidatedProfile", "SetEvaluateSetupProgressBatch", 
       "SetEvaluateSetupProgress", "CalculateConsumptionFactorAdjustment", 
       "CalculateRegionDemand", "SetCountOfArchetypesRun", 
       "HHDemandAdjustment", "GetEvaluateSetupIndicatorBatch", 
       "GetEvaluateSetupIndicator", "SumAllEndUses", "SumArchetypeByEndUse", 
       "CalculateGrandTotalForRegion", "CalculateFinalRegionDemand", 
       "EnergyLosses", "CalculateEVDemand", "ApplyLever", 
       "FormatRowForClipboard", "FormatItemForClipboard", 
       "FormatDataForClipboard", "ShowArchetypeView", "DropdownLabelStyle", 
       "RegionViewNetPlot", "RegionEndUsePlot", "CopyTableView", 
       "RegionViewTabbed", "ShowRegionView", "RegionIcon", 
       "SetDomAllScenarios", "SetNonDomAllScenarios", "SingleRun", 
       "BatchRunGUI"}, {{{1, 2}, {1, 3}, {1, 4}, {1, 5}, {1, 6}, {1, 7}, {8, 
       9}, {10, 11}, {12, 8}, {12, 10}, {12, 11}, {12, 13}, {12, 14}, {4, 
       15}, {4, 5}, {4, 16}, {17, 18}, {17, 19}, {15, 17}, {13, 4}, {20, 
       21}, {22, 13}, {23, 12}, {23, 21}, {23, 24}, {23, 22}, {23, 25}, {26, 
       27}, {28, 29}, {30, 23}, {30, 28}, {31, 30}, {31, 32}, {31, 33}, {14, 
       34}, {35, 36}, {37, 35}, {38, 13}, {38, 39}, {40, 35}, {41, 37}, {42, 
       37}, {43, 31}, {43, 39}, {43, 40}, {43, 41}, {43, 42}, {44, 27}, {44, 
       39}, {44, 43}, {44, 45}, {44, 46}, {44, 47}, {48, 31}, {49, 21}, {49, 
       20}, {49, 27}, {49, 26}, {49, 37}, {49, 48}}, Null}, {
      EdgeLabels -> {
        DirectedEdge["ProcessVennTable", "ApplyAllLevers"] -> 
         Placed["archetypeID, periodID, regionID, scenarioID, year", Tooltip],
          DirectedEdge["CalculateNominalDemand", "CalculateSpaceHeatDemand"] -> 
         Placed["archetypeID, periodID, regionID, scenarioID, sector", 
           Tooltip], 
         DirectedEdge["RegionEndUsePlot", "FormatDataForClipboard"] -> 
         Placed["period, scenario, year", Tooltip], 
         DirectedEdge["CalculateWXIndFlow", "CalculateWeightedAvgMAC"] -> 
         Placed["archetypeID, regionID", Tooltip], 
         DirectedEdge["CalculateNominalDemand", "CalculateHotWaterDemand"] -> 
         Placed["archetypeID, endUseID, periodID, regionID, sector", Tooltip],
          DirectedEdge["CalculateArchetypeDemand", "CalculateNominalDemand"] -> 
         Placed["archetypeID, periodID, regionID, scenarioID", Tooltip], 
         DirectedEdge["RegionViewTabbed", "RegionEndUsePlot"] -> 
         Placed["period, region, scenario, year", Tooltip], 
         DirectedEdge["CalculateFinalRegionDemand", "CalculateEVDemand"] -> 
         Placed["periodID, regionID, scenarioID, year", Tooltip], 
         DirectedEdge["CalculateRegionDemand", "ProcessVennTable"] -> 
         Placed["periodID, regionID, scenarioID, year", Tooltip], 
         DirectedEdge["CalculateRegionDemand", "HHDemandAdjustment"] -> 
         Placed["periodID, regionID", Tooltip], 
         DirectedEdge["CalculateWXIndFlow", "GetConsolidatedProfile"] -> 
         Placed["behaviourID, periodID, sectorID", Tooltip], 
         DirectedEdge[
          "CalculateConsumptionFactorAdjustment", "CalculateArchetypeDemand"] -> 
         Placed["archetypeID, periodID, regionID, scenarioID, year", Tooltip],
          DirectedEdge["RegionViewTabbed", "CopyTableView"] -> 
         Placed["period, region", Tooltip], 
         DirectedEdge[
          "CalculateFinalRegionDemand", "CalculateGrandTotalForRegion"] -> 
         Placed["periodID, regionID, scenarioID, year", Tooltip], 
         DirectedEdge["ProcessVennTable", "CalculateVennSize"] -> 
         Placed["archetypeID, regionID, year", Tooltip], 
         DirectedEdge["CalculateSpaceHeatDemand", "CalculateWXIndFlow"] -> 
         Placed[
          "archetypeID, behaviourID, periodID, regionID, sectorID", Tooltip], 
         DirectedEdge["SingleRun", "CalculateFinalRegionDemand"] -> 
         Placed["period, year", Tooltip], 
         DirectedEdge["RegionViewNetPlot", "FormatRowForClipboard"] -> 
         Placed["period, year", Tooltip], 
         DirectedEdge["CopyTableView", "FormatDataForClipboard"] -> 
         Placed["period", Tooltip], 
         DirectedEdge["ApplyAllLevers", "ApplyLever"] -> 
         Placed["allocation, archetypeID, leverList, periodID, regionID, \
scenarioID, sectorID, year", Tooltip], 
         DirectedEdge["ProcessVennTable", "GetLeverSettingsBySector"] -> 
         Placed["archetypeID, scenarioID", Tooltip], 
         DirectedEdge["RegionViewTabbed", "CalculateFinalRegionDemand"] -> 
         Placed["period, region, scenario, year", Tooltip], 
         DirectedEdge["ProcessVennTable", "CalculateArchetypeDemand"] -> 
         Placed["archetypeID, periodID, regionID, scenarioID, year", Tooltip],
          DirectedEdge[
          "CalculateGrandTotalForRegion", "CalculateRegionDemand"] -> 
         Placed["periodID, regionID, scenarioID, year", Tooltip], 
         DirectedEdge["CalculateNominalDemand", "CalculateLightingDemand"] -> 
         Placed["archetypeID, endUseID, periodID, regionID, sector", Tooltip],
          DirectedEdge[
          "CalculateRegionDemand", "CalculateConsumptionFactorAdjustment"] -> 
         Placed["periodID, regionID, scenarioID, year", Tooltip], 
         DirectedEdge["CalculateFinalRegionDemand", "EnergyLosses"] -> 
         Placed["regionID, scenarioID", Tooltip], 
         DirectedEdge["RegionViewTabbed", "RegionViewNetPlot"] -> 
         Placed["period, region, scenario, showActuals, showAdjusted, year", 
           Tooltip]}, ImageSize -> 750, VertexLabels -> {
         Placed["Name", Tooltip]}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[0.014756948925850805`], 
        ArrowBox[{{0., 4.}, {-2.499752022645964, 3.}}, 0.07509363300114912], 
        ArrowBox[{{0., 4.}, {-1.4997520222288472`, 3.}}, 0.07509363300114912],
         ArrowBox[{{0., 4.}, {2.5002479799518937`, 3.}}, 0.07509363300114912],
         ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQjQoEHK7/1+E7fWeT/eUvpRuzZvM7+IcYKp9ZfsR+
y71etW3K/A7T7DReSV67YD9vr3v8oxl8DnZ/LX3P2d6wnzBxcfT7X7wOQp/T
5ja6PrDvi1oofdeT12HRn8LIO/ee2E+TcJy/upXHIUB6X9T3Vy/tl59ueha1
jttBxt974aXM9/ZHitM+vjrM5cB8pkds+9pP9q8E3uyPPsbp4LV5Def105/t
/7Yf2/kohtPh1bNnU3xPfLEX9rrdlf6Kw+FBmvUOqcVf7bXDtYxf5XE46Bqv
KraL+WbvsH7zpqxX7A4XvY2P7/j8zT46qJzzZQy7w9kN1zZ1Zn63L3UoNU89
xuagkDTFbOPe7/YTKtfa3FdjczgdnxOk/+G7/bq/8pLhdawOZ1fGsbEw/rA/
AwYsDj9kIfy0N4++npdmcVCeFQvm/0qcaPShhNnBWw7Cb9G90aR7g8khb1UM
mM/iv/1ZuyuTw0Q7CL/qmF7c/z2MDhtvRYP5rybbvZxsx+hwrg7CBys/xeDw
QgvCX2OgbiWSwODAcD8KzIdGmAMAwdvDlA==
         "]], 0.07509363300114912], 
        ArrowBox[{{0., 4.}, {-0.4997520218020668, 3.}}, 0.07509363300114912], 
        ArrowBox[{{0., 4.}, {0.5002479785378569, 3.}}, 0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.5002479799518937`, 3.}, {1.5002479789963559`, 2.}}, 
           0.07509363300114912],
          "\"archetypeID, endUseID, periodID, regionID, sector\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, endUseID, periodID, regionID, sector", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.5002479799518937`, 3.}, {2.500247980163408, 2.}}, 
           0.07509363300114912],
          "\"archetypeID, periodID, regionID, scenarioID, sector\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, periodID, regionID, scenarioID, sector", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.5002479799518937`, 3.}, {3.5002479803952156`, 2.}}, 
           0.07509363300114912],
          "\"archetypeID, endUseID, periodID, regionID, sector\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, endUseID, periodID, regionID, sector", 
          "Tooltip"]& ], 
        ArrowBox[{{3.5002479826123363`, 4.}, {3.5002479819831365`, 3.}}, 
         0.07509363300114912], 
        ArrowBox[{{4.500247980105996, 4.}, {4.991342366417314, 3.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{4.500247980032384, 5.}, {3.5002479826123363`, 4.}}, 
           0.07509363300114912],
          "\"archetypeID, regionID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, regionID, year", "Tooltip"]& ], 
        ArrowBox[{{4.500247980032384, 5.}, {4.500247980105996, 4.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7dCygtGRQciBAQxEHNL56iaEGQo5bLuoXfjqnLCD
hNLCnomZQg5dPlyl66cJO/jvF/z2cYWQQ03BbG7/cGEH/mfnz5S/B8rb3jc5
KSDsED7ttoCyrbDDts1XP8geFnJQv2By6PNEYYf/l+rsffOEHBom337w8q2w
Q+rsWwrhQkIOCQ/O57AGiji85Hk5xXq9oMOJbYJpbrtFHLrUV83+5SLosEpr
jtGLPyIObOKSldt/CzhMnDjNLM5Q1GH2Lbbi2A0CDjWvGYpWRIg6eBUVd75J
EnBIt7j95FiRqAP/vbg9KcICDuEVqv0760Ud7llPEu9p5nfwWn2/oAHIv5Cc
8l7hDp+D3UXOLmmg+k/GJgwdBnwO5q8W3+oKF3XwWMPodbCB18H429qkc/qi
DmfPgACPg7FaX85RJlGH9DePvp6X5nGwXr3Kyf+GiMOvxIlGH0q4HXxamZ9m
bxBxaNG90aR7g8shacuMYOluEQcW/+3P2l25HBossvpiM0Qcqo/pxf3fw+mw
RLBiqpGHiMOryXYvJ9txOly0P5QxS0vEAaz8FIcD62EPjqn8Ig5rDNStRBI4
HBxmc5cofReGxheHAwCGzrLf
           "]], 0.07509363300114912],
          "\"archetypeID, scenarioID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, scenarioID", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{4.500247980032384, 5.}, {2.5002479800743913`, 4.}}, 
           0.07509363300114912],
          "\"archetypeID, periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, periodID, regionID, scenarioID, year", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{4.500247980032384, 5.}, {6.500247982978465, 4.}}, 
           0.07509363300114912],
          "\"archetypeID, periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, periodID, regionID, scenarioID, year", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.5002479800743913`, 4.}, {2.5002479799518937`, 3.}}, 
           0.07509363300114912],
          "\"archetypeID, periodID, regionID, scenarioID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, periodID, regionID, scenarioID", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{6.500247982978465, 4.}, {6.500247982585108, 3.}}, 
           0.07509363300114912],
          
          "\"allocation, archetypeID, leverList, periodID, regionID, \
scenarioID, sectorID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "allocation, archetypeID, leverList, periodID, regionID, \
scenarioID, sectorID, year", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.500247980163408, 2.}, {2.500247979676999, 1.}}, 
           0.07509363300114912],
          "\"archetypeID, behaviourID, periodID, regionID, sectorID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "archetypeID, behaviourID, periodID, regionID, sectorID", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.500247979676999, 1.}, {1.9956177401580817`, 0.}}, 
           0.07509363300114912],
          "\"archetypeID, regionID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, regionID", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{2.500247979676999, 1.}, {2.995617740472369, 0.}}, 
           0.07509363300114912],
          "\"behaviourID, periodID, sectorID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "behaviourID, periodID, sectorID", "Tooltip"]& ], 
        ArrowBox[{{4.500247985885608, 6.}, {5.5002479806275915`, 5.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.500247979522044, 5.}, {2.5002479800743913`, 4.}}, 
           0.07509363300114912],
          "\"archetypeID, periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "archetypeID, periodID, regionID, scenarioID, year", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479812316665`, 6.}, {4.500247980032384, 5.}}, 
           0.07509363300114912],
          "\"periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID, scenarioID, year", "Tooltip"]& ], 
        ArrowBox[{{3.5002479812316665`, 6.}, {5.5002479806275915`, 5.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479812316665`, 6.}, {3.500247979522044, 5.}}, 
           0.07509363300114912],
          "\"periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID, scenarioID, year", "Tooltip"]& ], 
        ArrowBox[{{3.5002479812316665`, 6.}, {1.5002479783830154`, 5.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479812316665`, 6.}, {2.500247978687412, 5.}}, 
           0.07509363300114912],
          "\"periodID, regionID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID", "Tooltip"]& ], 
        ArrowBox[{{0.5002480024640477, 9.}, {1.5002479667261355`, 8.}}, 
         0.07509363300114912], 
        ArrowBox[{{1.8053126332972624`, 6.}, {0.5002479779452642, 5.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.500247980719905, 7.}, {3.5002479812316665`, 6.}}, 
           0.07509363300114912],
          "\"periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID, scenarioID, year", "Tooltip"]& ], 
        ArrowBox[{{3.500247980719905, 7.}, {1.8053126332972624`, 6.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479885986872`, 8.}, {3.500247980719905, 7.}}, 
           0.07509363300114912],
          "\"periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID, scenarioID, year", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479885986872`, 8.}, {1.5002479792124177`, 7.}}, 
           0.07509363300114912],
          "\"regionID, scenarioID\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "regionID, scenarioID", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.5002479885986872`, 8.}, {2.5002479769689216`, 7.}}, 
           0.07509363300114912],
          "\"periodID, regionID, scenarioID, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "periodID, regionID, scenarioID, year", "Tooltip"]& ], 
        ArrowBox[{{-0.5925361957913537, 6.}, {-0.5925361960145779, 5.}}, 
         0.07509363300114912], 
        ArrowBox[{{0.2756185281506305, 7.}, {-0.5925361957913537, 6.}}, 
         0.07509363300114912], ArrowBox[BezierCurveBox[CompressedData["
1:eJwt03tMU3cUB/Bf7wUfkUGhRSq0tBd8IaQ2vLps0B6wiEWCoejAgGYDDVRi
WWilgmOYzoU1bhOjaPBViFE0KOBjZMj0/ihSug6qgWH2B5NpRaIyBGQdhZZO
rvsmJyefP87J+edQhWWq/QRCSPq+ljpq7/VUe0mMmERAQYuF8XBcxfT8OAWb
u/sYx6iWXdIMUHB42sp4WX67b347BQlJNsaFWbqNuI6CkqbfGMuZAQrY1ADj
xlmlaVb5fl+XnbGhOf9dTwQF5rLHjF8qagk/lwj6ZYOMB/qXIoL0Q9OtBR4S
i/NOV+aZRCD+fLt5zkliH7RVwioXgcE7KlVNkDjr4bMpi0IEKTltAeo/Sbzq
SnHX9RARlOV3KpNtJD6saBPmDAthBW9xzH6bxGZ90cj3R4Tgb6x+IThL4hnH
mxsoQghHW6Vpm/Qk9jNuO9lqDYc7SV/+8sBJ4HMNSxHAzi1SBfGIwE+fjT69
LBMAOic5ILtK4ABLSYDdwYdbUCDWfkXgmK3x0TwjH9TSe3WN2QSWFKbGGsR8
2PB1xknLOgJHhp5a6/d7GExyP5KMzbEw0qwnOirD4N4C66DbxsLWPW5bjTAM
TsRGbfO7wMJVr7g16t5QCGXfffRqHv1/zxr4a7Bzt/5XhH8W+0CTbA3Isq8l
Z55FuNzlOtXj4EHc8ZojJfsQ7ndV1SMjD/BROadfgrB5c60iT8wDW9HjlZNz
Xnrn+fAm21AIpCa/axz80UsfS0ppya0Mgdc/jL9Ji/TS2Zy3hd7wEDDvuvk6
vWOR7hJutHY/XA1xkZyZyTQP/eGeYODftnAUfW76RkJTuDo1GIqFtpeOaDed
Hqzxd8xwwb9UUGrXLtDFHyP18hYuBNXjRtI0T/ubcsVPDnBBd/FO7Tc3XXSS
Urd3RywX4o85hVmmOXoq8TNXOYsLKqVRXaT7l44u8SzCHxywT5Tu64lx0pMj
6rLODg40ay6xNdZZOrH+fMbIBQ6sc0z1Je8do1eNN+QkkBxY3nW/3PdBB/1F
c1R2ekUQoExBbqLviPzTJxlbgpyB4I439w5L/paf0XqizhgCwVZF1el3/yPX
1qT4DoUFwnPtdxe1igX5kGv1sLWbDWPE8W/bYhD89Ly6Qa9jg5y3f4KfSUDo
JxWq0Tg2oCoVaUA+8OG/2PAf2/uTbg==
         "]], 0.07509363300114912], 
        ArrowBox[{{-2.499752028079456, 9.}, {-3.4997520302875955`, 8.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[ArrowBox[BezierCurveBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAAE1A+/v+978AAAAAAAAgQNqtZLy2
l/e/wUO4FqrPH0D5e/DHXyT3v7sUPAuumR9AW7fjHfek9r/rcovdC14fQABg
Pr58Gfa/T16mjcMcH0DodQCp8IH1v+rWjBvV1R5AFvkp3lLe9L+83D6HQIke
QITpul2jLvS/wm+80AU3HkA4R7Mn4nLzvwCQBfgk3x1ALhITPA+r8r9yPRr9
nYEdQIA9NHGZ9vG/Gpo13KArHUDdcDmkY0fxv/eu6CIM1RxASKwi1W2d8L8F
fDPR330cQH3f3wdw8e+/RAEW5xsmHECEdkJhhLLuv7Y+kGTAzRtApB1tthh+
7b9XNKJJzXQbQN3UXwctVOy/KuJLlkIbG0AwnBpUwTTrvzBIjUogwRpAmnOd
nNUf6r9nZmZmZmYaQE3pncS1F+m/NXbx+ucNGkB8i9GvrR7ov/6wSBl4uhlA
JFo4Xr0057/EFmzBFmwZQEJV0s/kWea/gadb88MiGUDcfJ8EJI7lvz5jF69/
3hhA79Cf/HrR5L/1SZ/0SZ8YQHtR07fpI+S/qFvzwyJlGECC/jk2cIXjv1aY
Ex0KMBhAANjTdw724r8AAAAAAAAYQBkP2p4=
           "]], 0.07509363300114912],
          "\"period, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, year", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{-0.49975202832058585`, 8.}, {0.2756185281506305, 7.}}, 
           0.07509363300114912],
          "\"period, scenario, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, scenario, year", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{0.500247971298279, 8.}, {0.2756185281506305, 7.}}, 
           0.07509363300114912],
          "\"period\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{-1.4997520254131587`, 9.}, {3.5002479885986872`, 8.}}, 
           0.07509363300114912],
          "\"period, region, scenario, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, region, scenario, year", "Tooltip"]& ], 
        ArrowBox[{{-1.4997520254131587`, 9.}, {-3.4997520302875955`, 8.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{-1.4997520254131587`, 9.}, {-1.4997520269869824`, 8.}}, 
           0.07509363300114912],
          "\"period, region, scenario, showActuals, showAdjusted, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, 
          "period, region, scenario, showActuals, showAdjusted, year", 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{-1.4997520254131587`, 9.}, {-0.49975202832058585`, 8.}}, 
           0.07509363300114912],
          "\"period, region, scenario, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, region, scenario, year", "Tooltip"]& ], 
        TagBox[
         TooltipBox[
          ArrowBox[{{-1.4997520254131587`, 9.}, {0.500247971298279, 8.}}, 
           0.07509363300114912],
          "\"period, region\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, region", "Tooltip"]& ], 
        ArrowBox[BezierCurveBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAgPaXyNOLD8AAAAAAAAAkQGG5zTre
Mw7ADa5hTgfnI0AmwYxf3Z4MwA07tBGgySNAzQ3VNtHMCsAAp/dJyqcjQFOf
psC5vQjA5PEr94WBI0C8dQH9lnEGwLwbURnTViNAB5Hl62joA8CGJGewsScj
QDLxUo0vIgHAQwxuvCH0IkCALJPC1T38v/LSZT0jvCJAXQCTzzW99b+UeE4z
tn8iQOD5IN5csvK/ANh9L2FiIkChIZbz81rvv94rhOUkQyJAVIoiRRpd6b8s
dGFVASIiQNst57Asa+O/6bAVf/b+IUBtGMhtVgrbvxfioGIE2iFAqZVkXFes
zr+2BwMAK7MhQBCXZxjJzq2/xCE8V2qKIUCMvZ/OhCq/P0QwTGjCXyFAAVzs
VUM30z8zMzMzMzMhQGaMTcEQR94/Gbt4/fMGIUAEXax5hlrkP35YpAw83SBA
c/IG9ptA6T9hC7ZgC7YgQICGttXI1e0/wdOt+WGRIECWjF2MBg3xP56xi9c/
byBAOVWKX7QG8z/6pE/6pE8gQC2dYeTt1/Q/1K35YZEyIEBvZOMas4D2PyvM
iQ4FGCBAAKsPAwQB+D8AAAAAAAAgQBGfyIU=
         "]], 0.07509363300114912], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3fBt+onL3fwHGMBAxaHs1yTdKwn8B54nbYs+/FzZ
gXW6MsdkA/4DpXzs7hPOKDsYnPGMEPjNd2A106eDaeuUHd7NZJXzOcB3oN2+
/Ixbr7KDO0N4pFsD3wGuo9PSDDKVHcz/23L9t+I7YDI5YIKyk7LDwWm7DMo+
8B5gWbXEU0FC2eHxsTNnVi/gPVDDOXmS2mslhzn9Jffme/MemL1ROttst5ID
88vWd69YeQ908a1uSZmo5PAhUTYt8wTPgfkndxUppys5JP+ycpWezHPg1iMv
02IbJYeITfe6GdJ4DphHRZ8JFlRyuNbJYSXpyHNgl/4b86NPFR1uNOzwT1Xh
OZCY/Lf8+E5Fh4Tp78484ec5oPu1ryeqV9Eh7+yqjdOZeQ7IPV1QWpeg6MCg
/PZv7X/uA8ZgoOjwLfETmC+5u+LvZzZFB/2Q72B+XcQSHpu7Cg5rfv4G8xO5
tyVwb1NwyAhi+AfiH7y89mfiRAWHzDgWMH/exu7r9vkKDqtkOcD8X0v8gUjB
wWACN5h/BaTcSMHh+1Y+MF/7TCcfq4SCA0O/IJgPiS8FBwDnaMkh
         "]], 0.07509363300114912], 
        ArrowBox[{{-3.943275038850345, 10.}, {-1.4997520254131587`, 9.}}, 
         0.07509363300114912], 
        ArrowBox[{{-3.943275038850345, 10.}, {-6.499752032116135, 9.}}, 
         0.07509363300114912], 
        ArrowBox[{{-3.943275038850345, 10.}, {-5.499752032344929, 9.}}, 
         0.07509363300114912], 
        ArrowBox[{{-3.943275038850345, 10.}, {-4.499752028661135, 9.}}, 
         0.07509363300114912], 
        TagBox[
         TooltipBox[
          ArrowBox[{{3.500247985156136, 9.}, {3.5002479885986872`, 8.}}, 
           0.07509363300114912],
          "\"period, year\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "period, year", "Tooltip"]& ], 
        ArrowBox[BezierCurveBox[CompressedData["
1:eJxF0mtIU2EcBvBt2cXVzOMkz25tZ0sr6WJFqH2wx0uiNiiEFCpMF2rkqPyQ
SbZKsYtLJZuYW4XZzSgqDemDKTFKmmQgdpmbIeogHUFD0yix2c5/H3z4vxx+
8PLyvC+HM5zMLhQJBIItgcV/L74qCRPOLoeAsg7RnwYWympXwHFT2uf6rsPG
kIfzdoTi91jFvNehQ03mZMg4I0bdSIIt7pEO6fdtrHNBDHNd1r1n53XIY7rj
W8Wr4PvZHlmQrcNni96A7RJ0i4xTWZwObbH65s6yMPgcFQklP7Rwfuly/XOu
xrXkUa+9XYuXWXpp2NNw1BmtS/eVahF73Rv9ZDoc1vQ/wws5WpTm3610bWNg
nmwoOLFLi0uvT8XcPsbAkF3UZFNoUdx6MHK6iYGy+vTZ6jkObETe3uFuBj2m
N5JNTg5NkooPuW4GqbvT9jd0cPBYOhqLfQyeO5akdNZw8D8QtonnGfhl/vHG
Ixzctw6IkgUR+NjPRwNGrCfPZLYERgPFjRSy8n1pYDSY2ZFI3pPGR4M7vq1k
o31NYDSI6o0hbzANrjcNqmHoVJHLz/BRw9QTSXbwxynVOD66khxFB6yFu8on
5G2z8lEht2WCPGlJ8lqSVLhSMEZOrPck1HuUKOr7RjZf5aPE7FcXeahqc2CU
iDcPCRf7KBDrCTrYR4H+MbdwsY8C3OURMkt95IgZ8JCLi/jIUWv3kneWTc1N
SOQQHQ729bdnyMq7ZKhpmSG/45/DKIO69i+5su3Qr7daGXo5PznpaNSLCyMs
zuWL6P6z9N4sUjOWkR/z2wtZyF2h5JxmqUocx0IglZCD/zOL/61KEkk=
         "]], 0.07509363300114912], ArrowBox[BezierCurveBox[CompressedData["
1:eJxN011IU2EcBvBtQZqhrtzZ9+eZmF6YFVaKaE+UkguxLKzwIssUUitN/LiY
OJM0taayCzWEahcr01IUCzQCSVLLj/zK0rDJzPxIK2pCmdD234V7+B9efnDO
y8P7cjQXryWk8jgczkHH41wNzzJ8uHYPcCj+eIyy5Fa7J063nK1PmdcivmlZ
2RDihSBUR+7o1SJjrS62x7wdhjbLN0+zFly2yhoY743ErQ0WXb4WvruHbP2h
vngakZXxPkYLnXdT41gjH6UJ2ohmvhZvcky11okdsOo6mIFxFmW6+12VSj90
+ges7zexKKoZYSZKBGCsucuLx1mcO1RV2jwmQF9Q1EpOOIukz9dPqaQM9Olv
o4a1LEqy9frgMwyCzQrruheLUXsTd7KCwfS70JE/qxrEZHJtsg4G5Wv8nf3D
GsyO69X/Jhgc8GszX36igTlE2Zm/wmA2QFwyXaZBpf5Li3GdQeXeI+3K8xrM
h49xD3OEGBxwRo2eKZd/x95zjBrSuAmyvDfbMWosVU+So486o0aIZYqc2S10
jBqrt2fIgYWjuwpHVQiItpEL8p1RYXxogdzn3E6uwnrQd7KINlDCkubBc/pu
vTMKxOX6kBdMUYumKAVq8gTkcKMtzGiT42q6hFxxyxk55k4oyB9uBDtGDnuQ
mrfZR4YHdg1vs48M8+0sb7OPDK8vuSymPlJw+uVufSSIuyklL1IfCR4ZROQw
6iMGv8uPXE59xCgO9SV/pD5i8Fa2ufURwTi3xa2PCIGyDToPOm65CIPVdrfz
EcIQvUJOowhxYXKOvC/v59+v3kLUzn0ib7QekxR0MlBccd0ffZ3JwJ41RC5+
mPTrFctA/aOXHJkiaimaEaBhqdvt/gXITH5BptdTBbhz8jk5sc5P4bVHAM7L
NrLr/xLgP4EwQV0=
         "]], 0.07509363300114912], 
        ArrowBox[{{2.994630921041619, 10.}, {0.5002480024640477, 9.}}, 
         0.07509363300114912], ArrowBox[BezierCurveBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bAtm4/xK7sDAxioOGQbNPduj2N3mCCyfOntZ8oO
y783hT5bzeYgfvVk3scTyg7GPNlpvXdYHaY7ZkQ7LlN24MmzPrDmA4sDX1RT
9uk6ZQcz2S9JLi+YHWrkJOb3Byk7rJec6hdymMnhSZ/mt15FZYeKZLnmO42M
Dk6rtxUce63kMOFXP8NdZQaHGcX7+Sw3Kjm823u5d3XQX/tnz50vPC1Ucniy
3Y/3ickf+2UV1xnKw5UcTsw91LPb4rf93VNnZp60UnKYnK/PYxT3y77znvLs
u9JKDi66U7vdl/60X7X5DsvmX4oOD6995vrD+9Pewev7Nc/rig6pOd5d/jN+
2PsuKhZctFHR4eLb2ZxOLj/sz+8O3LK7U9FBI/ppx2XBH/bHpk3cPy1e0SFt
izoHC+MPe2MwAPIfZrOD+JK7K/5+ZlN0YDi1iw3Er4tYwmNzV8HBJE8EzE/k
3pbAvU3BgeFcBSuIf/Dy2p+JExUc0l8+ZwHx523svm6fr+CQdiARzP+1xB+I
gOqDnzGD+FdAyo0UHIwXloL52mc6+VglgPKr+cF8SHwpOAAA08+7vQ==
         "]], 0.07509363300114912], ArrowBox[BezierCurveBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAAgLZrDgH1B0AAAAAAAAAkQObWHon8
xAdAjXMx6LfnI0A2kSTj7o4HQAtR83hizCNAcOV8HNhSB0B7mEWy/60jQJLT
JzW4EAdA3EkolI+MI0CeWyUtj8gGQC9lmx4SaCNAkn11BF16BkB06p5Rh0Aj
QHA5GLshJgZAqtkyLe8VI0A4jw1R3csFQNMyV7FJ6CJA6H5Vxo9rBUDs9Qve
lrciQClGWXtdHwVA4Ddvo4eOIkCpefgLItwEQEb5SFbyZCJAaBkzeN2hBEAa
Opn21joiQGUlCcCPcARAXfpfhDUQIkCgnXrjOEgEQA86nf8N5SFAGoKH4tgo
BEAx+VBoYLkhQNPSL71vEgRAwjd7viyNIUDKj3Nz/QQEQMP1GwJzYCFAgK+X
BIIABEDNzMzMzMwgQOr5Uo1I9wNAkyfu2MegIECAGisonNsDQJg9ra2+dyBA
QxEg1XytA0DbDgpLsVEgQC3eMZTqbANAW5sEsZ8uIEBFgWBl5RkDQBjjnN+J
DiBAhvqrSG20AkAozKWt3+IfQPNJFD6CPAJAmkhNLaOuH0CLb5lFJLIBQIk7
MD5egB9ATms7X1MVAUDypE7gEFgfQJStvMPaU/0/pEVgItrMHkB2PIxXJ9/4
P8+HeX+pTB5AQIPleYzM9D9za5r3ftcdQPGByCoKHPE/ivDCilptHUAVcWrU
QJvrPxoX8zg8Dh1AGE5XcJ7C5T8h3yoCJLocQOqaVyktruA/nkhq5hFxHEAb
r9b+2bvYP5RTseUFMxxAAAgl5buj0T8AAAAAAAAcQJje9UU=
         "]], 0.07509363300114912], 
        ArrowBox[{{2.994630921041619, 10.}, {3.500247985156136, 9.}}, 
         0.07509363300114912]}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[0.7]}], 
        TagBox[
         TooltipBox[DiskBox[{0., 4.}, 0.07509363300114912],
          "\"RefreshModel\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "RefreshModel", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-2.499752022645964, 3.}, 0.07509363300114912],
          "\"ProcessSWHOutputDay\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ProcessSWHOutputDay", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-1.4997520222288472`, 3.}, 0.07509363300114912],
          "\"ReversePolySection\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ReversePolySection", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.5002479799518937`, 3.}, 0.07509363300114912],
          "\"CalculateNominalDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateNominalDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.5002479789963559`, 2.}, 0.07509363300114912],
          "\"CalculateHotWaterDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateHotWaterDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-0.4997520218020668, 3.}, 0.07509363300114912],
          "\"LeverSettingsControlDomTemplate\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "LeverSettingsControlDomTemplate", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{0.5002479785378569, 3.}, 0.07509363300114912],
          "\"LeverSettingsControlNonDomTemplate\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "LeverSettingsControlNonDomTemplate", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.5002479826123363`, 4.}, 0.07509363300114912],
          "\"CalculateVennSize\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateVennSize", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.5002479819831365`, 3.}, 0.07509363300114912],
          "\"ProcessBiLeverList\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ProcessBiLeverList", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{4.500247980105996, 4.}, 0.07509363300114912],
          "\"AllocateDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "AllocateDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{4.991342366417314, 3.}, 0.07509363300114912],
          "\"GetLeverSettingsBySector\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "GetLeverSettingsBySector", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{4.500247980032384, 5.}, 0.07509363300114912],
          "\"ProcessVennTable\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ProcessVennTable", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.5002479800743913`, 4.}, 0.07509363300114912],
          "\"CalculateArchetypeDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateArchetypeDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{6.500247982978465, 4.}, 0.07509363300114912],
          "\"ApplyAllLevers\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ApplyAllLevers", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.500247980163408, 2.}, 0.07509363300114912],
          "\"CalculateSpaceHeatDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateSpaceHeatDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.5002479803952156`, 2.}, 0.07509363300114912],
          "\"CalculateLightingDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateLightingDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.500247979676999, 1.}, 0.07509363300114912],
          "\"CalculateWXIndFlow\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateWXIndFlow", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.9956177401580817`, 0.}, 0.07509363300114912],
          "\"CalculateWeightedAvgMAC\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateWeightedAvgMAC", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.995617740472369, 0.}, 0.07509363300114912],
          "\"GetConsolidatedProfile\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "GetConsolidatedProfile", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{4.500247985885608, 6.}, 0.07509363300114912],
          "\"SetEvaluateSetupProgressBatch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SetEvaluateSetupProgressBatch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{5.5002479806275915`, 5.}, 0.07509363300114912],
          "\"SetEvaluateSetupProgress\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SetEvaluateSetupProgress", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.500247979522044, 5.}, 0.07509363300114912],
          "\"CalculateConsumptionFactorAdjustment\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateConsumptionFactorAdjustment", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.5002479812316665`, 6.}, 0.07509363300114912],
          "\"CalculateRegionDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateRegionDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.5002479783830154`, 5.}, 0.07509363300114912],
          "\"SetCountOfArchetypesRun\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SetCountOfArchetypesRun", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.500247978687412, 5.}, 0.07509363300114912],
          "\"HHDemandAdjustment\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "HHDemandAdjustment", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{0.5002480024640477, 9.}, 0.07509363300114912],
          "\"GetEvaluateSetupIndicatorBatch\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "GetEvaluateSetupIndicatorBatch", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.5002479667261355`, 8.}, 0.07509363300114912],
          "\"GetEvaluateSetupIndicator\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "GetEvaluateSetupIndicator", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.8053126332972624`, 6.}, 0.07509363300114912],
          "\"SumAllEndUses\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SumAllEndUses", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{0.5002479779452642, 5.}, 0.07509363300114912],
          "\"SumArchetypeByEndUse\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SumArchetypeByEndUse", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.500247980719905, 7.}, 0.07509363300114912],
          "\"CalculateGrandTotalForRegion\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateGrandTotalForRegion", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.5002479885986872`, 8.}, 0.07509363300114912],
          "\"CalculateFinalRegionDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateFinalRegionDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{1.5002479792124177`, 7.}, 0.07509363300114912],
          "\"EnergyLosses\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "EnergyLosses", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.5002479769689216`, 7.}, 0.07509363300114912],
          "\"CalculateEVDemand\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CalculateEVDemand", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{6.500247982585108, 3.}, 0.07509363300114912],
          "\"ApplyLever\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ApplyLever", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-0.5925361957913537, 6.}, 0.07509363300114912],
          "\"FormatRowForClipboard\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "FormatRowForClipboard", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-0.5925361960145779, 5.}, 0.07509363300114912],
          "\"FormatItemForClipboard\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "FormatItemForClipboard", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{0.2756185281506305, 7.}, 0.07509363300114912],
          "\"FormatDataForClipboard\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "FormatDataForClipboard", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-2.499752028079456, 9.}, 0.07509363300114912],
          "\"ShowArchetypeView\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ShowArchetypeView", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-3.4997520302875955`, 8.}, 0.07509363300114912],
          "\"DropdownLabelStyle\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "DropdownLabelStyle", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-1.4997520269869824`, 8.}, 0.07509363300114912],
          "\"RegionViewNetPlot\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "RegionViewNetPlot", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-0.49975202832058585`, 8.}, 0.07509363300114912],
          "\"RegionEndUsePlot\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "RegionEndUsePlot", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{0.500247971298279, 8.}, 0.07509363300114912],
          "\"CopyTableView\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "CopyTableView", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-1.4997520254131587`, 9.}, 0.07509363300114912],
          "\"RegionViewTabbed\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "RegionViewTabbed", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-3.943275038850345, 10.}, 0.07509363300114912],
          "\"ShowRegionView\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "ShowRegionView", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-6.499752032116135, 9.}, 0.07509363300114912],
          "\"RegionIcon\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "RegionIcon", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-5.499752032344929, 9.}, 0.07509363300114912],
          "\"SetDomAllScenarios\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SetDomAllScenarios", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{-4.499752028661135, 9.}, 0.07509363300114912],
          "\"SetNonDomAllScenarios\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SetNonDomAllScenarios", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{3.500247985156136, 9.}, 0.07509363300114912],
          "\"SingleRun\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "SingleRun", "Tooltip"]& ], 
        TagBox[
         TooltipBox[DiskBox[{2.994630921041619, 10.}, 0.07509363300114912],
          "\"BatchRunGUI\"",
          TooltipStyle->"TextStyling"],
         Annotation[#, "BatchRunGUI", "Tooltip"]& ]}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FrameTicks->None,
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->750]], "Output",
 CellChangeTimes->{3.650049671478003*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1331, 776},
WindowMargins->{{-4, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 6, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 2, 64, "Section"],
Cell[740, 26, 118780, 1864, 12312, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[119557, 1895, 91, 1, 50, "Section"],
Cell[119651, 1898, 549, 13, 31, "Input"],
Cell[120203, 1913, 217, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[120445, 1922, 318, 8, 31, "Input"],
Cell[120766, 1932, 438, 9, 70, "Message"]
}, Open  ]],
Cell[121219, 1944, 618, 15, 31, "Input"],
Cell[121840, 1961, 1815, 42, 31, "Input"],
Cell[123658, 2005, 3915, 94, 132, "Input"],
Cell[127576, 2101, 1971, 46, 72, "Input"],
Cell[129550, 2149, 4894, 120, 272, "Input"],
Cell[134447, 2271, 2142, 52, 112, "Input"],
Cell[136592, 2325, 2816, 71, 192, "Input"],
Cell[139411, 2398, 9086, 226, 452, "Input"],
Cell[148500, 2626, 203, 4, 31, "Input"],
Cell[148706, 2632, 207, 5, 31, "Input"],
Cell[148916, 2639, 627, 13, 31, "Input"],
Cell[149546, 2654, 2379, 53, 31, "Input"],
Cell[151928, 2709, 466, 10, 31, "Input"],
Cell[152397, 2721, 395, 11, 31, "Input"],
Cell[152795, 2734, 952, 22, 31, "Input"],
Cell[153750, 2758, 926, 23, 31, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[154713, 2786, 94, 1, 50, "Section"],
Cell[CellGroupData[{
Cell[154832, 2791, 1829, 43, 114, "Input"],
Cell[156664, 2836, 37650, 746, 600, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
